<?xml version="1.0" encoding="UTF-8"?>
           
 <!--
 $Id: plcs_psm_xmi2sch.xsl,v 1.5 2012/12/18 07:32:46 robbod Exp $ 
 Author:       Mike Ward, Eurostep Limited 
 Owner:        Developed by Eurostep 
 Purpose:      Schematron for validation of referential integrity of the PLCS PSM XSD. 
 Generated by: plcslib/xsl/generate_sch/plcs_psm_xmi2sch.xsl (Rev: 1.5)
 -->
            
<sch:schema xmlns="http://purl.oclc.org/dsdl/schematron"
    xmlns:StandardProfileL2="http://schema.omg.org/spec/UML/2.3/StandardProfileL2.xmi"
    xmlns:sysml="http://www.omg.org/spec/SysML/20100301/SysML-profile"
    xmlns:xmi="http://schema.omg.org/spec/XMI/2.1" xmlns:uml="http://www.omg.org/spec/UML/20090901"
    xmlns:sch="http://purl.oclc.org/dsdl/schematron">
    <sch:ns uri="http://www.w3.org/2001/XMLSchema-instance" prefix="xsi"/>
    <sch:ns
        uri="http://docs.oasis-open.org/plcs/ns/plcslib/v1.0/data/plcs/plcs-psm/xml-schema/plcs-psm"
        prefix="plcs"/>
    <sch:pattern id="PlcsPattern">
        <sch:rule context="//plcs:Activity">
            <sch:report
                test="./plcs:ChosenMethod[not(@uidRef=//plcs:ActivityMethod/@uid or @uidRef=//plcs:Scheme/@uid or @uidRef=//plcs:SchemeEntry/@uid or @uidRef=//plcs:SchemeVersion/@uid or @uidRef=//plcs:TaskElement/@uid or @uidRef=//plcs:EndTask/@uid or @uidRef=//plcs:ExitLoop/@uid or @uidRef=//plcs:StartTask/@uid or @uidRef=//plcs:StructuredTaskElement/@uid or @uidRef=//plcs:ConcurrentElements/@uid or @uidRef=//plcs:SimultaneousElements/@uid or @uidRef=//plcs:DecisionPoint/@uid or @uidRef=//plcs:LoopingElement/@uid or @uidRef=//plcs:RepeatCount/@uid or @uidRef=//plcs:RepeatUntil/@uid or @uidRef=//plcs:RepeatWhile/@uid or @uidRef=//plcs:TaskElementSequence/@uid or @uidRef=//plcs:TaskElementLevels/@uid or @uidRef=//plcs:TaskInvocation/@uid or @uidRef=//plcs:TaskStep/@uid or @uidRef=//plcs:AdvisoryTaskStep/@uid or @uidRef=//plcs:TaskMethod/@uid or @uidRef=//plcs:TaskMethodVersion/@uid)]"
                >Activity: ChosenMethod/@uidRef declared for which there is no corresponding
                ActivityMethod/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ActivityActual"/>
        <sch:rule context="//plcs:ActivityAssignment">
            <sch:report
                test="./plcs:AssignedActivity[not(@uidRef=//plcs:Activity/@uid or @uidRef=//plcs:ActivityActual/@uid or @uidRef=//plcs:DirectedActivity/@uid)]"
                >ActivityAssignment: AssignedActivity/@uidRef declared for which there is no
                corresponding Activity/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ActivityHappening">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:ActivityActual/@uid )]"
                >ActivityHappening: Related/@uidRef declared for which there is no corresponding
                ActivityActual/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ActivityMethod"/>
        <sch:rule context="//plcs:ActivityMethodAssignment">
            <sch:report
                test="./plcs:AssignedActivityMethod[not(@uidRef=//plcs:ActivityMethod/@uid or @uidRef=//plcs:Scheme/@uid or @uidRef=//plcs:SchemeEntry/@uid or @uidRef=//plcs:SchemeVersion/@uid or @uidRef=//plcs:TaskElement/@uid or @uidRef=//plcs:EndTask/@uid or @uidRef=//plcs:ExitLoop/@uid or @uidRef=//plcs:StartTask/@uid or @uidRef=//plcs:StructuredTaskElement/@uid or @uidRef=//plcs:ConcurrentElements/@uid or @uidRef=//plcs:SimultaneousElements/@uid or @uidRef=//plcs:DecisionPoint/@uid or @uidRef=//plcs:LoopingElement/@uid or @uidRef=//plcs:RepeatCount/@uid or @uidRef=//plcs:RepeatUntil/@uid or @uidRef=//plcs:RepeatWhile/@uid or @uidRef=//plcs:TaskElementSequence/@uid or @uidRef=//plcs:TaskElementLevels/@uid or @uidRef=//plcs:TaskInvocation/@uid or @uidRef=//plcs:TaskStep/@uid or @uidRef=//plcs:AdvisoryTaskStep/@uid or @uidRef=//plcs:TaskMethod/@uid or @uidRef=//plcs:TaskMethodVersion/@uid)]"
                >ActivityMethodAssignment: AssignedActivityMethod/@uidRef declared for which there
                is no corresponding ActivityMethod/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ActivityMethodRealization">
            <sch:report
                test="./plcs:ActivityMethod[not(@uidRef=//plcs:ActivityMethod/@uid or @uidRef=//plcs:Scheme/@uid or @uidRef=//plcs:SchemeEntry/@uid or @uidRef=//plcs:SchemeVersion/@uid or @uidRef=//plcs:TaskElement/@uid or @uidRef=//plcs:EndTask/@uid or @uidRef=//plcs:ExitLoop/@uid or @uidRef=//plcs:StartTask/@uid or @uidRef=//plcs:StructuredTaskElement/@uid or @uidRef=//plcs:ConcurrentElements/@uid or @uidRef=//plcs:SimultaneousElements/@uid or @uidRef=//plcs:DecisionPoint/@uid or @uidRef=//plcs:LoopingElement/@uid or @uidRef=//plcs:RepeatCount/@uid or @uidRef=//plcs:RepeatUntil/@uid or @uidRef=//plcs:RepeatWhile/@uid or @uidRef=//plcs:TaskElementSequence/@uid or @uidRef=//plcs:TaskElementLevels/@uid or @uidRef=//plcs:TaskInvocation/@uid or @uidRef=//plcs:TaskStep/@uid or @uidRef=//plcs:AdvisoryTaskStep/@uid or @uidRef=//plcs:TaskMethod/@uid or @uidRef=//plcs:TaskMethodVersion/@uid)]"
                >ActivityMethodRealization: ActivityMethod/@uidRef declared for which there is no
                corresponding ActivityMethod/@uid</sch:report>
            <sch:report
                test="./plcs:RealizedBy[not(@uidRef=(@uidRef=//plcs:Scheme/@uid or @uidRef=//plcs:SchemeVersion/@uid or @uidRef=//plcs:TaskElement/@uid or @uidRef=//plcs:EndTask/@uid or @uidRef=//plcs:ExitLoop/@uid or @uidRef=//plcs:StartTask/@uid or @uidRef=//plcs:StructuredTaskElement/@uid or @uidRef=//plcs:ConcurrentElements/@uid or @uidRef=//plcs:SimultaneousElements/@uid or @uidRef=//plcs:DecisionPoint/@uid or @uidRef=//plcs:LoopingElement/@uid or @uidRef=//plcs:RepeatCount/@uid or @uidRef=//plcs:RepeatUntil/@uid or @uidRef=//plcs:RepeatWhile/@uid or @uidRef=//plcs:TaskElementSequence/@uid or @uidRef=//plcs:TaskElementLevels/@uid or @uidRef=//plcs:TaskInvocation/@uid or @uidRef=//plcs:TaskStep/@uid or @uidRef=//plcs:AdvisoryTaskStep/@uid or @uidRef=//plcs:TaskMethod/@uid or @uidRef=//plcs:TaskMethodVersion/@uid))]"
                >ActivityMethodRealization: RealizedBy/@uidRef declared for which there is no
                corresponding Scheme/@uid or SchemeVersion/@uid or TaskElement/@uid or
                TaskMethod/@uid or TaskMethodVersion/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ActivityMethodRealizationRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:ActivityMethodRealization/@uid )]"
                >ActivityMethodRealizationRelationship: Related/@uidRef declared for which there is
                no corresponding ActivityMethodRealization/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ActivityMethodRelationship">
            <sch:report
                test="./plcs:Related[not(@uidRef=//plcs:ActivityMethod/@uid or @uidRef=//plcs:Scheme/@uid or @uidRef=//plcs:SchemeEntry/@uid or @uidRef=//plcs:SchemeVersion/@uid or @uidRef=//plcs:TaskElement/@uid or @uidRef=//plcs:EndTask/@uid or @uidRef=//plcs:ExitLoop/@uid or @uidRef=//plcs:StartTask/@uid or @uidRef=//plcs:StructuredTaskElement/@uid or @uidRef=//plcs:ConcurrentElements/@uid or @uidRef=//plcs:SimultaneousElements/@uid or @uidRef=//plcs:DecisionPoint/@uid or @uidRef=//plcs:LoopingElement/@uid or @uidRef=//plcs:RepeatCount/@uid or @uidRef=//plcs:RepeatUntil/@uid or @uidRef=//plcs:RepeatWhile/@uid or @uidRef=//plcs:TaskElementSequence/@uid or @uidRef=//plcs:TaskElementLevels/@uid or @uidRef=//plcs:TaskInvocation/@uid or @uidRef=//plcs:TaskStep/@uid or @uidRef=//plcs:AdvisoryTaskStep/@uid or @uidRef=//plcs:TaskMethod/@uid or @uidRef=//plcs:TaskMethodVersion/@uid)]"
                >ActivityMethodRelationship: Related/@uidRef declared for which there is no
                corresponding ActivityMethod/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ActivityRelationship">
            <sch:report
                test="./plcs:Related[not(@uidRef=//plcs:Activity/@uid or @uidRef=//plcs:ActivityActual/@uid or @uidRef=//plcs:DirectedActivity/@uid)]"
                >ActivityRelationship: Related/@uidRef declared for which there is no corresponding
                Activity/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:Address"/>
        <sch:rule context="//plcs:AddressAssignment">
            <sch:report test="./plcs:AssignedAddress[not(@uidRef=//plcs:Address/@uid )]"
                >AddressAssignment: AssignedAddress/@uidRef declared for which there is no
                corresponding Address/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:AddressBasedLocationRepresentation">
            <sch:report test="./plcs:PostalAddress[not(@uidRef=//plcs:Address/@uid )]"
                >AddressBasedLocationRepresentation: PostalAddress/@uidRef declared for which there
                is no corresponding Address/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:AdvisoryNote">
            <sch:report
                test="./plcs:AppliesTo[not(@uidRef=//plcs:TaskElement/@uid or @uidRef=//plcs:EndTask/@uid or @uidRef=//plcs:ExitLoop/@uid or @uidRef=//plcs:StartTask/@uid or @uidRef=//plcs:StructuredTaskElement/@uid or @uidRef=//plcs:ConcurrentElements/@uid or @uidRef=//plcs:SimultaneousElements/@uid or @uidRef=//plcs:DecisionPoint/@uid or @uidRef=//plcs:LoopingElement/@uid or @uidRef=//plcs:RepeatCount/@uid or @uidRef=//plcs:RepeatUntil/@uid or @uidRef=//plcs:RepeatWhile/@uid or @uidRef=//plcs:TaskElementSequence/@uid or @uidRef=//plcs:TaskElementLevels/@uid or @uidRef=//plcs:TaskInvocation/@uid or @uidRef=//plcs:TaskStep/@uid or @uidRef=//plcs:AdvisoryTaskStep/@uid)]"
                >AdvisoryNote: AppliesTo/@uidRef declared for which there is no corresponding
                TaskElement/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:AdvisoryTaskStep"/>
        <sch:rule context="//plcs:AlternatePartRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:Part/@uid )]"
                >AlternatePartRelationship: Related/@uidRef declared for which there is no
                corresponding Part/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:AlternateProductRelationship"/>
        <sch:rule context="//plcs:Analysis"/>
        <sch:rule context="//plcs:AnalysisAssignment">
            <sch:report test="./plcs:AssignedAnalysis[not(@uidRef=//plcs:AnalysisVersion/@uid )]"
                >AnalysisAssignment: AssignedAnalysis/@uidRef declared for which there is no
                corresponding AnalysisVersion/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:AnalysisDisciplineDefinition">
            <sch:report
                test="./plcs:DefinitionalRepresentations/plcs:AnalysisModelObject[not(@uidRef=//plcs:AnalysisModelObject/@uid or @uidRef=//plcs:AnalysisModel/@uid or @uidRef=//plcs:ExternalAnalysisModel/@uid)]"
                >AnalysisDisciplineDefinition:
                DefinitionalRepresentations.AnalysisModelObject/@uidRef declared for which there is
                no corresponding AnalysisModelObject/@uid</sch:report>
            <sch:report test="./plcs:ViewDefinitionOf[not(@uidRef=//plcs:AnalysisVersion/@uid )]"
                >AnalysisDisciplineDefinition: ViewDefinitionOf/@uidRef declared for which there is
                no corresponding AnalysisVersion/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:AnalysisModel">
            <sch:report
                test="./plcs:Items[not(@uidRef=(@uidRef=//plcs:CollectionVersion/@uid or @uidRef=//plcs:DocumentVersion/@uid or @uidRef=//plcs:SchemeEntry/@uid or @uidRef=//plcs:StateDefinition/@uid or @uidRef=//plcs:StateTransitionDefinition/@uid))]"
                >AnalysisModel: Items/@uidRef declared for which there is no corresponding
                CollectionVersion/@uid or DocumentVersion/@uid or SchemeEntry/@uid or
                StateDefinition/@uid or StateTransitionDefinition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:AnalysisRepresentationContext"/>
        <sch:rule context="//plcs:AnalysisVersion">
            <sch:report test="./plcs:VersionOf[not(@uidRef=//plcs:Analysis/@uid )]">AnalysisVersion:
                VersionOf/@uidRef declared for which there is no corresponding
                Analysis/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:AnalysisVersionRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:AnalysisVersion/@uid )]"
                >AnalysisVersionRelationship: Related/@uidRef declared for which there is no
                corresponding AnalysisVersion/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:AnalysisVersionSequence"/>
        <sch:rule context="//plcs:AndStateCauseEffectDefinition"/>
        <sch:rule context="//plcs:ApplicationDomain">
            <sch:report
                test="./plcs:Definition[not(@uidRef=(@uidRef=//plcs:ExternalItem/@uid or @uidRef=//plcs:ExternalOwlObject/@uid))]"
                >ApplicationDomain: Definition/@uidRef declared for which there is no corresponding
                ExternalItem/@uid or ExternalOwlObject/@uid</sch:report>
            <sch:report
                test="./plcs:SameAs/plcs:ExternalItem[not(@uidRef=//plcs:ExternalItem/@uid )]"
                >ApplicationDomain: SameAs.ExternalItem/@uidRef declared for which there is no
                corresponding ExternalItem/@uid</sch:report>
            <sch:report
                test="./plcs:SameAs/plcs:ExternalOwlObject[not(@uidRef=//plcs:ExternalOwlObject/@uid )]"
                >ApplicationDomain: SameAs.ExternalOwlObject/@uidRef declared for which there is no
                corresponding ExternalOwlObject/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:Approval"/>
        <sch:rule context="//plcs:ApprovalAssignment">
            <sch:report test="./plcs:AssignedApproval[not(@uidRef=//plcs:Approval/@uid )]"
                >ApprovalAssignment: AssignedApproval/@uidRef declared for which there is no
                corresponding Approval/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ApprovalRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:Approval/@uid )]"
                >ApprovalRelationship: Related/@uidRef declared for which there is no corresponding
                Approval/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ApprovingPersonOrganization">
            <sch:report
                test="./plcs:PersonOrganization[not(@uidRef=(@uidRef=//plcs:Organization/@uid or @uidRef=//plcs:PersonInOrganization/@uid))]"
                >ApprovingPersonOrganization: PersonOrganization/@uidRef declared for which there is
                no corresponding Organization/@uid or PersonInOrganization/@uid</sch:report>
            <sch:report test="./plcs:AuthorizedApproval[not(@uidRef=//plcs:Approval/@uid )]"
                >ApprovingPersonOrganization: AuthorizedApproval/@uidRef declared for which there is
                no corresponding Approval/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:AssemblyRelationshipSubstitution">
            <sch:report
                test="./plcs:SubstituteRelationship[not(@uidRef=//plcs:AssemblyViewRelationship/@uid or @uidRef=//plcs:ComponentUpperLevelIdentification/@uid or @uidRef=//plcs:NextAssemblyViewUsage/@uid or @uidRef=//plcs:PromissoryAssemblyViewUsage/@uid)]"
                >AssemblyRelationshipSubstitution: SubstituteRelationship/@uidRef declared for which
                there is no corresponding AssemblyViewRelationship/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:AssignmentObjectRelationship">
            <sch:report
                test="./plcs:Relating[not(@uidRef=//plcs:AssignmentObject/@uid or @uidRef=//plcs:ActivityAssignment/@uid or @uidRef=//plcs:ActivityMethodAssignment/@uid or @uidRef=//plcs:AddressAssignment/@uid or @uidRef=//plcs:AnalysisAssignment/@uid or @uidRef=//plcs:ApprovalAssignment/@uid or @uidRef=//plcs:AssumptionAssignment/@uid or @uidRef=//plcs:CertificationAssignment/@uid or @uidRef=//plcs:CollectionAssignment/@uid or @uidRef=//plcs:ConditionAssignment/@uid or @uidRef=//plcs:ConditionEvaluationAssignment/@uid or @uidRef=//plcs:ContractAssignment/@uid or @uidRef=//plcs:DateTimeAssignment/@uid or @uidRef=//plcs:DocumentAssignment/@uid or @uidRef=//plcs:PartialDocumentAssignment/@uid or @uidRef=//plcs:EffectivityAssignment/@uid or @uidRef=//plcs:EnvironmentAssignment/@uid or @uidRef=//plcs:InformationUsageRightAssignment/@uid or @uidRef=//plcs:JustificationAssignment/@uid or @uidRef=//plcs:JustificationSupportAssignment/@uid or @uidRef=//plcs:LocationAssignment/@uid or @uidRef=//plcs:ObservationAssignment/@uid or @uidRef=//plcs:ObservedEnvironmentAssignment/@uid or @uidRef=//plcs:OrganizationOrPersonInOrganizationAssignment/@uid or @uidRef=//plcs:PositionAssignment/@uid or @uidRef=//plcs:PositionGroupAssignment/@uid or @uidRef=//plcs:PositionPositionTypeAssignment/@uid or @uidRef=//plcs:PositionTypeAssignment/@uid or @uidRef=//plcs:ProjectAssignment/@uid or @uidRef=//plcs:PropertyDefinitionAssignment/@uid or @uidRef=//plcs:PropertyValueAssignment/@uid or @uidRef=//plcs:QualificationAssignment/@uid or @uidRef=//plcs:RequiredResourceAssignment/@uid or @uidRef=//plcs:RequirementAssignment/@uid or @uidRef=//plcs:ResourceAsRealizedAssignment/@uid or @uidRef=//plcs:ResourceItemAssignment/@uid or @uidRef=//plcs:RiskEvent/@uid or @uidRef=//plcs:RiskImpactAssignment/@uid or @uidRef=//plcs:RiskPerceptionSourceAssignment/@uid or @uidRef=//plcs:SchemeEntryAssignment/@uid or @uidRef=//plcs:SchemeSubjectAssignment/@uid or @uidRef=//plcs:SchemeVersionAssignment/@uid or @uidRef=//plcs:SecurityClassificationAssignment/@uid or @uidRef=//plcs:StateAssignment/@uid or @uidRef=//plcs:StateDefinitionAssignment/@uid or @uidRef=//plcs:TaskElementAssignment/@uid or @uidRef=//plcs:TaskMethodAssignment/@uid or @uidRef=//plcs:TaskMethodVersionAssignment/@uid or @uidRef=//plcs:TimeIntervalAssignment/@uid or @uidRef=//plcs:TypeOfPersonAssignment/@uid or @uidRef=//plcs:WorkOrderAssignment/@uid or @uidRef=//plcs:WorkOutputAssignment/@uid or @uidRef=//plcs:WorkRequestAssignment/@uid)]"
                >AssignmentObjectRelationship: Relating/@uidRef declared for which there is no
                corresponding AssignmentObject/@uid</sch:report>
            <sch:report
                test="./plcs:Related[not(@uidRef=//plcs:AssignmentObject/@uid or @uidRef=//plcs:ActivityAssignment/@uid or @uidRef=//plcs:ActivityMethodAssignment/@uid or @uidRef=//plcs:AddressAssignment/@uid or @uidRef=//plcs:AnalysisAssignment/@uid or @uidRef=//plcs:ApprovalAssignment/@uid or @uidRef=//plcs:AssumptionAssignment/@uid or @uidRef=//plcs:CertificationAssignment/@uid or @uidRef=//plcs:CollectionAssignment/@uid or @uidRef=//plcs:ConditionAssignment/@uid or @uidRef=//plcs:ConditionEvaluationAssignment/@uid or @uidRef=//plcs:ContractAssignment/@uid or @uidRef=//plcs:DateTimeAssignment/@uid or @uidRef=//plcs:DocumentAssignment/@uid or @uidRef=//plcs:PartialDocumentAssignment/@uid or @uidRef=//plcs:EffectivityAssignment/@uid or @uidRef=//plcs:EnvironmentAssignment/@uid or @uidRef=//plcs:InformationUsageRightAssignment/@uid or @uidRef=//plcs:JustificationAssignment/@uid or @uidRef=//plcs:JustificationSupportAssignment/@uid or @uidRef=//plcs:LocationAssignment/@uid or @uidRef=//plcs:ObservationAssignment/@uid or @uidRef=//plcs:ObservedEnvironmentAssignment/@uid or @uidRef=//plcs:OrganizationOrPersonInOrganizationAssignment/@uid or @uidRef=//plcs:PositionAssignment/@uid or @uidRef=//plcs:PositionGroupAssignment/@uid or @uidRef=//plcs:PositionPositionTypeAssignment/@uid or @uidRef=//plcs:PositionTypeAssignment/@uid or @uidRef=//plcs:ProjectAssignment/@uid or @uidRef=//plcs:PropertyDefinitionAssignment/@uid or @uidRef=//plcs:PropertyValueAssignment/@uid or @uidRef=//plcs:QualificationAssignment/@uid or @uidRef=//plcs:RequiredResourceAssignment/@uid or @uidRef=//plcs:RequirementAssignment/@uid or @uidRef=//plcs:ResourceAsRealizedAssignment/@uid or @uidRef=//plcs:ResourceItemAssignment/@uid or @uidRef=//plcs:RiskEvent/@uid or @uidRef=//plcs:RiskImpactAssignment/@uid or @uidRef=//plcs:RiskPerceptionSourceAssignment/@uid or @uidRef=//plcs:SchemeEntryAssignment/@uid or @uidRef=//plcs:SchemeSubjectAssignment/@uid or @uidRef=//plcs:SchemeVersionAssignment/@uid or @uidRef=//plcs:SecurityClassificationAssignment/@uid or @uidRef=//plcs:StateAssignment/@uid or @uidRef=//plcs:StateDefinitionAssignment/@uid or @uidRef=//plcs:TaskElementAssignment/@uid or @uidRef=//plcs:TaskMethodAssignment/@uid or @uidRef=//plcs:TaskMethodVersionAssignment/@uid or @uidRef=//plcs:TimeIntervalAssignment/@uid or @uidRef=//plcs:TypeOfPersonAssignment/@uid or @uidRef=//plcs:WorkOrderAssignment/@uid or @uidRef=//plcs:WorkOutputAssignment/@uid or @uidRef=//plcs:WorkRequestAssignment/@uid)]"
                >AssignmentObjectRelationship: Related/@uidRef declared for which there is no
                corresponding AssignmentObject/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:Assumption"/>
        <sch:rule context="//plcs:AssumptionAssignment">
            <sch:report test="./plcs:AssignedAssumption[not(@uidRef=//plcs:Assumption/@uid )]"
                >AssumptionAssignment: AssignedAssumption/@uidRef declared for which there is no
                corresponding Assumption/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:AssumptionRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:Assumption/@uid )]"
                >AssumptionRelationship: Related/@uidRef declared for which there is no
                corresponding Assumption/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:AttachmentSlot"/>
        <sch:rule context="//plcs:AttachmentSlotAsPlanned">
            <sch:report test="./plcs:VersionOf[not(@uidRef=//plcs:AttachmentSlot/@uid )]"
                >AttachmentSlotAsPlanned: VersionOf/@uidRef declared for which there is no
                corresponding AttachmentSlot/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:AttachmentSlotAsRealized">
            <sch:report test="./plcs:VersionOf[not(@uidRef=//plcs:AttachmentSlot/@uid )]"
                >AttachmentSlotAsRealized: VersionOf/@uidRef declared for which there is no
                corresponding AttachmentSlot/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:AttachmentSlotDefinition">
            <sch:report
                test="./plcs:ViewDefinitionOf[not(@uidRef=//plcs:AttachmentSlotVersion/@uid or @uidRef=//plcs:AttachmentSlotAsPlanned/@uid or @uidRef=//plcs:AttachmentSlotAsRealized/@uid or @uidRef=//plcs:AttachmentSlotDesign/@uid)]"
                >AttachmentSlotDefinition: ViewDefinitionOf/@uidRef declared for which there is no
                corresponding AttachmentSlotVersion/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:AttachmentSlotDesign">
            <sch:report test="./plcs:VersionOf[not(@uidRef=//plcs:AttachmentSlot/@uid )]"
                >AttachmentSlotDesign: VersionOf/@uidRef declared for which there is no
                corresponding AttachmentSlot/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:AttachmentSlotDesignToPlanned">
            <sch:report test="./plcs:Design[not(@uidRef=//plcs:AttachmentSlotDesign/@uid )]"
                >AttachmentSlotDesignToPlanned: Design/@uidRef declared for which there is no
                corresponding AttachmentSlotDesign/@uid</sch:report>
            <sch:report test="./plcs:Planned[not(@uidRef=//plcs:AttachmentSlotAsPlanned/@uid )]"
                >AttachmentSlotDesignToPlanned: Planned/@uidRef declared for which there is no
                corresponding AttachmentSlotAsPlanned/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:AttachmentSlotDesignToRealized">
            <sch:report test="./plcs:Design[not(@uidRef=//plcs:AttachmentSlotDesign/@uid )]"
                >AttachmentSlotDesignToRealized: Design/@uidRef declared for which there is no
                corresponding AttachmentSlotDesign/@uid</sch:report>
            <sch:report test="./plcs:Realized[not(@uidRef=//plcs:AttachmentSlotAsRealized/@uid )]"
                >AttachmentSlotDesignToRealized: Realized/@uidRef declared for which there is no
                corresponding AttachmentSlotAsRealized/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:AttachmentSlotOnProduct">
            <sch:report
                test="./plcs:Product[not(@uidRef=//plcs:ProductViewDefinition/@uid or @uidRef=//plcs:AnalysisDisciplineDefinition/@uid or @uidRef=//plcs:AttachmentSlotDefinition/@uid or @uidRef=//plcs:BreakdownElementDefinition/@uid or @uidRef=//plcs:FunctionalElementDefinition/@uid or @uidRef=//plcs:PhysicalElementDefinition/@uid or @uidRef=//plcs:SystemElementDefinition/@uid or @uidRef=//plcs:ZoneElementDefinition/@uid or @uidRef=//plcs:CollectionViewDefinition/@uid or @uidRef=//plcs:DocumentDefinition/@uid or @uidRef=//plcs:DigitalDocumentDefinition/@uid or @uidRef=//plcs:PhysicalDocumentDefinition/@uid or @uidRef=//plcs:EnvironmentDefinitionView/@uid or @uidRef=//plcs:InterfaceConnectorDefinition/@uid or @uidRef=//plcs:InterfaceSpecificationDefinition/@uid or @uidRef=//plcs:ObservedEnvironmentView/@uid or @uidRef=//plcs:PartViewDefinition/@uid or @uidRef=//plcs:ProductAsIndividualView/@uid or @uidRef=//plcs:RequirementViewDefinition/@uid or @uidRef=//plcs:RiskViewDefinition/@uid or @uidRef=//plcs:RiskConsequence/@uid or @uidRef=//plcs:RiskPerception/@uid or @uidRef=//plcs:SystemViewDefinition/@uid)]"
                >AttachmentSlotOnProduct: Product/@uidRef declared for which there is no
                corresponding ProductViewDefinition/@uid</sch:report>
            <sch:report
                test="./plcs:AttachmentSlot[not(@uidRef=//plcs:AttachmentSlotDefinition/@uid )]"
                >AttachmentSlotOnProduct: AttachmentSlot/@uidRef declared for which there is no
                corresponding AttachmentSlotDefinition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:AttachmentSlotPlannedToRealized">
            <sch:report test="./plcs:Planned[not(@uidRef=//plcs:AttachmentSlotAsPlanned/@uid )]"
                >AttachmentSlotPlannedToRealized: Planned/@uidRef declared for which there is no
                corresponding AttachmentSlotAsPlanned/@uid</sch:report>
            <sch:report test="./plcs:Realized[not(@uidRef=//plcs:AttachmentSlotAsRealized/@uid )]"
                >AttachmentSlotPlannedToRealized: Realized/@uidRef declared for which there is no
                corresponding AttachmentSlotAsRealized/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:AttachmentSlotVersion">
            <sch:report test="./plcs:VersionOf[not(@uidRef=//plcs:AttachmentSlot/@uid )]"
                >AttachmentSlotVersion: VersionOf/@uidRef declared for which there is no
                corresponding AttachmentSlot/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:AxisPlacement"/>
        <sch:rule context="//plcs:AxisPlacement2d"/>
        <sch:rule context="//plcs:AxisPlacement3d"/>
        <sch:rule context="//plcs:AxisPlacementMapping"/>
        <sch:rule context="//plcs:Breakdown"/>
        <sch:rule context="//plcs:BreakdownContext">
            <sch:report
                test="./plcs:Breakdown[not(@uidRef=//plcs:BreakdownVersion/@uid or @uidRef=//plcs:FunctionalBreakdownVersion/@uid or @uidRef=//plcs:PhysicalBreakdownVersion/@uid or @uidRef=//plcs:SystemBreakdownVersion/@uid or @uidRef=//plcs:ZoneBreakdownVersion/@uid)]"
                >BreakdownContext: Breakdown/@uidRef declared for which there is no corresponding
                BreakdownVersion/@uid</sch:report>
            <sch:report
                test="./plcs:BreakdownElement[not(@uidRef=//plcs:BreakdownElementDefinition/@uid or @uidRef=//plcs:FunctionalElementDefinition/@uid or @uidRef=//plcs:PhysicalElementDefinition/@uid or @uidRef=//plcs:SystemElementDefinition/@uid or @uidRef=//plcs:ZoneElementDefinition/@uid)]"
                >BreakdownContext: BreakdownElement/@uidRef declared for which there is no
                corresponding BreakdownElementDefinition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:BreakdownElement"/>
        <sch:rule context="//plcs:BreakdownElementDefinition">
            <sch:report
                test="./plcs:ViewDefinitionOf[not(@uidRef=//plcs:BreakdownElementVersion/@uid or @uidRef=//plcs:FunctionalElementVersion/@uid or @uidRef=//plcs:PhysicalElementVersion/@uid or @uidRef=//plcs:SystemElementVersion/@uid or @uidRef=//plcs:ZoneElementVersion/@uid)]"
                >BreakdownElementDefinition: ViewDefinitionOf/@uidRef declared for which there is no
                corresponding BreakdownElementVersion/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:BreakdownElementRealization"/>
        <sch:rule context="//plcs:BreakdownElementUsage">
            <sch:report
                test="./plcs:Related[not(@uidRef=//plcs:BreakdownElementDefinition/@uid or @uidRef=//plcs:FunctionalElementDefinition/@uid or @uidRef=//plcs:PhysicalElementDefinition/@uid or @uidRef=//plcs:SystemElementDefinition/@uid or @uidRef=//plcs:ZoneElementDefinition/@uid)]"
                >BreakdownElementUsage: Related/@uidRef declared for which there is no corresponding
                BreakdownElementDefinition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:BreakdownElementVersion">
            <sch:report
                test="./plcs:VersionOf[not(@uidRef=//plcs:BreakdownElement/@uid or @uidRef=//plcs:FunctionalElement/@uid or @uidRef=//plcs:PhysicalElement/@uid or @uidRef=//plcs:SystemElement/@uid or @uidRef=//plcs:ZoneElement/@uid)]"
                >BreakdownElementVersion: VersionOf/@uidRef declared for which there is no
                corresponding BreakdownElement/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:BreakdownOf">
            <sch:report
                test="./plcs:OfView[not(@uidRef=(@uidRef=//plcs:ProductConcept/@uid or @uidRef=//plcs:ProductConfiguration/@uid or @uidRef=//plcs:ProductViewDefinition/@uid or @uidRef=//plcs:AnalysisDisciplineDefinition/@uid or @uidRef=//plcs:AttachmentSlotDefinition/@uid or @uidRef=//plcs:BreakdownElementDefinition/@uid or @uidRef=//plcs:FunctionalElementDefinition/@uid or @uidRef=//plcs:PhysicalElementDefinition/@uid or @uidRef=//plcs:SystemElementDefinition/@uid or @uidRef=//plcs:ZoneElementDefinition/@uid or @uidRef=//plcs:CollectionViewDefinition/@uid or @uidRef=//plcs:DocumentDefinition/@uid or @uidRef=//plcs:DigitalDocumentDefinition/@uid or @uidRef=//plcs:PhysicalDocumentDefinition/@uid or @uidRef=//plcs:EnvironmentDefinitionView/@uid or @uidRef=//plcs:InterfaceConnectorDefinition/@uid or @uidRef=//plcs:InterfaceSpecificationDefinition/@uid or @uidRef=//plcs:ObservedEnvironmentView/@uid or @uidRef=//plcs:PartViewDefinition/@uid or @uidRef=//plcs:ProductAsIndividualView/@uid or @uidRef=//plcs:RequirementViewDefinition/@uid or @uidRef=//plcs:RiskViewDefinition/@uid or @uidRef=//plcs:RiskConsequence/@uid or @uidRef=//plcs:RiskPerception/@uid or @uidRef=//plcs:SystemViewDefinition/@uid))]"
                >BreakdownOf: OfView/@uidRef declared for which there is no corresponding
                ProductConcept/@uid or ProductConfiguration/@uid or
                ProductViewDefinition/@uid</sch:report>
            <sch:report
                test="./plcs:Breakdown[not(@uidRef=//plcs:BreakdownVersion/@uid or @uidRef=//plcs:FunctionalBreakdownVersion/@uid or @uidRef=//plcs:PhysicalBreakdownVersion/@uid or @uidRef=//plcs:SystemBreakdownVersion/@uid or @uidRef=//plcs:ZoneBreakdownVersion/@uid)]"
                >BreakdownOf: Breakdown/@uidRef declared for which there is no corresponding
                BreakdownVersion/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:BreakdownVersion">
            <sch:report
                test="./plcs:VersionOf[not(@uidRef=//plcs:Breakdown/@uid or @uidRef=//plcs:FunctionalBreakdown/@uid or @uidRef=//plcs:PhysicalBreakdown/@uid or @uidRef=//plcs:SystemBreakdown/@uid or @uidRef=//plcs:ZoneBreakdown/@uid)]"
                >BreakdownVersion: VersionOf/@uidRef declared for which there is no corresponding
                Breakdown/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:CartesianPoint"/>
        <sch:rule context="//plcs:CartesianTransformation2d"/>
        <sch:rule context="//plcs:CartesianTransformation3d"/>
        <sch:rule context="//plcs:CausalConsequence">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:RiskConsequence/@uid )]"
                >CausalConsequence: Related/@uidRef declared for which there is no corresponding
                RiskConsequence/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:Certification"/>
        <sch:rule context="//plcs:CertificationAssignment">
            <sch:report test="./plcs:AssignedCertification[not(@uidRef=//plcs:Certification/@uid )]"
                >CertificationAssignment: AssignedCertification/@uidRef declared for which there is
                no corresponding Certification/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ChainBasedGeometricItemSpecificUsage">
            <sch:report
                test="./plcs:Nodes/plcs:GeometricModel[not(@uidRef=//plcs:GeometricModel/@uid or @uidRef=//plcs:ExternalGeometricModel/@uid or @uidRef=//plcs:GeometricPlacementModel/@uid)]"
                >ChainBasedGeometricItemSpecificUsage: Nodes.GeometricModel/@uidRef declared for
                which there is no corresponding GeometricModel/@uid</sch:report>
            <sch:report
                test="./plcs:UndirectedLink/plcs:GeometricCoordinateSpace[not(@uidRef=//plcs:GeometricCoordinateSpace/@uid )]"
                >ChainBasedGeometricItemSpecificUsage:
                UndirectedLink.GeometricCoordinateSpace/@uidRef declared for which there is no
                corresponding GeometricCoordinateSpace/@uid</sch:report>
            <sch:report
                test="./plcs:UndirectedLink/plcs:GeometricModelRelationship[not(@uidRef=//plcs:GeometricModelRelationship/@uid  or @uidRef=//plcs:GeometricModelRelationshipWithTransformation/@uid or @uidRef=//plcs:GeometricRelationshipWithOperatorTransformation/@uid or @uidRef=//plcs:GeometricCompositionWithOperatorTransformation/@uid or @uidRef=//plcs:GeometricRelationshipWithPlacementTransformation/@uid or @uidRef=//plcs:GeometricCompositionWithPlacementTransformation/@uid)]"
                >ChainBasedGeometricItemSpecificUsage:
                UndirectedLink.GeometricModelRelationship/@uidRef declared for which there is no
                corresponding GeometricModelRelationship/@uid</sch:report>
            <sch:report
                test="./plcs:UndirectedLink/plcs:GeometricPlacementOperation[not(@uidRef=//plcs:GeometricPlacementOperation/@uid  or @uidRef=//plcs:GeometricOperatorTransformation/@uid or @uidRef=//plcs:GeometricPlacement/@uid)]"
                >ChainBasedGeometricItemSpecificUsage:
                UndirectedLink.GeometricPlacementOperation/@uidRef declared for which there is no
                corresponding GeometricPlacementOperation/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:Classification">
            <sch:report
                test="not(./@classRef=//plcs:ExternalClass/@uid or ./@classRef=//plcs:ExternalOwlClass/@uid )"
                >Classification: @classRef declared for which there is no corresponding
                ExternalClass/@uid or ExternalOwlClass/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ClassificationRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:Classification/@uid )]"
                >ClassificationRelationship: Related/@uidRef declared for which there is no
                corresponding Classification/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:Collection"/>
        <sch:rule context="//plcs:CollectionAssignment">
            <sch:report
                test="./plcs:AssignedCollection[not(@uidRef=//plcs:CollectionViewDefinition/@uid )]"
                >CollectionAssignment: AssignedCollection/@uidRef declared for which there is no
                corresponding CollectionViewDefinition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:CollectionMembership">
            <sch:report
                test="./plcs:Member[not(@uidRef=(@uidRef=//plcs:TypeQualifierSelect/@uid or @uidRef=//plcs:ExternalTypeQualifier/@uid or @uidRef=//plcs:PreDefinedTypeQualifier/@uid or @uidRef=//plcs:Activity/@uid or @uidRef=//plcs:ActivityActual/@uid or @uidRef=//plcs:DirectedActivity/@uid or @uidRef=//plcs:ActivityAssignment/@uid or @uidRef=//plcs:ActivityMethod/@uid or @uidRef=//plcs:Scheme/@uid or @uidRef=//plcs:SchemeEntry/@uid or @uidRef=//plcs:SchemeVersion/@uid or @uidRef=//plcs:TaskElement/@uid or @uidRef=//plcs:EndTask/@uid or @uidRef=//plcs:ExitLoop/@uid or @uidRef=//plcs:StartTask/@uid or @uidRef=//plcs:StructuredTaskElement/@uid or @uidRef=//plcs:ConcurrentElements/@uid or @uidRef=//plcs:SimultaneousElements/@uid or @uidRef=//plcs:DecisionPoint/@uid or @uidRef=//plcs:LoopingElement/@uid or @uidRef=//plcs:RepeatCount/@uid or @uidRef=//plcs:RepeatUntil/@uid or @uidRef=//plcs:RepeatWhile/@uid or @uidRef=//plcs:TaskElementSequence/@uid or @uidRef=//plcs:TaskElementLevels/@uid or @uidRef=//plcs:TaskInvocation/@uid or @uidRef=//plcs:TaskStep/@uid or @uidRef=//plcs:AdvisoryTaskStep/@uid or @uidRef=//plcs:TaskMethod/@uid or @uidRef=//plcs:TaskMethodVersion/@uid or @uidRef=//plcs:ActivityMethodAssignment/@uid or @uidRef=//plcs:ActivityMethodRealization/@uid or @uidRef=//plcs:ActivityMethodRealizationRelationship/@uid or @uidRef=//plcs:ActivityMethodRelationship/@uid or @uidRef=//plcs:SchemeEntryRelationship/@uid or @uidRef=//plcs:SequencingRelationship/@uid or @uidRef=//plcs:SchemeRelationship/@uid or @uidRef=//plcs:SchemeVersionRelationship/@uid or @uidRef=//plcs:TaskElementRelationship/@uid or @uidRef=//plcs:ElementConstraint/@uid or @uidRef=//plcs:TaskMethodRelationship/@uid or @uidRef=//plcs:TaskMethodVersionRelationship/@uid or @uidRef=//plcs:ActivityRelationship/@uid or @uidRef=//plcs:ActivityHappening/@uid or @uidRef=//plcs:Address/@uid or @uidRef=//plcs:AddressAssignment/@uid or @uidRef=//plcs:AdvisoryNote/@uid or @uidRef=//plcs:AnalysisAssignment/@uid or @uidRef=//plcs:Approval/@uid or @uidRef=//plcs:ApprovalAssignment/@uid or @uidRef=//plcs:ApprovalRelationship/@uid or @uidRef=//plcs:ApprovingPersonOrganization/@uid or @uidRef=//plcs:AssemblyRelationshipSubstitution/@uid or @uidRef=//plcs:AssignmentObjectRelationship/@uid or @uidRef=//plcs:Assumption/@uid or @uidRef=//plcs:AssumptionAssignment/@uid or @uidRef=//plcs:AssumptionRelationship/@uid or @uidRef=//plcs:AttachmentSlotDesignToPlanned/@uid or @uidRef=//plcs:AttachmentSlotDesignToRealized/@uid or @uidRef=//plcs:AttachmentSlotOnProduct/@uid or @uidRef=//plcs:AttachmentSlotPlannedToRealized/@uid or @uidRef=//plcs:AxisPlacementMapping/@uid or @uidRef=//plcs:BreakdownContext/@uid or @uidRef=//plcs:FunctionalBreakdownContext/@uid or @uidRef=//plcs:PhysicalBreakdownContext/@uid or @uidRef=//plcs:SystemBreakdownContext/@uid or @uidRef=//plcs:ZoneBreakdownContext/@uid or @uidRef=//plcs:BreakdownOf/@uid or @uidRef=//plcs:Certification/@uid or @uidRef=//plcs:CertificationAssignment/@uid or @uidRef=//plcs:Classification/@uid or @uidRef=//plcs:CollectionAssignment/@uid or @uidRef=//plcs:CollectionMembership/@uid or @uidRef=//plcs:Condition/@uid or @uidRef=//plcs:ConditionAssignment/@uid or @uidRef=//plcs:ConditionEvaluation/@uid or @uidRef=//plcs:ConditionEvaluationAssignment/@uid or @uidRef=//plcs:ConditionEvaluationParameter/@uid or @uidRef=//plcs:ConditionParameter/@uid or @uidRef=//plcs:ConditionRelationship/@uid or @uidRef=//plcs:ContextualShapeRepresentation/@uid or @uidRef=//plcs:Contract/@uid or @uidRef=//plcs:ContractAssignment/@uid or @uidRef=//plcs:ContractRelationship/@uid or @uidRef=//plcs:DateTimeAssignment/@uid or @uidRef=//plcs:DefinedStateRelationship/@uid or @uidRef=//plcs:Descriptor/@uid or @uidRef=//plcs:DescriptorRelationship/@uid or @uidRef=//plcs:DocumentAssignment/@uid or @uidRef=//plcs:PartialDocumentAssignment/@uid or @uidRef=//plcs:DocumentDefinitionRelationship/@uid or @uidRef=//plcs:Effectivity/@uid or @uidRef=//plcs:ConditionalEffectivity/@uid or @uidRef=//plcs:DatedEffectivity/@uid or @uidRef=//plcs:LotEffectivity/@uid or @uidRef=//plcs:ProductAsIndividualEffectivity/@uid or @uidRef=//plcs:SerialEffectivity/@uid or @uidRef=//plcs:TimeIntervalEffectivity/@uid or @uidRef=//plcs:EffectivityAssignment/@uid or @uidRef=//plcs:EffectivityRelationship/@uid or @uidRef=//plcs:Envelope/@uid or @uidRef=//plcs:EnvelopeRelationship/@uid or @uidRef=//plcs:EnvironmentAssignment/@uid or @uidRef=//plcs:Evidence/@uid or @uidRef=//plcs:ExperienceGained/@uid or @uidRef=//plcs:ExperienceInstance/@uid or @uidRef=//plcs:ExperienceType/@uid or @uidRef=//plcs:ExperienceTypeRelationship/@uid or @uidRef=//plcs:ExternalPropertyDefinition/@uid or @uidRef=//plcs:ExternalUnit/@uid or @uidRef=//plcs:File/@uid or @uidRef=//plcs:DigitalFile/@uid or @uidRef=//plcs:Hardcopy/@uid or @uidRef=//plcs:FileRelationship/@uid or @uidRef=//plcs:FunctionValuePair/@uid or @uidRef=//plcs:GeometricItemSpecificUsage/@uid or @uidRef=//plcs:ChainBasedGeometricItemSpecificUsage/@uid or @uidRef=//plcs:Identifier/@uid or @uidRef=//plcs:IdentifierRelationship/@uid or @uidRef=//plcs:InformationRight/@uid or @uidRef=//plcs:InformationUsageRight/@uid or @uidRef=//plcs:InformationUsageRightAssignment/@uid or @uidRef=//plcs:InformationUsageRightRelationship/@uid or @uidRef=//plcs:InterfaceConnection/@uid or @uidRef=//plcs:HierarchicalInterfaceConnection/@uid or @uidRef=//plcs:InterfaceConnectorDesignToPlanned/@uid or @uidRef=//plcs:InterfaceConnectorDesignToRealized/@uid or @uidRef=//plcs:InterfaceConnectorOccurrence/@uid or @uidRef=//plcs:InterfaceConnectorPlannedToRealized/@uid or @uidRef=//plcs:InterfaceDefinitionConnection/@uid or @uidRef=//plcs:InterfaceDefinitionFor/@uid or @uidRef=//plcs:InZone/@uid or @uidRef=//plcs:ItemAssumed/@uid or @uidRef=//plcs:ItemDesignAssociation/@uid or @uidRef=//plcs:ItemShapeObject/@uid or @uidRef=//plcs:ContextualItemShape/@uid or @uidRef=//plcs:ItemShape/@uid or @uidRef=//plcs:ItemUsageEffectivity/@uid or @uidRef=//plcs:Justification/@uid or @uidRef=//plcs:JustificationAssignment/@uid or @uidRef=//plcs:JustificationRelationship/@uid or @uidRef=//plcs:JustificationSupportAssignment/@uid or @uidRef=//plcs:Location/@uid or @uidRef=//plcs:LocationAssignment/@uid or @uidRef=//plcs:LocationRelationship/@uid or @uidRef=//plcs:LocationRepresentation/@uid or @uidRef=//plcs:AddressBasedLocationRepresentation/@uid or @uidRef=//plcs:GlobalLocationRepresentation/@uid or @uidRef=//plcs:OrganizationBasedLocationRepresentation/@uid or @uidRef=//plcs:ProductBasedLocationIdentification/@uid or @uidRef=//plcs:RegionalGridLocationRepresentation/@uid or @uidRef=//plcs:ManagedResource/@uid or @uidRef=//plcs:ManagedResourceRelationship/@uid or @uidRef=//plcs:Market/@uid or @uidRef=//plcs:MeasureQualification/@uid or @uidRef=//plcs:Message/@uid or @uidRef=//plcs:MessageRelationship/@uid or @uidRef=//plcs:NumericalContext/@uid or @uidRef=//plcs:Observation/@uid or @uidRef=//plcs:ObservationAssignment/@uid or @uidRef=//plcs:ObservationConsequence/@uid or @uidRef=//plcs:ObservationRelationship/@uid or @uidRef=//plcs:ObservedEnvironmentAssignment/@uid or @uidRef=//plcs:ObservedEnvironmentToDefinition/@uid or @uidRef=//plcs:ObservedEnvironmentToDefinitionVersion/@uid or @uidRef=//plcs:ObservedEnvironmentToDefinitionView/@uid or @uidRef=//plcs:Organization/@uid or @uidRef=//plcs:OrganizationalLocationIdentification/@uid or @uidRef=//plcs:OrganizationOrganizationTypeRelationship/@uid or @uidRef=//plcs:OrganizationOrPersonInOrganizationAssignment/@uid or @uidRef=//plcs:OrganizationRelationship/@uid or @uidRef=//plcs:OrganizationType/@uid or @uidRef=//plcs:Person/@uid or @uidRef=//plcs:PersonInOrganization/@uid or @uidRef=//plcs:PersonOrOrganizationOrPersonInOrganizationInPosition/@uid or @uidRef=//plcs:PersonOrOrganizationOrPersonInOrganizationInPositionRelationship/@uid or @uidRef=//plcs:Position/@uid or @uidRef=//plcs:PositionAssignment/@uid or @uidRef=//plcs:PositionGroup/@uid or @uidRef=//plcs:PositionGroupAssignment/@uid or @uidRef=//plcs:PositionGroupRelationship/@uid or @uidRef=//plcs:PositionPositionTypeAssignment/@uid or @uidRef=//plcs:PositionRelationship/@uid or @uidRef=//plcs:PositionType/@uid or @uidRef=//plcs:PositionTypeAssignment/@uid or @uidRef=//plcs:PrecisionQualifier/@uid or @uidRef=//plcs:Product/@uid or @uidRef=//plcs:Analysis/@uid or @uidRef=//plcs:AttachmentSlot/@uid or @uidRef=//plcs:Breakdown/@uid or @uidRef=//plcs:FunctionalBreakdown/@uid or @uidRef=//plcs:PhysicalBreakdown/@uid or @uidRef=//plcs:SystemBreakdown/@uid or @uidRef=//plcs:ZoneBreakdown/@uid or @uidRef=//plcs:BreakdownElement/@uid or @uidRef=//plcs:FunctionalElement/@uid or @uidRef=//plcs:PhysicalElement/@uid or @uidRef=//plcs:SystemElement/@uid or @uidRef=//plcs:ZoneElement/@uid or @uidRef=//plcs:Collection/@uid or @uidRef=//plcs:Document/@uid or @uidRef=//plcs:EnvironmentDefinition/@uid or @uidRef=//plcs:InterfaceConnector/@uid or @uidRef=//plcs:InterfaceSpecification/@uid or @uidRef=//plcs:ObservedEnvironment/@uid or @uidRef=//plcs:Part/@uid or @uidRef=//plcs:ProductAsIndividual/@uid or @uidRef=//plcs:Requirement/@uid or @uidRef=//plcs:Risk/@uid or @uidRef=//plcs:System/@uid or @uidRef=//plcs:ProductConcept/@uid or @uidRef=//plcs:ProductConfiguration/@uid or @uidRef=//plcs:ProductConfigurationRelationship/@uid or @uidRef=//plcs:ProductConfigurationHierarchicalRelationship/@uid or @uidRef=//plcs:ProductConfigurationRevisionSequence/@uid or @uidRef=//plcs:ProductDefinitionElementRelationship/@uid or @uidRef=//plcs:BreakdownElementRealization/@uid or @uidRef=//plcs:ProductDesignToIndividual/@uid or @uidRef=//plcs:ProductDesignVersionToIndividual/@uid or @uidRef=//plcs:ProductDesignViewToIndividual/@uid or @uidRef=//plcs:ProductGroup/@uid or @uidRef=//plcs:ProductGroupMembership/@uid or @uidRef=//plcs:ProductGroupRelationship/@uid or @uidRef=//plcs:ProductPlannedToRealized/@uid or @uidRef=//plcs:ProductRelationship/@uid or @uidRef=//plcs:AlternateProductRelationship/@uid or @uidRef=//plcs:AlternatePartRelationship/@uid or @uidRef=//plcs:CollectionRelationship/@uid or @uidRef=//plcs:RiskRelationship/@uid or @uidRef=//plcs:ProductVersion/@uid or @uidRef=//plcs:AnalysisVersion/@uid or @uidRef=//plcs:AttachmentSlotVersion/@uid or @uidRef=//plcs:AttachmentSlotAsPlanned/@uid or @uidRef=//plcs:AttachmentSlotAsRealized/@uid or @uidRef=//plcs:AttachmentSlotDesign/@uid or @uidRef=//plcs:BreakdownElementVersion/@uid or @uidRef=//plcs:FunctionalElementVersion/@uid or @uidRef=//plcs:PhysicalElementVersion/@uid or @uidRef=//plcs:SystemElementVersion/@uid or @uidRef=//plcs:ZoneElementVersion/@uid or @uidRef=//plcs:BreakdownVersion/@uid or @uidRef=//plcs:FunctionalBreakdownVersion/@uid or @uidRef=//plcs:PhysicalBreakdownVersion/@uid or @uidRef=//plcs:SystemBreakdownVersion/@uid or @uidRef=//plcs:ZoneBreakdownVersion/@uid or @uidRef=//plcs:CollectionVersion/@uid or @uidRef=//plcs:DocumentVersion/@uid or @uidRef=//plcs:EnvironmentDefinitionVersion/@uid or @uidRef=//plcs:InterfaceConnectorVersion/@uid or @uidRef=//plcs:InterfaceConnectorAsPlanned/@uid or @uidRef=//plcs:InterfaceConnectorAsRealized/@uid or @uidRef=//plcs:InterfaceConnectorDesign/@uid or @uidRef=//plcs:InterfaceSpecificationVersion/@uid or @uidRef=//plcs:ObservedEnvironmentVersion/@uid or @uidRef=//plcs:PartVersion/@uid or @uidRef=//plcs:ProductAsIndividualVersion/@uid or @uidRef=//plcs:ProductAsPlanned/@uid or @uidRef=//plcs:ProductAsRealized/@uid or @uidRef=//plcs:RequirementVersion/@uid or @uidRef=//plcs:RiskVersion/@uid or @uidRef=//plcs:SystemVersion/@uid or @uidRef=//plcs:ProductVersionRelationship/@uid or @uidRef=//plcs:AnalysisVersionRelationship/@uid or @uidRef=//plcs:AnalysisVersionSequence/@uid or @uidRef=//plcs:CollectionVersionRelationship/@uid or @uidRef=//plcs:CollectionVersionSequenceRelationship/@uid or @uidRef=//plcs:RequirementVersionRelationship/@uid or @uidRef=//plcs:SuppliedPartRelationship/@uid or @uidRef=//plcs:SystemVersionRelationship/@uid or @uidRef=//plcs:SystemVersionSequence/@uid or @uidRef=//plcs:ProductViewDefinition/@uid or @uidRef=//plcs:AnalysisDisciplineDefinition/@uid or @uidRef=//plcs:AttachmentSlotDefinition/@uid or @uidRef=//plcs:BreakdownElementDefinition/@uid or @uidRef=//plcs:FunctionalElementDefinition/@uid or @uidRef=//plcs:PhysicalElementDefinition/@uid or @uidRef=//plcs:SystemElementDefinition/@uid or @uidRef=//plcs:ZoneElementDefinition/@uid or @uidRef=//plcs:CollectionViewDefinition/@uid or @uidRef=//plcs:DocumentDefinition/@uid or @uidRef=//plcs:DigitalDocumentDefinition/@uid or @uidRef=//plcs:PhysicalDocumentDefinition/@uid or @uidRef=//plcs:EnvironmentDefinitionView/@uid or @uidRef=//plcs:InterfaceConnectorDefinition/@uid or @uidRef=//plcs:InterfaceSpecificationDefinition/@uid or @uidRef=//plcs:ObservedEnvironmentView/@uid or @uidRef=//plcs:PartViewDefinition/@uid or @uidRef=//plcs:ProductAsIndividualView/@uid or @uidRef=//plcs:RequirementViewDefinition/@uid or @uidRef=//plcs:RiskViewDefinition/@uid or @uidRef=//plcs:RiskConsequence/@uid or @uidRef=//plcs:RiskPerception/@uid or @uidRef=//plcs:SystemViewDefinition/@uid or @uidRef=//plcs:Project/@uid or @uidRef=//plcs:ProjectAssignment/@uid or @uidRef=//plcs:ProjectRelationship/@uid or @uidRef=//plcs:PropertyDefinitionAssignment/@uid or @uidRef=//plcs:PropertyDefinitionRelationship/@uid or @uidRef=//plcs:PropertyValue/@uid or @uidRef=//plcs:Probability/@uid or @uidRef=//plcs:ProbabilityByName/@uid or @uidRef=//plcs:ProbabilityNumeric/@uid or @uidRef=//plcs:ProbabilityDerived/@uid or @uidRef=//plcs:ProbabilityGenerator/@uid or @uidRef=//plcs:ProbabilityDistribution/@uid or @uidRef=//plcs:DistributionByValue/@uid or @uidRef=//plcs:ParameterizedDistribution/@uid or @uidRef=//plcs:StringValue/@uid or @uidRef=//plcs:ValueList/@uid or @uidRef=//plcs:ValueSet/@uid or @uidRef=//plcs:ValueWithUnit/@uid or @uidRef=//plcs:NumericalValue/@uid or @uidRef=//plcs:ProbabilityDerivationParameter/@uid or @uidRef=//plcs:ProbabilityDistributionParameter/@uid or @uidRef=//plcs:ProbabilityFunctionValue/@uid or @uidRef=//plcs:ProbabilityNumericValue/@uid or @uidRef=//plcs:RandomVariable/@uid or @uidRef=//plcs:ValueLimit/@uid or @uidRef=//plcs:ValueRange/@uid or @uidRef=//plcs:ValueWithTolerances/@uid or @uidRef=//plcs:PropertyValueAssignment/@uid or @uidRef=//plcs:PropertyValueRelationship/@uid or @uidRef=//plcs:Proxy/@uid or @uidRef=//plcs:QualificationAssignment/@uid or @uidRef=//plcs:QualificationType/@uid or @uidRef=//plcs:QualificationTypeRelationship/@uid or @uidRef=//plcs:RegionalCoordinate/@uid or @uidRef=//plcs:RelatedConditionParameter/@uid or @uidRef=//plcs:RequiredResource/@uid or @uidRef=//plcs:RequiredResourceAssignment/@uid or @uidRef=//plcs:RequiredResourceRelationship/@uid or @uidRef=//plcs:RequirementAssignment/@uid or @uidRef=//plcs:RequirementSatisfiedBy/@uid or @uidRef=//plcs:RequirementSource/@uid or @uidRef=//plcs:ResourceAsRealized/@uid or @uidRef=//plcs:ResourceAsRealizedAssignment/@uid or @uidRef=//plcs:ResourceAsRealizedRelationship/@uid or @uidRef=//plcs:ResourceEvent/@uid or @uidRef=//plcs:DecreasingResourceEvent/@uid or @uidRef=//plcs:IncreasingResourceEvent/@uid or @uidRef=//plcs:ResourceEventCorrespondenceRelationship/@uid or @uidRef=//plcs:ResourceEventRelationship/@uid or @uidRef=//plcs:ResourceItem/@uid or @uidRef=//plcs:ResourceItemAssignment/@uid or @uidRef=//plcs:ResourceItemRealization/@uid or @uidRef=//plcs:ResourceItemRelationship/@uid or @uidRef=//plcs:ResourceGroupRelationship/@uid or @uidRef=//plcs:RiskEvent/@uid or @uidRef=//plcs:RiskImpactAssignment/@uid or @uidRef=//plcs:RiskPerceptionSourceAssignment/@uid or @uidRef=//plcs:SchemeEntryAssignment/@uid or @uidRef=//plcs:SchemeSubjectAssignment/@uid or @uidRef=//plcs:SchemeVersionAssignment/@uid or @uidRef=//plcs:SecurityClassification/@uid or @uidRef=//plcs:SecurityClassificationAssignment/@uid or @uidRef=//plcs:SelectedItemAssignment/@uid or @uidRef=//plcs:ShapeDependentPropertyRepresentation/@uid or @uidRef=//plcs:ShapeDescriptionAssociation/@uid or @uidRef=//plcs:ShapePlacementAssociation/@uid or @uidRef=//plcs:ShapeElement/@uid or @uidRef=//plcs:ShapeElementRelationship/@uid or @uidRef=//plcs:State/@uid or @uidRef=//plcs:StateObserved/@uid or @uidRef=//plcs:StatePredicted/@uid or @uidRef=//plcs:StateAssertion/@uid or @uidRef=//plcs:StateAssessment/@uid or @uidRef=//plcs:StateAssignment/@uid or @uidRef=//plcs:StateDefinition/@uid or @uidRef=//plcs:StateDefinitionAssignment/@uid or @uidRef=//plcs:StateDefinitionRelationship/@uid or @uidRef=//plcs:CompositionOfStateDefinition/@uid or @uidRef=//plcs:SequenceOfStateDefinition/@uid or @uidRef=//plcs:StateCauseEffectDefinition/@uid or @uidRef=//plcs:AndStateCauseEffectDefinition/@uid or @uidRef=//plcs:OrStateCauseEffectDefinition/@uid or @uidRef=//plcs:XorStateCauseEffectDefinition/@uid or @uidRef=//plcs:StateComplementDefinition/@uid or @uidRef=//plcs:StateProperSubsetDefinition/@uid or @uidRef=//plcs:StateSubsetDefinition/@uid or @uidRef=//plcs:StateSymptomDefinition/@uid or @uidRef=//plcs:StateTransitionDefinition/@uid or @uidRef=//plcs:StateRelationship/@uid or @uidRef=//plcs:CompositionOfState/@uid or @uidRef=//plcs:SequenceOfState/@uid or @uidRef=//plcs:StateCauseEffect/@uid or @uidRef=//plcs:StatePredictedToObserved/@uid or @uidRef=//plcs:StateTransition/@uid or @uidRef=//plcs:TaskElementAssignment/@uid or @uidRef=//plcs:TaskElementStateRelationship/@uid or @uidRef=//plcs:TaskMethodAssignment/@uid or @uidRef=//plcs:TaskMethodStateRelationship/@uid or @uidRef=//plcs:TaskMethodVersionAssignment/@uid or @uidRef=//plcs:TaskObjective/@uid or @uidRef=//plcs:TaskObjectiveStateRelationship/@uid or @uidRef=//plcs:TimeInterval/@uid or @uidRef=//plcs:TimeIntervalWithBounds/@uid or @uidRef=//plcs:TimeIntervalAssignment/@uid or @uidRef=//plcs:TimeIntervalRelationship/@uid or @uidRef=//plcs:TypeOfPerson/@uid or @uidRef=//plcs:TypeOfPersonAssignment/@uid or @uidRef=//plcs:TypeOfPersonDefinition/@uid or @uidRef=//plcs:TypeOfPersonDefinitionRelationship/@uid or @uidRef=//plcs:TypeOfPersonDefinitionRequiredAttributesRelationship/@uid or @uidRef=//plcs:UncertaintyQualifier/@uid or @uidRef=//plcs:QualitativeUncertainty/@uid or @uidRef=//plcs:StandardUncertainty/@uid or @uidRef=//plcs:ExpandedUncertainty/@uid or @uidRef=//plcs:Validation/@uid or @uidRef=//plcs:ValueFunction/@uid or @uidRef=//plcs:Verification/@uid or @uidRef=//plcs:VerificationRelationship/@uid or @uidRef=//plcs:ViewDefinitionContext/@uid or @uidRef=//plcs:RiskPerceptionContext/@uid or @uidRef=//plcs:ViewDefinitionRelationship/@uid or @uidRef=//plcs:AssemblyViewRelationship/@uid or @uidRef=//plcs:ComponentUpperLevelIdentification/@uid or @uidRef=//plcs:NextAssemblyViewUsage/@uid or @uidRef=//plcs:PromissoryAssemblyViewUsage/@uid or @uidRef=//plcs:CausalConsequence/@uid or @uidRef=//plcs:EnvironmentViewDefinitionRelationship/@uid or @uidRef=//plcs:ObservedEnvironmentViewDefinitionRelationship/@uid or @uidRef=//plcs:RelatedConsequence/@uid or @uidRef=//plcs:RequirementViewDefinitionRelationship/@uid or @uidRef=//plcs:RequirementCollectionRelationship/@uid or @uidRef=//plcs:TracingRelationship/@uid or @uidRef=//plcs:RiskPerceptionRelationship/@uid or @uidRef=//plcs:ViewDefinitionUsage/@uid or @uidRef=//plcs:BreakdownElementUsage/@uid or @uidRef=//plcs:FunctionalElementUsage/@uid or @uidRef=//plcs:PhysicalElementUsage/@uid or @uidRef=//plcs:SystemElementUsage/@uid or @uidRef=//plcs:ZoneElementUsage/@uid or @uidRef=//plcs:MakeFromRelationship/@uid or @uidRef=//plcs:ProductInAttachmentSlot/@uid or @uidRef=//plcs:WorkOrder/@uid or @uidRef=//plcs:WorkOutput/@uid or @uidRef=//plcs:WorkOutputAssignment/@uid or @uidRef=//plcs:WorkOutputRelationship/@uid or @uidRef=//plcs:WorkRequest/@uid or @uidRef=//plcs:WorkRequestAssignment/@uid))]"
                >CollectionMembership: Member/@uidRef declared for which there is no corresponding
                TypeQualifierSelect/@uid or Activity/@uid or ActivityAssignment/@uid or
                ActivityMethod/@uid or ActivityMethodAssignment/@uid or
                ActivityMethodRealization/@uid or ActivityMethodRealizationRelationship/@uid or
                ActivityMethodRelationship/@uid or ActivityRelationship/@uid or Address/@uid or
                AddressAssignment/@uid or AdvisoryNote/@uid or AnalysisAssignment/@uid or
                Approval/@uid or ApprovalAssignment/@uid or ApprovalRelationship/@uid or
                ApprovingPersonOrganization/@uid or AssemblyRelationshipSubstitution/@uid or
                AssignmentObjectRelationship/@uid or Assumption/@uid or AssumptionAssignment/@uid or
                AssumptionRelationship/@uid or AttachmentSlotDesignToPlanned/@uid or
                AttachmentSlotDesignToRealized/@uid or AttachmentSlotOnProduct/@uid or
                AttachmentSlotPlannedToRealized/@uid or AxisPlacementMapping/@uid or
                BreakdownContext/@uid or BreakdownOf/@uid or Certification/@uid or
                CertificationAssignment/@uid or Classification/@uid or CollectionAssignment/@uid or
                CollectionMembership/@uid or Condition/@uid or ConditionAssignment/@uid or
                ConditionEvaluation/@uid or ConditionEvaluationAssignment/@uid or
                ConditionEvaluationParameter/@uid or ConditionParameter/@uid or
                ConditionRelationship/@uid or ContextualShapeRepresentation/@uid or Contract/@uid or
                ContractAssignment/@uid or ContractRelationship/@uid or DateTimeAssignment/@uid or
                DefinedStateRelationship/@uid or Descriptor/@uid or DescriptorRelationship/@uid or
                DocumentAssignment/@uid or DocumentDefinitionRelationship/@uid or Effectivity/@uid
                or EffectivityAssignment/@uid or EffectivityRelationship/@uid or Envelope/@uid or
                EnvelopeRelationship/@uid or EnvironmentAssignment/@uid or Evidence/@uid or
                ExperienceGained/@uid or ExperienceInstance/@uid or ExperienceType/@uid or
                ExperienceTypeRelationship/@uid or ExternalPropertyDefinition/@uid or
                ExternalUnit/@uid or File/@uid or FileRelationship/@uid or FunctionValuePair/@uid or
                GeometricItemSpecificUsage/@uid or Identifier/@uid or IdentifierRelationship/@uid or
                InformationRight/@uid or InformationUsageRight/@uid or
                InformationUsageRightAssignment/@uid or InformationUsageRightRelationship/@uid or
                InterfaceConnection/@uid or InterfaceConnectorDesignToPlanned/@uid or
                InterfaceConnectorDesignToRealized/@uid or InterfaceConnectorOccurrence/@uid or
                InterfaceConnectorPlannedToRealized/@uid or InterfaceDefinitionConnection/@uid or
                InterfaceDefinitionFor/@uid or InZone/@uid or ItemAssumed/@uid or
                ItemDesignAssociation/@uid or ItemShapeObject/@uid or ItemUsageEffectivity/@uid or
                Justification/@uid or JustificationAssignment/@uid or JustificationRelationship/@uid
                or JustificationSupportAssignment/@uid or Location/@uid or LocationAssignment/@uid
                or LocationRelationship/@uid or LocationRepresentation/@uid or ManagedResource/@uid
                or ManagedResourceRelationship/@uid or Market/@uid or MeasureQualification/@uid or
                Message/@uid or MessageRelationship/@uid or NumericalContext/@uid or
                Observation/@uid or ObservationAssignment/@uid or ObservationConsequence/@uid or
                ObservationRelationship/@uid or ObservedEnvironmentAssignment/@uid or
                ObservedEnvironmentToDefinition/@uid or ObservedEnvironmentToDefinitionVersion/@uid
                or ObservedEnvironmentToDefinitionView/@uid or Organization/@uid or
                OrganizationalLocationIdentification/@uid or
                OrganizationOrganizationTypeRelationship/@uid or
                OrganizationOrPersonInOrganizationAssignment/@uid or OrganizationRelationship/@uid
                or OrganizationType/@uid or Person/@uid or PersonInOrganization/@uid or
                PersonOrOrganizationOrPersonInOrganizationInPosition/@uid or
                PersonOrOrganizationOrPersonInOrganizationInPositionRelationship/@uid or
                Position/@uid or PositionAssignment/@uid or PositionGroup/@uid or
                PositionGroupAssignment/@uid or PositionGroupRelationship/@uid or
                PositionPositionTypeAssignment/@uid or PositionRelationship/@uid or
                PositionType/@uid or PositionTypeAssignment/@uid or PrecisionQualifier/@uid or
                Product/@uid or ProductConcept/@uid or ProductConfiguration/@uid or
                ProductConfigurationRelationship/@uid or ProductDefinitionElementRelationship/@uid
                or ProductDesignToIndividual/@uid or ProductDesignVersionToIndividual/@uid or
                ProductDesignViewToIndividual/@uid or ProductGroup/@uid or
                ProductGroupMembership/@uid or ProductGroupRelationship/@uid or
                ProductPlannedToRealized/@uid or ProductRelationship/@uid or ProductVersion/@uid or
                ProductVersionRelationship/@uid or ProductViewDefinition/@uid or Project/@uid or
                ProjectAssignment/@uid or ProjectRelationship/@uid or
                PropertyDefinitionAssignment/@uid or PropertyDefinitionRelationship/@uid or
                PropertyValue/@uid or PropertyValueAssignment/@uid or PropertyValueRelationship/@uid
                or Proxy/@uid or QualificationAssignment/@uid or QualificationType/@uid or
                QualificationTypeRelationship/@uid or RegionalCoordinate/@uid or
                RelatedConditionParameter/@uid or RequiredResource/@uid or
                RequiredResourceAssignment/@uid or RequiredResourceRelationship/@uid or
                RequirementAssignment/@uid or RequirementSatisfiedBy/@uid or RequirementSource/@uid
                or ResourceAsRealized/@uid or ResourceAsRealizedAssignment/@uid or
                ResourceAsRealizedRelationship/@uid or ResourceEvent/@uid or
                ResourceEventCorrespondenceRelationship/@uid or ResourceEventRelationship/@uid or
                ResourceItem/@uid or ResourceItemAssignment/@uid or ResourceItemRealization/@uid or
                ResourceItemRelationship/@uid or RiskEvent/@uid or RiskImpactAssignment/@uid or
                RiskPerceptionSourceAssignment/@uid or SchemeEntryAssignment/@uid or
                SchemeSubjectAssignment/@uid or SchemeVersionAssignment/@uid or
                SecurityClassification/@uid or SecurityClassificationAssignment/@uid or
                SelectedItemAssignment/@uid or ShapeDependentPropertyRepresentation/@uid or
                ShapeDescriptionAssociation/@uid or ShapeElement/@uid or
                ShapeElementRelationship/@uid or State/@uid or StateAssertion/@uid or
                StateAssessment/@uid or StateAssignment/@uid or StateDefinition/@uid or
                StateDefinitionAssignment/@uid or StateDefinitionRelationship/@uid or
                StateRelationship/@uid or TaskElementAssignment/@uid or
                TaskElementStateRelationship/@uid or TaskMethodAssignment/@uid or
                TaskMethodStateRelationship/@uid or TaskMethodVersionAssignment/@uid or
                TaskObjective/@uid or TaskObjectiveStateRelationship/@uid or TimeInterval/@uid or
                TimeIntervalAssignment/@uid or TimeIntervalRelationship/@uid or TypeOfPerson/@uid or
                TypeOfPersonAssignment/@uid or TypeOfPersonDefinition/@uid or
                TypeOfPersonDefinitionRelationship/@uid or
                TypeOfPersonDefinitionRequiredAttributesRelationship/@uid or
                UncertaintyQualifier/@uid or Validation/@uid or ValueFunction/@uid or
                Verification/@uid or VerificationRelationship/@uid or ViewDefinitionContext/@uid or
                ViewDefinitionRelationship/@uid or WorkOrder/@uid or WorkOutput/@uid or
                WorkOutputAssignment/@uid or WorkOutputRelationship/@uid or WorkRequest/@uid or
                WorkRequestAssignment/@uid</sch:report>
            <sch:report
                test="./plcs:OfCollection[not(@uidRef=//plcs:CollectionViewDefinition/@uid )]"
                >CollectionMembership: OfCollection/@uidRef declared for which there is no
                corresponding CollectionViewDefinition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:CollectionRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:Collection/@uid )]"
                >CollectionRelationship: Related/@uidRef declared for which there is no
                corresponding Collection/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:CollectionVersion">
            <sch:report test="./plcs:VersionOf[not(@uidRef=//plcs:Collection/@uid )]"
                >CollectionVersion: VersionOf/@uidRef declared for which there is no corresponding
                Collection/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:CollectionVersionRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:CollectionVersion/@uid )]"
                >CollectionVersionRelationship: Related/@uidRef declared for which there is no
                corresponding CollectionVersion/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:CollectionVersionSequenceRelationship"/>
        <sch:rule context="//plcs:CollectionViewDefinition">
            <sch:report test="./plcs:ViewDefinitionOf[not(@uidRef=//plcs:CollectionVersion/@uid )]"
                >CollectionViewDefinition: ViewDefinitionOf/@uidRef declared for which there is no
                corresponding CollectionVersion/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ComponentUpperLevelIdentification">
            <sch:report
                test="./plcs:SubAssemblyRelationship[not(@uidRef=//plcs:NextAssemblyViewUsage/@uid )]"
                >ComponentUpperLevelIdentification: SubAssemblyRelationship/@uidRef declared for
                which there is no corresponding NextAssemblyViewUsage/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:CompositionOfState"/>
        <sch:rule context="//plcs:CompositionOfStateDefinition"/>
        <sch:rule context="//plcs:ConcurrentElements"/>
        <sch:rule context="//plcs:Condition"/>
        <sch:rule context="//plcs:ConditionalEffectivity">
            <sch:report test="./plcs:Condition[not(@uidRef=//plcs:Condition/@uid )]"
                >ConditionalEffectivity: Condition/@uidRef declared for which there is no
                corresponding Condition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ConditionAssignment">
            <sch:report test="./plcs:AssignedCondition[not(@uidRef=//plcs:Condition/@uid )]"
                >ConditionAssignment: AssignedCondition/@uidRef declared for which there is no
                corresponding Condition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ConditionEvaluation">
            <sch:report test="./plcs:Condition[not(@uidRef=//plcs:Condition/@uid )]"
                >ConditionEvaluation: Condition/@uidRef declared for which there is no corresponding
                Condition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ConditionEvaluationAssignment">
            <sch:report
                test="./plcs:AssignedConditionEvaluation[not(@uidRef=//plcs:ConditionEvaluation/@uid )]"
                >ConditionEvaluationAssignment: AssignedConditionEvaluation/@uidRef declared for
                which there is no corresponding ConditionEvaluation/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ConditionEvaluationParameter">
            <sch:report
                test="./plcs:EvaluationParameter[not(@uidRef=(@uidRef=//plcs:DateTimeStringProxy/@uid or @uidRef=//plcs:Activity/@uid or @uidRef=//plcs:ActivityActual/@uid or @uidRef=//plcs:DirectedActivity/@uid or @uidRef=//plcs:ActivityMethod/@uid or @uidRef=//plcs:Scheme/@uid or @uidRef=//plcs:SchemeEntry/@uid or @uidRef=//plcs:SchemeVersion/@uid or @uidRef=//plcs:TaskElement/@uid or @uidRef=//plcs:EndTask/@uid or @uidRef=//plcs:ExitLoop/@uid or @uidRef=//plcs:StartTask/@uid or @uidRef=//plcs:StructuredTaskElement/@uid or @uidRef=//plcs:ConcurrentElements/@uid or @uidRef=//plcs:SimultaneousElements/@uid or @uidRef=//plcs:DecisionPoint/@uid or @uidRef=//plcs:LoopingElement/@uid or @uidRef=//plcs:RepeatCount/@uid or @uidRef=//plcs:RepeatUntil/@uid or @uidRef=//plcs:RepeatWhile/@uid or @uidRef=//plcs:TaskElementSequence/@uid or @uidRef=//plcs:TaskElementLevels/@uid or @uidRef=//plcs:TaskInvocation/@uid or @uidRef=//plcs:TaskStep/@uid or @uidRef=//plcs:AdvisoryTaskStep/@uid or @uidRef=//plcs:TaskMethod/@uid or @uidRef=//plcs:TaskMethodVersion/@uid or @uidRef=//plcs:Approval/@uid or @uidRef=//plcs:ApprovalAssignment/@uid or @uidRef=//plcs:AssignmentObjectRelationship/@uid or @uidRef=//plcs:CertificationAssignment/@uid or @uidRef=//plcs:Classification/@uid or @uidRef=//plcs:Condition/@uid or @uidRef=//plcs:ConditionRelationship/@uid or @uidRef=//plcs:ContractAssignment/@uid or @uidRef=//plcs:DateTimeAssignment/@uid or @uidRef=//plcs:Descriptor/@uid or @uidRef=//plcs:DocumentAssignment/@uid or @uidRef=//plcs:PartialDocumentAssignment/@uid or @uidRef=//plcs:EnvironmentAssignment/@uid or @uidRef=//plcs:Evidence/@uid or @uidRef=//plcs:ExternalPropertyDefinition/@uid or @uidRef=//plcs:Identifier/@uid or @uidRef=//plcs:InterfaceConnection/@uid or @uidRef=//plcs:HierarchicalInterfaceConnection/@uid or @uidRef=//plcs:InterfaceConnectorOccurrence/@uid or @uidRef=//plcs:InterfaceDefinitionConnection/@uid or @uidRef=//plcs:ManagedResource/@uid or @uidRef=//plcs:ObservationAssignment/@uid or @uidRef=//plcs:ObservedEnvironmentAssignment/@uid or @uidRef=//plcs:ObservedEnvironmentToDefinition/@uid or @uidRef=//plcs:ObservedEnvironmentToDefinitionVersion/@uid or @uidRef=//plcs:ObservedEnvironmentToDefinitionView/@uid or @uidRef=//plcs:Organization/@uid or @uidRef=//plcs:OrganizationOrPersonInOrganizationAssignment/@uid or @uidRef=//plcs:OrganizationType/@uid or @uidRef=//plcs:Product/@uid or @uidRef=//plcs:Analysis/@uid or @uidRef=//plcs:AttachmentSlot/@uid or @uidRef=//plcs:Breakdown/@uid or @uidRef=//plcs:FunctionalBreakdown/@uid or @uidRef=//plcs:PhysicalBreakdown/@uid or @uidRef=//plcs:SystemBreakdown/@uid or @uidRef=//plcs:ZoneBreakdown/@uid or @uidRef=//plcs:BreakdownElement/@uid or @uidRef=//plcs:FunctionalElement/@uid or @uidRef=//plcs:PhysicalElement/@uid or @uidRef=//plcs:SystemElement/@uid or @uidRef=//plcs:ZoneElement/@uid or @uidRef=//plcs:Collection/@uid or @uidRef=//plcs:Document/@uid or @uidRef=//plcs:EnvironmentDefinition/@uid or @uidRef=//plcs:InterfaceConnector/@uid or @uidRef=//plcs:InterfaceSpecification/@uid or @uidRef=//plcs:ObservedEnvironment/@uid or @uidRef=//plcs:Part/@uid or @uidRef=//plcs:ProductAsIndividual/@uid or @uidRef=//plcs:Requirement/@uid or @uidRef=//plcs:Risk/@uid or @uidRef=//plcs:System/@uid or @uidRef=//plcs:ProductConcept/@uid or @uidRef=//plcs:ProductConfiguration/@uid or @uidRef=//plcs:ProductDefinitionElementRelationship/@uid or @uidRef=//plcs:BreakdownElementRealization/@uid or @uidRef=//plcs:ProductVersion/@uid or @uidRef=//plcs:AnalysisVersion/@uid or @uidRef=//plcs:AttachmentSlotVersion/@uid or @uidRef=//plcs:AttachmentSlotAsPlanned/@uid or @uidRef=//plcs:AttachmentSlotAsRealized/@uid or @uidRef=//plcs:AttachmentSlotDesign/@uid or @uidRef=//plcs:BreakdownElementVersion/@uid or @uidRef=//plcs:FunctionalElementVersion/@uid or @uidRef=//plcs:PhysicalElementVersion/@uid or @uidRef=//plcs:SystemElementVersion/@uid or @uidRef=//plcs:ZoneElementVersion/@uid or @uidRef=//plcs:BreakdownVersion/@uid or @uidRef=//plcs:FunctionalBreakdownVersion/@uid or @uidRef=//plcs:PhysicalBreakdownVersion/@uid or @uidRef=//plcs:SystemBreakdownVersion/@uid or @uidRef=//plcs:ZoneBreakdownVersion/@uid or @uidRef=//plcs:CollectionVersion/@uid or @uidRef=//plcs:DocumentVersion/@uid or @uidRef=//plcs:EnvironmentDefinitionVersion/@uid or @uidRef=//plcs:InterfaceConnectorVersion/@uid or @uidRef=//plcs:InterfaceConnectorAsPlanned/@uid or @uidRef=//plcs:InterfaceConnectorAsRealized/@uid or @uidRef=//plcs:InterfaceConnectorDesign/@uid or @uidRef=//plcs:InterfaceSpecificationVersion/@uid or @uidRef=//plcs:ObservedEnvironmentVersion/@uid or @uidRef=//plcs:PartVersion/@uid or @uidRef=//plcs:ProductAsIndividualVersion/@uid or @uidRef=//plcs:ProductAsPlanned/@uid or @uidRef=//plcs:ProductAsRealized/@uid or @uidRef=//plcs:RequirementVersion/@uid or @uidRef=//plcs:RiskVersion/@uid or @uidRef=//plcs:SystemVersion/@uid or @uidRef=//plcs:ProductViewDefinition/@uid or @uidRef=//plcs:AnalysisDisciplineDefinition/@uid or @uidRef=//plcs:AttachmentSlotDefinition/@uid or @uidRef=//plcs:BreakdownElementDefinition/@uid or @uidRef=//plcs:FunctionalElementDefinition/@uid or @uidRef=//plcs:PhysicalElementDefinition/@uid or @uidRef=//plcs:SystemElementDefinition/@uid or @uidRef=//plcs:ZoneElementDefinition/@uid or @uidRef=//plcs:CollectionViewDefinition/@uid or @uidRef=//plcs:DocumentDefinition/@uid or @uidRef=//plcs:DigitalDocumentDefinition/@uid or @uidRef=//plcs:PhysicalDocumentDefinition/@uid or @uidRef=//plcs:EnvironmentDefinitionView/@uid or @uidRef=//plcs:InterfaceConnectorDefinition/@uid or @uidRef=//plcs:InterfaceSpecificationDefinition/@uid or @uidRef=//plcs:ObservedEnvironmentView/@uid or @uidRef=//plcs:PartViewDefinition/@uid or @uidRef=//plcs:ProductAsIndividualView/@uid or @uidRef=//plcs:RequirementViewDefinition/@uid or @uidRef=//plcs:RiskViewDefinition/@uid or @uidRef=//plcs:RiskConsequence/@uid or @uidRef=//plcs:RiskPerception/@uid or @uidRef=//plcs:SystemViewDefinition/@uid or @uidRef=//plcs:PropertyDefinitionAssignment/@uid or @uidRef=//plcs:PropertyDefinitionRelationship/@uid or @uidRef=//plcs:PropertyValue/@uid or @uidRef=//plcs:Probability/@uid or @uidRef=//plcs:ProbabilityByName/@uid or @uidRef=//plcs:ProbabilityNumeric/@uid or @uidRef=//plcs:ProbabilityDerived/@uid or @uidRef=//plcs:ProbabilityGenerator/@uid or @uidRef=//plcs:ProbabilityDistribution/@uid or @uidRef=//plcs:DistributionByValue/@uid or @uidRef=//plcs:ParameterizedDistribution/@uid or @uidRef=//plcs:StringValue/@uid or @uidRef=//plcs:ValueList/@uid or @uidRef=//plcs:ValueSet/@uid or @uidRef=//plcs:ValueWithUnit/@uid or @uidRef=//plcs:NumericalValue/@uid or @uidRef=//plcs:ProbabilityDerivationParameter/@uid or @uidRef=//plcs:ProbabilityDistributionParameter/@uid or @uidRef=//plcs:ProbabilityFunctionValue/@uid or @uidRef=//plcs:ProbabilityNumericValue/@uid or @uidRef=//plcs:RandomVariable/@uid or @uidRef=//plcs:ValueLimit/@uid or @uidRef=//plcs:ValueRange/@uid or @uidRef=//plcs:ValueWithTolerances/@uid or @uidRef=//plcs:PropertyValueAssignment/@uid or @uidRef=//plcs:PropertyValueRelationship/@uid or @uidRef=//plcs:Proxy/@uid or @uidRef=//plcs:RequiredResource/@uid or @uidRef=//plcs:ResourceAsRealized/@uid or @uidRef=//plcs:ResourceAsRealizedRelationship/@uid or @uidRef=//plcs:ResourceEvent/@uid or @uidRef=//plcs:DecreasingResourceEvent/@uid or @uidRef=//plcs:IncreasingResourceEvent/@uid or @uidRef=//plcs:ResourceItem/@uid or @uidRef=//plcs:ResourceItemAssignment/@uid or @uidRef=//plcs:ResourceItemRealization/@uid or @uidRef=//plcs:ResourceItemRelationship/@uid or @uidRef=//plcs:ResourceGroupRelationship/@uid or @uidRef=//plcs:State/@uid or @uidRef=//plcs:StateObserved/@uid or @uidRef=//plcs:StatePredicted/@uid or @uidRef=//plcs:StateDefinition/@uid or @uidRef=//plcs:StateTransitionDefinition/@uid or @uidRef=//plcs:Validation/@uid or @uidRef=//plcs:Verification/@uid or @uidRef=//plcs:VerificationRelationship/@uid or @uidRef=//plcs:ViewDefinitionRelationship/@uid or @uidRef=//plcs:AssemblyViewRelationship/@uid or @uidRef=//plcs:ComponentUpperLevelIdentification/@uid or @uidRef=//plcs:NextAssemblyViewUsage/@uid or @uidRef=//plcs:PromissoryAssemblyViewUsage/@uid or @uidRef=//plcs:CausalConsequence/@uid or @uidRef=//plcs:EnvironmentViewDefinitionRelationship/@uid or @uidRef=//plcs:ObservedEnvironmentViewDefinitionRelationship/@uid or @uidRef=//plcs:RelatedConsequence/@uid or @uidRef=//plcs:RequirementViewDefinitionRelationship/@uid or @uidRef=//plcs:RequirementCollectionRelationship/@uid or @uidRef=//plcs:TracingRelationship/@uid or @uidRef=//plcs:RiskPerceptionRelationship/@uid or @uidRef=//plcs:ViewDefinitionUsage/@uid or @uidRef=//plcs:BreakdownElementUsage/@uid or @uidRef=//plcs:FunctionalElementUsage/@uid or @uidRef=//plcs:PhysicalElementUsage/@uid or @uidRef=//plcs:SystemElementUsage/@uid or @uidRef=//plcs:ZoneElementUsage/@uid or @uidRef=//plcs:MakeFromRelationship/@uid or @uidRef=//plcs:ProductInAttachmentSlot/@uid or @uidRef=//plcs:WorkRequest/@uid))]"
                >ConditionEvaluationParameter: EvaluationParameter/@uidRef declared for which there
                is no corresponding DateTimeStringProxy/@uid or Activity/@uid or ActivityMethod/@uid
                or Approval/@uid or ApprovalAssignment/@uid or AssignmentObjectRelationship/@uid or
                CertificationAssignment/@uid or Classification/@uid or Condition/@uid or
                ConditionRelationship/@uid or ContractAssignment/@uid or DateTimeAssignment/@uid or
                Descriptor/@uid or DocumentAssignment/@uid or EnvironmentAssignment/@uid or
                Evidence/@uid or ExternalPropertyDefinition/@uid or Identifier/@uid or
                InterfaceConnection/@uid or InterfaceConnectorOccurrence/@uid or
                InterfaceDefinitionConnection/@uid or ManagedResource/@uid or
                ObservationAssignment/@uid or ObservedEnvironmentAssignment/@uid or
                ObservedEnvironmentToDefinition/@uid or ObservedEnvironmentToDefinitionVersion/@uid
                or ObservedEnvironmentToDefinitionView/@uid or Organization/@uid or
                OrganizationOrPersonInOrganizationAssignment/@uid or OrganizationType/@uid or
                Product/@uid or ProductConcept/@uid or ProductConfiguration/@uid or
                ProductDefinitionElementRelationship/@uid or ProductVersion/@uid or
                ProductViewDefinition/@uid or PropertyDefinitionAssignment/@uid or
                PropertyDefinitionRelationship/@uid or PropertyValue/@uid or
                PropertyValueAssignment/@uid or PropertyValueRelationship/@uid or Proxy/@uid or
                RequiredResource/@uid or ResourceAsRealized/@uid or
                ResourceAsRealizedRelationship/@uid or ResourceEvent/@uid or ResourceItem/@uid or
                ResourceItemAssignment/@uid or ResourceItemRealization/@uid or
                ResourceItemRelationship/@uid or State/@uid or StateDefinition/@uid or
                StateTransitionDefinition/@uid or Validation/@uid or Verification/@uid or
                VerificationRelationship/@uid or ViewDefinitionRelationship/@uid or
                WorkRequest/@uid</sch:report>
            <sch:report
                test="./plcs:ConditionEvaluation[not(@uidRef=//plcs:ConditionEvaluation/@uid )]"
                >ConditionEvaluationParameter: ConditionEvaluation/@uidRef declared for which there
                is no corresponding ConditionEvaluation/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ConditionParameter">
            <sch:report
                test="./plcs:Parameter[not(@uidRef=(@uidRef=//plcs:DateTimeStringProxy/@uid or @uidRef=//plcs:Activity/@uid or @uidRef=//plcs:ActivityActual/@uid or @uidRef=//plcs:DirectedActivity/@uid or @uidRef=//plcs:ActivityMethod/@uid or @uidRef=//plcs:Scheme/@uid or @uidRef=//plcs:SchemeEntry/@uid or @uidRef=//plcs:SchemeVersion/@uid or @uidRef=//plcs:TaskElement/@uid or @uidRef=//plcs:EndTask/@uid or @uidRef=//plcs:ExitLoop/@uid or @uidRef=//plcs:StartTask/@uid or @uidRef=//plcs:StructuredTaskElement/@uid or @uidRef=//plcs:ConcurrentElements/@uid or @uidRef=//plcs:SimultaneousElements/@uid or @uidRef=//plcs:DecisionPoint/@uid or @uidRef=//plcs:LoopingElement/@uid or @uidRef=//plcs:RepeatCount/@uid or @uidRef=//plcs:RepeatUntil/@uid or @uidRef=//plcs:RepeatWhile/@uid or @uidRef=//plcs:TaskElementSequence/@uid or @uidRef=//plcs:TaskElementLevels/@uid or @uidRef=//plcs:TaskInvocation/@uid or @uidRef=//plcs:TaskStep/@uid or @uidRef=//plcs:AdvisoryTaskStep/@uid or @uidRef=//plcs:TaskMethod/@uid or @uidRef=//plcs:TaskMethodVersion/@uid or @uidRef=//plcs:Approval/@uid or @uidRef=//plcs:ApprovalAssignment/@uid or @uidRef=//plcs:AssignmentObjectRelationship/@uid or @uidRef=//plcs:CertificationAssignment/@uid or @uidRef=//plcs:Classification/@uid or @uidRef=//plcs:Condition/@uid or @uidRef=//plcs:ConditionRelationship/@uid or @uidRef=//plcs:ContractAssignment/@uid or @uidRef=//plcs:DateTimeAssignment/@uid or @uidRef=//plcs:Descriptor/@uid or @uidRef=//plcs:DocumentAssignment/@uid or @uidRef=//plcs:PartialDocumentAssignment/@uid or @uidRef=//plcs:EnvironmentAssignment/@uid or @uidRef=//plcs:Evidence/@uid or @uidRef=//plcs:ExternalPropertyDefinition/@uid or @uidRef=//plcs:Identifier/@uid or @uidRef=//plcs:InterfaceConnection/@uid or @uidRef=//plcs:HierarchicalInterfaceConnection/@uid or @uidRef=//plcs:InterfaceConnectorOccurrence/@uid or @uidRef=//plcs:InterfaceDefinitionConnection/@uid or @uidRef=//plcs:ManagedResource/@uid or @uidRef=//plcs:ObservationAssignment/@uid or @uidRef=//plcs:ObservedEnvironmentAssignment/@uid or @uidRef=//plcs:ObservedEnvironmentToDefinition/@uid or @uidRef=//plcs:ObservedEnvironmentToDefinitionVersion/@uid or @uidRef=//plcs:ObservedEnvironmentToDefinitionView/@uid or @uidRef=//plcs:Organization/@uid or @uidRef=//plcs:OrganizationOrPersonInOrganizationAssignment/@uid or @uidRef=//plcs:OrganizationType/@uid or @uidRef=//plcs:Product/@uid or @uidRef=//plcs:Analysis/@uid or @uidRef=//plcs:AttachmentSlot/@uid or @uidRef=//plcs:Breakdown/@uid or @uidRef=//plcs:FunctionalBreakdown/@uid or @uidRef=//plcs:PhysicalBreakdown/@uid or @uidRef=//plcs:SystemBreakdown/@uid or @uidRef=//plcs:ZoneBreakdown/@uid or @uidRef=//plcs:BreakdownElement/@uid or @uidRef=//plcs:FunctionalElement/@uid or @uidRef=//plcs:PhysicalElement/@uid or @uidRef=//plcs:SystemElement/@uid or @uidRef=//plcs:ZoneElement/@uid or @uidRef=//plcs:Collection/@uid or @uidRef=//plcs:Document/@uid or @uidRef=//plcs:EnvironmentDefinition/@uid or @uidRef=//plcs:InterfaceConnector/@uid or @uidRef=//plcs:InterfaceSpecification/@uid or @uidRef=//plcs:ObservedEnvironment/@uid or @uidRef=//plcs:Part/@uid or @uidRef=//plcs:ProductAsIndividual/@uid or @uidRef=//plcs:Requirement/@uid or @uidRef=//plcs:Risk/@uid or @uidRef=//plcs:System/@uid or @uidRef=//plcs:ProductConcept/@uid or @uidRef=//plcs:ProductConfiguration/@uid or @uidRef=//plcs:ProductDefinitionElementRelationship/@uid or @uidRef=//plcs:BreakdownElementRealization/@uid or @uidRef=//plcs:ProductVersion/@uid or @uidRef=//plcs:AnalysisVersion/@uid or @uidRef=//plcs:AttachmentSlotVersion/@uid or @uidRef=//plcs:AttachmentSlotAsPlanned/@uid or @uidRef=//plcs:AttachmentSlotAsRealized/@uid or @uidRef=//plcs:AttachmentSlotDesign/@uid or @uidRef=//plcs:BreakdownElementVersion/@uid or @uidRef=//plcs:FunctionalElementVersion/@uid or @uidRef=//plcs:PhysicalElementVersion/@uid or @uidRef=//plcs:SystemElementVersion/@uid or @uidRef=//plcs:ZoneElementVersion/@uid or @uidRef=//plcs:BreakdownVersion/@uid or @uidRef=//plcs:FunctionalBreakdownVersion/@uid or @uidRef=//plcs:PhysicalBreakdownVersion/@uid or @uidRef=//plcs:SystemBreakdownVersion/@uid or @uidRef=//plcs:ZoneBreakdownVersion/@uid or @uidRef=//plcs:CollectionVersion/@uid or @uidRef=//plcs:DocumentVersion/@uid or @uidRef=//plcs:EnvironmentDefinitionVersion/@uid or @uidRef=//plcs:InterfaceConnectorVersion/@uid or @uidRef=//plcs:InterfaceConnectorAsPlanned/@uid or @uidRef=//plcs:InterfaceConnectorAsRealized/@uid or @uidRef=//plcs:InterfaceConnectorDesign/@uid or @uidRef=//plcs:InterfaceSpecificationVersion/@uid or @uidRef=//plcs:ObservedEnvironmentVersion/@uid or @uidRef=//plcs:PartVersion/@uid or @uidRef=//plcs:ProductAsIndividualVersion/@uid or @uidRef=//plcs:ProductAsPlanned/@uid or @uidRef=//plcs:ProductAsRealized/@uid or @uidRef=//plcs:RequirementVersion/@uid or @uidRef=//plcs:RiskVersion/@uid or @uidRef=//plcs:SystemVersion/@uid or @uidRef=//plcs:ProductViewDefinition/@uid or @uidRef=//plcs:AnalysisDisciplineDefinition/@uid or @uidRef=//plcs:AttachmentSlotDefinition/@uid or @uidRef=//plcs:BreakdownElementDefinition/@uid or @uidRef=//plcs:FunctionalElementDefinition/@uid or @uidRef=//plcs:PhysicalElementDefinition/@uid or @uidRef=//plcs:SystemElementDefinition/@uid or @uidRef=//plcs:ZoneElementDefinition/@uid or @uidRef=//plcs:CollectionViewDefinition/@uid or @uidRef=//plcs:DocumentDefinition/@uid or @uidRef=//plcs:DigitalDocumentDefinition/@uid or @uidRef=//plcs:PhysicalDocumentDefinition/@uid or @uidRef=//plcs:EnvironmentDefinitionView/@uid or @uidRef=//plcs:InterfaceConnectorDefinition/@uid or @uidRef=//plcs:InterfaceSpecificationDefinition/@uid or @uidRef=//plcs:ObservedEnvironmentView/@uid or @uidRef=//plcs:PartViewDefinition/@uid or @uidRef=//plcs:ProductAsIndividualView/@uid or @uidRef=//plcs:RequirementViewDefinition/@uid or @uidRef=//plcs:RiskViewDefinition/@uid or @uidRef=//plcs:RiskConsequence/@uid or @uidRef=//plcs:RiskPerception/@uid or @uidRef=//plcs:SystemViewDefinition/@uid or @uidRef=//plcs:PropertyDefinitionAssignment/@uid or @uidRef=//plcs:PropertyDefinitionRelationship/@uid or @uidRef=//plcs:PropertyValue/@uid or @uidRef=//plcs:Probability/@uid or @uidRef=//plcs:ProbabilityByName/@uid or @uidRef=//plcs:ProbabilityNumeric/@uid or @uidRef=//plcs:ProbabilityDerived/@uid or @uidRef=//plcs:ProbabilityGenerator/@uid or @uidRef=//plcs:ProbabilityDistribution/@uid or @uidRef=//plcs:DistributionByValue/@uid or @uidRef=//plcs:ParameterizedDistribution/@uid or @uidRef=//plcs:StringValue/@uid or @uidRef=//plcs:ValueList/@uid or @uidRef=//plcs:ValueSet/@uid or @uidRef=//plcs:ValueWithUnit/@uid or @uidRef=//plcs:NumericalValue/@uid or @uidRef=//plcs:ProbabilityDerivationParameter/@uid or @uidRef=//plcs:ProbabilityDistributionParameter/@uid or @uidRef=//plcs:ProbabilityFunctionValue/@uid or @uidRef=//plcs:ProbabilityNumericValue/@uid or @uidRef=//plcs:RandomVariable/@uid or @uidRef=//plcs:ValueLimit/@uid or @uidRef=//plcs:ValueRange/@uid or @uidRef=//plcs:ValueWithTolerances/@uid or @uidRef=//plcs:PropertyValueAssignment/@uid or @uidRef=//plcs:PropertyValueRelationship/@uid or @uidRef=//plcs:Proxy/@uid or @uidRef=//plcs:RequiredResource/@uid or @uidRef=//plcs:ResourceAsRealized/@uid or @uidRef=//plcs:ResourceAsRealizedRelationship/@uid or @uidRef=//plcs:ResourceEvent/@uid or @uidRef=//plcs:DecreasingResourceEvent/@uid or @uidRef=//plcs:IncreasingResourceEvent/@uid or @uidRef=//plcs:ResourceItem/@uid or @uidRef=//plcs:ResourceItemAssignment/@uid or @uidRef=//plcs:ResourceItemRealization/@uid or @uidRef=//plcs:ResourceItemRelationship/@uid or @uidRef=//plcs:ResourceGroupRelationship/@uid or @uidRef=//plcs:State/@uid or @uidRef=//plcs:StateObserved/@uid or @uidRef=//plcs:StatePredicted/@uid or @uidRef=//plcs:StateDefinition/@uid or @uidRef=//plcs:StateTransitionDefinition/@uid or @uidRef=//plcs:Validation/@uid or @uidRef=//plcs:Verification/@uid or @uidRef=//plcs:VerificationRelationship/@uid or @uidRef=//plcs:ViewDefinitionRelationship/@uid or @uidRef=//plcs:AssemblyViewRelationship/@uid or @uidRef=//plcs:ComponentUpperLevelIdentification/@uid or @uidRef=//plcs:NextAssemblyViewUsage/@uid or @uidRef=//plcs:PromissoryAssemblyViewUsage/@uid or @uidRef=//plcs:CausalConsequence/@uid or @uidRef=//plcs:EnvironmentViewDefinitionRelationship/@uid or @uidRef=//plcs:ObservedEnvironmentViewDefinitionRelationship/@uid or @uidRef=//plcs:RelatedConsequence/@uid or @uidRef=//plcs:RequirementViewDefinitionRelationship/@uid or @uidRef=//plcs:RequirementCollectionRelationship/@uid or @uidRef=//plcs:TracingRelationship/@uid or @uidRef=//plcs:RiskPerceptionRelationship/@uid or @uidRef=//plcs:ViewDefinitionUsage/@uid or @uidRef=//plcs:BreakdownElementUsage/@uid or @uidRef=//plcs:FunctionalElementUsage/@uid or @uidRef=//plcs:PhysicalElementUsage/@uid or @uidRef=//plcs:SystemElementUsage/@uid or @uidRef=//plcs:ZoneElementUsage/@uid or @uidRef=//plcs:MakeFromRelationship/@uid or @uidRef=//plcs:ProductInAttachmentSlot/@uid or @uidRef=//plcs:WorkRequest/@uid))]"
                >ConditionParameter: Parameter/@uidRef declared for which there is no corresponding
                DateTimeStringProxy/@uid or Activity/@uid or ActivityMethod/@uid or Approval/@uid or
                ApprovalAssignment/@uid or AssignmentObjectRelationship/@uid or
                CertificationAssignment/@uid or Classification/@uid or Condition/@uid or
                ConditionRelationship/@uid or ContractAssignment/@uid or DateTimeAssignment/@uid or
                Descriptor/@uid or DocumentAssignment/@uid or EnvironmentAssignment/@uid or
                Evidence/@uid or ExternalPropertyDefinition/@uid or Identifier/@uid or
                InterfaceConnection/@uid or InterfaceConnectorOccurrence/@uid or
                InterfaceDefinitionConnection/@uid or ManagedResource/@uid or
                ObservationAssignment/@uid or ObservedEnvironmentAssignment/@uid or
                ObservedEnvironmentToDefinition/@uid or ObservedEnvironmentToDefinitionVersion/@uid
                or ObservedEnvironmentToDefinitionView/@uid or Organization/@uid or
                OrganizationOrPersonInOrganizationAssignment/@uid or OrganizationType/@uid or
                Product/@uid or ProductConcept/@uid or ProductConfiguration/@uid or
                ProductDefinitionElementRelationship/@uid or ProductVersion/@uid or
                ProductViewDefinition/@uid or PropertyDefinitionAssignment/@uid or
                PropertyDefinitionRelationship/@uid or PropertyValue/@uid or
                PropertyValueAssignment/@uid or PropertyValueRelationship/@uid or Proxy/@uid or
                RequiredResource/@uid or ResourceAsRealized/@uid or
                ResourceAsRealizedRelationship/@uid or ResourceEvent/@uid or ResourceItem/@uid or
                ResourceItemAssignment/@uid or ResourceItemRealization/@uid or
                ResourceItemRelationship/@uid or State/@uid or StateDefinition/@uid or
                StateTransitionDefinition/@uid or Validation/@uid or Verification/@uid or
                VerificationRelationship/@uid or ViewDefinitionRelationship/@uid or
                WorkRequest/@uid</sch:report>
            <sch:report test="./plcs:Condition[not(@uidRef=//plcs:Condition/@uid )]"
                >ConditionParameter: Condition/@uidRef declared for which there is no corresponding
                Condition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ConditionRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:Condition/@uid )]"
                >ConditionRelationship: Related/@uidRef declared for which there is no corresponding
                Condition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ContextualItemShape">
            <sch:report
                test="./plcs:DescribedElement[not(@uidRef=//plcs:ViewDefinitionRelationship/@uid or @uidRef=//plcs:AssemblyViewRelationship/@uid or @uidRef=//plcs:ComponentUpperLevelIdentification/@uid or @uidRef=//plcs:NextAssemblyViewUsage/@uid or @uidRef=//plcs:PromissoryAssemblyViewUsage/@uid or @uidRef=//plcs:CausalConsequence/@uid or @uidRef=//plcs:EnvironmentViewDefinitionRelationship/@uid or @uidRef=//plcs:ObservedEnvironmentViewDefinitionRelationship/@uid or @uidRef=//plcs:RelatedConsequence/@uid or @uidRef=//plcs:RequirementViewDefinitionRelationship/@uid or @uidRef=//plcs:RequirementCollectionRelationship/@uid or @uidRef=//plcs:TracingRelationship/@uid or @uidRef=//plcs:RiskPerceptionRelationship/@uid or @uidRef=//plcs:ViewDefinitionUsage/@uid or @uidRef=//plcs:BreakdownElementUsage/@uid or @uidRef=//plcs:FunctionalElementUsage/@uid or @uidRef=//plcs:PhysicalElementUsage/@uid or @uidRef=//plcs:SystemElementUsage/@uid or @uidRef=//plcs:ZoneElementUsage/@uid or @uidRef=//plcs:MakeFromRelationship/@uid or @uidRef=//plcs:ProductInAttachmentSlot/@uid)]"
                >ContextualItemShape: DescribedElement/@uidRef declared for which there is no
                corresponding ViewDefinitionRelationship/@uid</sch:report>
            <sch:report
                test="./plcs:ShapedProduct[not(@uidRef=//plcs:ProductViewDefinition/@uid or @uidRef=//plcs:AnalysisDisciplineDefinition/@uid or @uidRef=//plcs:AttachmentSlotDefinition/@uid or @uidRef=//plcs:BreakdownElementDefinition/@uid or @uidRef=//plcs:FunctionalElementDefinition/@uid or @uidRef=//plcs:PhysicalElementDefinition/@uid or @uidRef=//plcs:SystemElementDefinition/@uid or @uidRef=//plcs:ZoneElementDefinition/@uid or @uidRef=//plcs:CollectionViewDefinition/@uid or @uidRef=//plcs:DocumentDefinition/@uid or @uidRef=//plcs:DigitalDocumentDefinition/@uid or @uidRef=//plcs:PhysicalDocumentDefinition/@uid or @uidRef=//plcs:EnvironmentDefinitionView/@uid or @uidRef=//plcs:InterfaceConnectorDefinition/@uid or @uidRef=//plcs:InterfaceSpecificationDefinition/@uid or @uidRef=//plcs:ObservedEnvironmentView/@uid or @uidRef=//plcs:PartViewDefinition/@uid or @uidRef=//plcs:ProductAsIndividualView/@uid or @uidRef=//plcs:RequirementViewDefinition/@uid or @uidRef=//plcs:RiskViewDefinition/@uid or @uidRef=//plcs:RiskConsequence/@uid or @uidRef=//plcs:RiskPerception/@uid or @uidRef=//plcs:SystemViewDefinition/@uid)]"
                >ContextualItemShape: ShapedProduct/@uidRef declared for which there is no
                corresponding ProductViewDefinition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ContextualShapeRepresentation">
            <sch:report test="./plcs:ContextualShape[not(@uidRef=//plcs:ContextualItemShape/@uid )]"
                >ContextualShapeRepresentation: ContextualShape/@uidRef declared for which there is
                no corresponding ContextualItemShape/@uid</sch:report>
            <sch:report
                test="./plcs:RepresentingRelationship[not(@uidRef=//plcs:GeometricModelRelationship/@uid or @uidRef=//plcs:GeometricModelRelationshipWithTransformation/@uid or @uidRef=//plcs:GeometricRelationshipWithOperatorTransformation/@uid or @uidRef=//plcs:GeometricCompositionWithOperatorTransformation/@uid or @uidRef=//plcs:GeometricRelationshipWithPlacementTransformation/@uid or @uidRef=//plcs:GeometricCompositionWithPlacementTransformation/@uid)]"
                >ContextualShapeRepresentation: RepresentingRelationship/@uidRef declared for which
                there is no corresponding GeometricModelRelationship/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:Contract"/>
        <sch:rule context="//plcs:ContractAssignment">
            <sch:report test="./plcs:AssignedContract[not(@uidRef=//plcs:Contract/@uid )]"
                >ContractAssignment: AssignedContract/@uidRef declared for which there is no
                corresponding Contract/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ContractRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:Contract/@uid )]"
                >ContractRelationship: Related/@uidRef declared for which there is no corresponding
                Contract/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:DatedEffectivity">
            <sch:report
                test="./plcs:StartBoundActivity[not(@uidRef=(@uidRef=//plcs:Activity/@uid))]"
                >DatedEffectivity: StartBoundActivity/@uidRef declared for which there is no
                corresponding Activity/@uid</sch:report>
            <sch:report test="./plcs:EndBoundActivity[not(@uidRef=(@uidRef=//plcs:Activity/@uid))]"
                >DatedEffectivity: EndBoundActivity/@uidRef declared for which there is no
                corresponding Activity/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:DateTimeAssignment"/>
        <sch:rule context="//plcs:DecisionPoint">
            <sch:report test="./plcs:Condition[not(@uidRef=//plcs:Condition/@uid )]">DecisionPoint:
                Condition/@uidRef declared for which there is no corresponding
                Condition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:DecreasingResourceEvent"/>
        <sch:rule context="//plcs:DefinedStateRelationship">
            <sch:report test="./plcs:DefinitiveState[not(@uidRef=//plcs:StateAssertion/@uid )]"
                >DefinedStateRelationship: DefinitiveState/@uidRef declared for which there is no
                corresponding StateAssertion/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:Descriptor">
            <sch:report
                test="./plcs:DescriptionContext/plcs:Identifier[not(@uidRef=//plcs:Identifier/@uid )]"
                >Descriptor: DescriptionContext.Identifier/@uidRef declared for which there is no
                corresponding Identifier/@uid</sch:report>
            <sch:report
                test="./plcs:DescriptionContext/plcs:Organization[not(@uidRef=//plcs:Organization/@uid )]"
                >Descriptor: DescriptionContext.Organization/@uidRef declared for which there is no
                corresponding Organization/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:DescriptorRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:Descriptor/@uid )]"
                >DescriptorRelationship: Related/@uidRef declared for which there is no
                corresponding Descriptor/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:DigitalDocumentDefinition">
            <sch:report test="./plcs:Files/plcs:DigitalFile[not(@uidRef=//plcs:DigitalFile/@uid )]"
                >DigitalDocumentDefinition: Files.DigitalFile/@uidRef declared for which there is no
                corresponding DigitalFile/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:DigitalFile"/>
        <sch:rule context="//plcs:DirectedActivity">
            <sch:report test="./plcs:Directive[not(@uidRef=//plcs:WorkOrder/@uid )]"
                >DirectedActivity: Directive/@uidRef declared for which there is no corresponding
                WorkOrder/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:Direction"/>
        <sch:rule context="//plcs:DistributionByValue">
            <sch:report test="./plcs:DefinedFunction[not(@uidRef=//plcs:ValueFunction/@uid )]"
                >DistributionByValue: DefinedFunction/@uidRef declared for which there is no
                corresponding ValueFunction/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:Document"/>
        <sch:rule context="//plcs:DocumentAssignment">
            <sch:report
                test="./plcs:AssignedDocument[not(@uidRef=(@uidRef=//plcs:Document/@uid or @uidRef=//plcs:DocumentDefinition/@uid or @uidRef=//plcs:DigitalDocumentDefinition/@uid or @uidRef=//plcs:PhysicalDocumentDefinition/@uid or @uidRef=//plcs:DocumentVersion/@uid or @uidRef=//plcs:File/@uid or @uidRef=//plcs:DigitalFile/@uid or @uidRef=//plcs:Hardcopy/@uid))]"
                >DocumentAssignment: AssignedDocument/@uidRef declared for which there is no
                corresponding Document/@uid or DocumentDefinition/@uid or DocumentVersion/@uid or
                File/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:DocumentDefinition">
            <sch:report test="./plcs:ViewDefinitionOf[not(@uidRef=//plcs:DocumentVersion/@uid )]"
                >DocumentDefinition: ViewDefinitionOf/@uidRef declared for which there is no
                corresponding DocumentVersion/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:DocumentDefinitionRelationship">
            <sch:report
                test="./plcs:Related[not(@uidRef=//plcs:DocumentDefinition/@uid or @uidRef=//plcs:DigitalDocumentDefinition/@uid or @uidRef=//plcs:PhysicalDocumentDefinition/@uid)]"
                >DocumentDefinitionRelationship: Related/@uidRef declared for which there is no
                corresponding DocumentDefinition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:DocumentVersion">
            <sch:report test="./plcs:VersionOf[not(@uidRef=//plcs:Document/@uid )]">DocumentVersion:
                VersionOf/@uidRef declared for which there is no corresponding
                Document/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:Effectivity"/>
        <sch:rule context="//plcs:EffectivityAssignment">
            <sch:report
                test="./plcs:AssignedEffectivity[not(@uidRef=//plcs:Effectivity/@uid or @uidRef=//plcs:ConditionalEffectivity/@uid or @uidRef=//plcs:DatedEffectivity/@uid or @uidRef=//plcs:LotEffectivity/@uid or @uidRef=//plcs:ProductAsIndividualEffectivity/@uid or @uidRef=//plcs:SerialEffectivity/@uid or @uidRef=//plcs:TimeIntervalEffectivity/@uid)]"
                >EffectivityAssignment: AssignedEffectivity/@uidRef declared for which there is no
                corresponding Effectivity/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:EffectivityRelationship">
            <sch:report
                test="./plcs:Related[not(@uidRef=//plcs:Effectivity/@uid or @uidRef=//plcs:ConditionalEffectivity/@uid or @uidRef=//plcs:DatedEffectivity/@uid or @uidRef=//plcs:LotEffectivity/@uid or @uidRef=//plcs:ProductAsIndividualEffectivity/@uid or @uidRef=//plcs:SerialEffectivity/@uid or @uidRef=//plcs:TimeIntervalEffectivity/@uid)]"
                >EffectivityRelationship: Related/@uidRef declared for which there is no
                corresponding Effectivity/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ElementConstraint">
            <sch:report
                test="./plcs:AppliesIn[not(@uidRef=(@uidRef=//plcs:TaskElement/@uid or @uidRef=//plcs:EndTask/@uid or @uidRef=//plcs:ExitLoop/@uid or @uidRef=//plcs:StartTask/@uid or @uidRef=//plcs:StructuredTaskElement/@uid or @uidRef=//plcs:ConcurrentElements/@uid or @uidRef=//plcs:SimultaneousElements/@uid or @uidRef=//plcs:DecisionPoint/@uid or @uidRef=//plcs:LoopingElement/@uid or @uidRef=//plcs:RepeatCount/@uid or @uidRef=//plcs:RepeatUntil/@uid or @uidRef=//plcs:RepeatWhile/@uid or @uidRef=//plcs:TaskElementSequence/@uid or @uidRef=//plcs:TaskElementLevels/@uid or @uidRef=//plcs:TaskInvocation/@uid or @uidRef=//plcs:TaskStep/@uid or @uidRef=//plcs:AdvisoryTaskStep/@uid or @uidRef=//plcs:TaskMethodVersion/@uid))]"
                >ElementConstraint: AppliesIn/@uidRef declared for which there is no corresponding
                TaskElement/@uid or TaskMethodVersion/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:EndTask"/>
        <sch:rule context="//plcs:Envelope">
            <sch:report test="./plcs:Wrapping[not(@uidRef=//plcs:Message/@uid )]">Envelope:
                Wrapping/@uidRef declared for which there is no corresponding
                Message/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:EnvelopeRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:Envelope/@uid )]"
                >EnvelopeRelationship: Related/@uidRef declared for which there is no corresponding
                Envelope/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:EnvironmentAssignment">
            <sch:report
                test="./plcs:AssignedEnvironment[not(@uidRef=//plcs:EnvironmentDefinitionView/@uid )]"
                >EnvironmentAssignment: AssignedEnvironment/@uidRef declared for which there is no
                corresponding EnvironmentDefinitionView/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:EnvironmentDefinition"/>
        <sch:rule context="//plcs:EnvironmentDefinitionVersion">
            <sch:report test="./plcs:VersionOf[not(@uidRef=//plcs:EnvironmentDefinition/@uid )]"
                >EnvironmentDefinitionVersion: VersionOf/@uidRef declared for which there is no
                corresponding EnvironmentDefinition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:EnvironmentDefinitionView">
            <sch:report
                test="./plcs:ViewDefinitionOf[not(@uidRef=//plcs:EnvironmentDefinitionVersion/@uid )]"
                >EnvironmentDefinitionView: ViewDefinitionOf/@uidRef declared for which there is no
                corresponding EnvironmentDefinitionVersion/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:EnvironmentViewDefinitionRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:EnvironmentDefinitionView/@uid )]"
                >EnvironmentViewDefinitionRelationship: Related/@uidRef declared for which there is
                no corresponding EnvironmentDefinitionView/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:Evidence">
            <sch:report
                test="./plcs:Supports[not(@uidRef=(@uidRef=//plcs:Validation/@uid or @uidRef=//plcs:Verification/@uid))]"
                >Evidence: Supports/@uidRef declared for which there is no corresponding
                Validation/@uid or Verification/@uid</sch:report>
            <sch:report
                test="./plcs:Items/plcs:ActivityActual[not(@uidRef=//plcs:ActivityActual/@uid )]"
                >Evidence: Items.ActivityActual/@uidRef declared for which there is no corresponding
                ActivityActual/@uid</sch:report>
            <sch:report
                test="./plcs:Items/plcs:ActivityAssignment[not(@uidRef=//plcs:ActivityAssignment/@uid )]"
                >Evidence: Items.ActivityAssignment/@uidRef declared for which there is no
                corresponding ActivityAssignment/@uid</sch:report>
            <sch:report
                test="./plcs:Items/plcs:ActivityMethod[not(@uidRef=//plcs:ActivityMethod/@uid  or @uidRef=//plcs:Scheme/@uid or @uidRef=//plcs:SchemeEntry/@uid or @uidRef=//plcs:SchemeVersion/@uid or @uidRef=//plcs:TaskElement/@uid or @uidRef=//plcs:EndTask/@uid or @uidRef=//plcs:ExitLoop/@uid or @uidRef=//plcs:StartTask/@uid or @uidRef=//plcs:StructuredTaskElement/@uid or @uidRef=//plcs:ConcurrentElements/@uid or @uidRef=//plcs:SimultaneousElements/@uid or @uidRef=//plcs:DecisionPoint/@uid or @uidRef=//plcs:LoopingElement/@uid or @uidRef=//plcs:RepeatCount/@uid or @uidRef=//plcs:RepeatUntil/@uid or @uidRef=//plcs:RepeatWhile/@uid or @uidRef=//plcs:TaskElementSequence/@uid or @uidRef=//plcs:TaskElementLevels/@uid or @uidRef=//plcs:TaskInvocation/@uid or @uidRef=//plcs:TaskStep/@uid or @uidRef=//plcs:AdvisoryTaskStep/@uid or @uidRef=//plcs:TaskMethod/@uid or @uidRef=//plcs:TaskMethodVersion/@uid)]"
                >Evidence: Items.ActivityMethod/@uidRef declared for which there is no corresponding
                ActivityMethod/@uid</sch:report>
            <sch:report
                test="./plcs:Items/plcs:ActivityRelationship[not(@uidRef=//plcs:ActivityRelationship/@uid  or @uidRef=//plcs:ActivityHappening/@uid)]"
                >Evidence: Items.ActivityRelationship/@uidRef declared for which there is no
                corresponding ActivityRelationship/@uid</sch:report>
            <sch:report
                test="./plcs:Items/plcs:AnalysisAssignment[not(@uidRef=//plcs:AnalysisAssignment/@uid )]"
                >Evidence: Items.AnalysisAssignment/@uidRef declared for which there is no
                corresponding AnalysisAssignment/@uid</sch:report>
            <sch:report
                test="./plcs:Items/plcs:ApprovalAssignment[not(@uidRef=//plcs:ApprovalAssignment/@uid )]"
                >Evidence: Items.ApprovalAssignment/@uidRef declared for which there is no
                corresponding ApprovalAssignment/@uid</sch:report>
            <sch:report
                test="./plcs:Items/plcs:CertificationAssignment[not(@uidRef=//plcs:CertificationAssignment/@uid )]"
                >Evidence: Items.CertificationAssignment/@uidRef declared for which there is no
                corresponding CertificationAssignment/@uid</sch:report>
            <sch:report
                test="./plcs:Items/plcs:Classification[not(@uidRef=//plcs:Classification/@uid )]"
                >Evidence: Items.Classification/@uidRef declared for which there is no corresponding
                Classification/@uid</sch:report>
            <sch:report
                test="./plcs:Items/plcs:ContractAssignment[not(@uidRef=//plcs:ContractAssignment/@uid )]"
                >Evidence: Items.ContractAssignment/@uidRef declared for which there is no
                corresponding ContractAssignment/@uid</sch:report>
            <sch:report
                test="./plcs:Items/plcs:DateTimeAssignment[not(@uidRef=//plcs:DateTimeAssignment/@uid )]"
                >Evidence: Items.DateTimeAssignment/@uidRef declared for which there is no
                corresponding DateTimeAssignment/@uid</sch:report>
            <sch:report
                test="./plcs:Items/plcs:EffectivityAssignment[not(@uidRef=//plcs:EffectivityAssignment/@uid )]"
                >Evidence: Items.EffectivityAssignment/@uidRef declared for which there is no
                corresponding EffectivityAssignment/@uid</sch:report>
            <sch:report
                test="./plcs:Items/plcs:EnvironmentAssignment[not(@uidRef=//plcs:EnvironmentAssignment/@uid )]"
                >Evidence: Items.EnvironmentAssignment/@uidRef declared for which there is no
                corresponding EnvironmentAssignment/@uid</sch:report>
            <sch:report
                test="./plcs:Items/plcs:InformationUsageRightAssignment[not(@uidRef=//plcs:InformationUsageRightAssignment/@uid )]"
                >Evidence: Items.InformationUsageRightAssignment/@uidRef declared for which there is
                no corresponding InformationUsageRightAssignment/@uid</sch:report>
            <sch:report
                test="./plcs:Items/plcs:JustificationAssignment[not(@uidRef=//plcs:JustificationAssignment/@uid )]"
                >Evidence: Items.JustificationAssignment/@uidRef declared for which there is no
                corresponding JustificationAssignment/@uid</sch:report>
            <sch:report
                test="./plcs:Items/plcs:JustificationRelationship[not(@uidRef=//plcs:JustificationRelationship/@uid )]"
                >Evidence: Items.JustificationRelationship/@uidRef declared for which there is no
                corresponding JustificationRelationship/@uid</sch:report>
            <sch:report
                test="./plcs:Items/plcs:JustificationSupportAssignment[not(@uidRef=//plcs:JustificationSupportAssignment/@uid )]"
                >Evidence: Items.JustificationSupportAssignment/@uidRef declared for which there is
                no corresponding JustificationSupportAssignment/@uid</sch:report>
            <sch:report
                test="./plcs:Items/plcs:ObservationAssignment[not(@uidRef=//plcs:ObservationAssignment/@uid )]"
                >Evidence: Items.ObservationAssignment/@uidRef declared for which there is no
                corresponding ObservationAssignment/@uid</sch:report>
            <sch:report
                test="./plcs:Items/plcs:ObservedEnvironmentAssignment[not(@uidRef=//plcs:ObservedEnvironmentAssignment/@uid )]"
                >Evidence: Items.ObservedEnvironmentAssignment/@uidRef declared for which there is
                no corresponding ObservedEnvironmentAssignment/@uid</sch:report>
            <sch:report
                test="./plcs:Items/plcs:ObservedEnvironmentToDefinition[not(@uidRef=//plcs:ObservedEnvironmentToDefinition/@uid )]"
                >Evidence: Items.ObservedEnvironmentToDefinition/@uidRef declared for which there is
                no corresponding ObservedEnvironmentToDefinition/@uid</sch:report>
            <sch:report
                test="./plcs:Items/plcs:ObservedEnvironmentToDefinitionVersion[not(@uidRef=//plcs:ObservedEnvironmentToDefinitionVersion/@uid )]"
                >Evidence: Items.ObservedEnvironmentToDefinitionVersion/@uidRef declared for which
                there is no corresponding ObservedEnvironmentToDefinitionVersion/@uid</sch:report>
            <sch:report
                test="./plcs:Items/plcs:ObservedEnvironmentToDefinitionView[not(@uidRef=//plcs:ObservedEnvironmentToDefinitionView/@uid )]"
                >Evidence: Items.ObservedEnvironmentToDefinitionView/@uidRef declared for which
                there is no corresponding ObservedEnvironmentToDefinitionView/@uid</sch:report>
            <sch:report
                test="./plcs:Items/plcs:OrganizationOrPersonInOrganizationAssignment[not(@uidRef=//plcs:OrganizationOrPersonInOrganizationAssignment/@uid )]"
                >Evidence: Items.OrganizationOrPersonInOrganizationAssignment/@uidRef declared for
                which there is no corresponding
                OrganizationOrPersonInOrganizationAssignment/@uid</sch:report>
            <sch:report
                test="./plcs:Items/plcs:PersonInOrganization[not(@uidRef=//plcs:PersonInOrganization/@uid )]"
                >Evidence: Items.PersonInOrganization/@uidRef declared for which there is no
                corresponding PersonInOrganization/@uid</sch:report>
            <sch:report
                test="./plcs:Items/plcs:Product[not(@uidRef=//plcs:Product/@uid  or @uidRef=//plcs:Analysis/@uid or @uidRef=//plcs:AttachmentSlot/@uid or @uidRef=//plcs:Breakdown/@uid or @uidRef=//plcs:FunctionalBreakdown/@uid or @uidRef=//plcs:PhysicalBreakdown/@uid or @uidRef=//plcs:SystemBreakdown/@uid or @uidRef=//plcs:ZoneBreakdown/@uid or @uidRef=//plcs:BreakdownElement/@uid or @uidRef=//plcs:FunctionalElement/@uid or @uidRef=//plcs:PhysicalElement/@uid or @uidRef=//plcs:SystemElement/@uid or @uidRef=//plcs:ZoneElement/@uid or @uidRef=//plcs:Collection/@uid or @uidRef=//plcs:Document/@uid or @uidRef=//plcs:EnvironmentDefinition/@uid or @uidRef=//plcs:InterfaceConnector/@uid or @uidRef=//plcs:InterfaceSpecification/@uid or @uidRef=//plcs:ObservedEnvironment/@uid or @uidRef=//plcs:Part/@uid or @uidRef=//plcs:ProductAsIndividual/@uid or @uidRef=//plcs:Requirement/@uid or @uidRef=//plcs:Risk/@uid or @uidRef=//plcs:System/@uid)]"
                >Evidence: Items.Product/@uidRef declared for which there is no corresponding
                Product/@uid</sch:report>
            <sch:report
                test="./plcs:Items/plcs:ProductVersion[not(@uidRef=//plcs:ProductVersion/@uid  or @uidRef=//plcs:AnalysisVersion/@uid or @uidRef=//plcs:AttachmentSlotVersion/@uid or @uidRef=//plcs:AttachmentSlotAsPlanned/@uid or @uidRef=//plcs:AttachmentSlotAsRealized/@uid or @uidRef=//plcs:AttachmentSlotDesign/@uid or @uidRef=//plcs:BreakdownElementVersion/@uid or @uidRef=//plcs:FunctionalElementVersion/@uid or @uidRef=//plcs:PhysicalElementVersion/@uid or @uidRef=//plcs:SystemElementVersion/@uid or @uidRef=//plcs:ZoneElementVersion/@uid or @uidRef=//plcs:BreakdownVersion/@uid or @uidRef=//plcs:FunctionalBreakdownVersion/@uid or @uidRef=//plcs:PhysicalBreakdownVersion/@uid or @uidRef=//plcs:SystemBreakdownVersion/@uid or @uidRef=//plcs:ZoneBreakdownVersion/@uid or @uidRef=//plcs:CollectionVersion/@uid or @uidRef=//plcs:DocumentVersion/@uid or @uidRef=//plcs:EnvironmentDefinitionVersion/@uid or @uidRef=//plcs:InterfaceConnectorVersion/@uid or @uidRef=//plcs:InterfaceConnectorAsPlanned/@uid or @uidRef=//plcs:InterfaceConnectorAsRealized/@uid or @uidRef=//plcs:InterfaceConnectorDesign/@uid or @uidRef=//plcs:InterfaceSpecificationVersion/@uid or @uidRef=//plcs:ObservedEnvironmentVersion/@uid or @uidRef=//plcs:PartVersion/@uid or @uidRef=//plcs:ProductAsIndividualVersion/@uid or @uidRef=//plcs:ProductAsPlanned/@uid or @uidRef=//plcs:ProductAsRealized/@uid or @uidRef=//plcs:RequirementVersion/@uid or @uidRef=//plcs:RiskVersion/@uid or @uidRef=//plcs:SystemVersion/@uid)]"
                >Evidence: Items.ProductVersion/@uidRef declared for which there is no corresponding
                ProductVersion/@uid</sch:report>
            <sch:report
                test="./plcs:Items/plcs:ProductVersionRelationship[not(@uidRef=//plcs:ProductVersionRelationship/@uid  or @uidRef=//plcs:AnalysisVersionRelationship/@uid or @uidRef=//plcs:AnalysisVersionSequence/@uid or @uidRef=//plcs:CollectionVersionRelationship/@uid or @uidRef=//plcs:CollectionVersionSequenceRelationship/@uid or @uidRef=//plcs:RequirementVersionRelationship/@uid or @uidRef=//plcs:SuppliedPartRelationship/@uid or @uidRef=//plcs:SystemVersionRelationship/@uid or @uidRef=//plcs:SystemVersionSequence/@uid)]"
                >Evidence: Items.ProductVersionRelationship/@uidRef declared for which there is no
                corresponding ProductVersionRelationship/@uid</sch:report>
            <sch:report
                test="./plcs:Items/plcs:ProductViewDefinition[not(@uidRef=//plcs:ProductViewDefinition/@uid  or @uidRef=//plcs:AnalysisDisciplineDefinition/@uid or @uidRef=//plcs:AttachmentSlotDefinition/@uid or @uidRef=//plcs:BreakdownElementDefinition/@uid or @uidRef=//plcs:FunctionalElementDefinition/@uid or @uidRef=//plcs:PhysicalElementDefinition/@uid or @uidRef=//plcs:SystemElementDefinition/@uid or @uidRef=//plcs:ZoneElementDefinition/@uid or @uidRef=//plcs:CollectionViewDefinition/@uid or @uidRef=//plcs:DocumentDefinition/@uid or @uidRef=//plcs:DigitalDocumentDefinition/@uid or @uidRef=//plcs:PhysicalDocumentDefinition/@uid or @uidRef=//plcs:EnvironmentDefinitionView/@uid or @uidRef=//plcs:InterfaceConnectorDefinition/@uid or @uidRef=//plcs:InterfaceSpecificationDefinition/@uid or @uidRef=//plcs:ObservedEnvironmentView/@uid or @uidRef=//plcs:PartViewDefinition/@uid or @uidRef=//plcs:ProductAsIndividualView/@uid or @uidRef=//plcs:RequirementViewDefinition/@uid or @uidRef=//plcs:RiskViewDefinition/@uid or @uidRef=//plcs:RiskConsequence/@uid or @uidRef=//plcs:RiskPerception/@uid or @uidRef=//plcs:SystemViewDefinition/@uid)]"
                >Evidence: Items.ProductViewDefinition/@uidRef declared for which there is no
                corresponding ProductViewDefinition/@uid</sch:report>
            <sch:report
                test="./plcs:Items/plcs:ProjectAssignment[not(@uidRef=//plcs:ProjectAssignment/@uid )]"
                >Evidence: Items.ProjectAssignment/@uidRef declared for which there is no
                corresponding ProjectAssignment/@uid</sch:report>
            <sch:report
                test="./plcs:Items/plcs:PropertyDefinitionAssignment[not(@uidRef=//plcs:PropertyDefinitionAssignment/@uid )]"
                >Evidence: Items.PropertyDefinitionAssignment/@uidRef declared for which there is no
                corresponding PropertyDefinitionAssignment/@uid</sch:report>
            <sch:report
                test="./plcs:Items/plcs:PropertyValue[not(@uidRef=//plcs:PropertyValue/@uid  or @uidRef=//plcs:Probability/@uid or @uidRef=//plcs:ProbabilityByName/@uid or @uidRef=//plcs:ProbabilityNumeric/@uid or @uidRef=//plcs:ProbabilityDerived/@uid or @uidRef=//plcs:ProbabilityGenerator/@uid or @uidRef=//plcs:ProbabilityDistribution/@uid or @uidRef=//plcs:DistributionByValue/@uid or @uidRef=//plcs:ParameterizedDistribution/@uid or @uidRef=//plcs:StringValue/@uid or @uidRef=//plcs:ValueList/@uid or @uidRef=//plcs:ValueSet/@uid or @uidRef=//plcs:ValueWithUnit/@uid or @uidRef=//plcs:NumericalValue/@uid or @uidRef=//plcs:ProbabilityDerivationParameter/@uid or @uidRef=//plcs:ProbabilityDistributionParameter/@uid or @uidRef=//plcs:ProbabilityFunctionValue/@uid or @uidRef=//plcs:ProbabilityNumericValue/@uid or @uidRef=//plcs:RandomVariable/@uid or @uidRef=//plcs:ValueLimit/@uid or @uidRef=//plcs:ValueRange/@uid or @uidRef=//plcs:ValueWithTolerances/@uid)]"
                >Evidence: Items.PropertyValue/@uidRef declared for which there is no corresponding
                PropertyValue/@uid</sch:report>
            <sch:report
                test="./plcs:Items/plcs:PropertyValueAssignment[not(@uidRef=//plcs:PropertyValueAssignment/@uid )]"
                >Evidence: Items.PropertyValueAssignment/@uidRef declared for which there is no
                corresponding PropertyValueAssignment/@uid</sch:report>
            <sch:report test="./plcs:Items/plcs:Proxy[not(@uidRef=//plcs:Proxy/@uid )]">Evidence:
                Items.Proxy/@uidRef declared for which there is no corresponding
                Proxy/@uid</sch:report>
            <sch:report
                test="./plcs:Items/plcs:RiskImpactAssignment[not(@uidRef=//plcs:RiskImpactAssignment/@uid )]"
                >Evidence: Items.RiskImpactAssignment/@uidRef declared for which there is no
                corresponding RiskImpactAssignment/@uid</sch:report>
            <sch:report
                test="./plcs:Items/plcs:SecurityClassificationAssignment[not(@uidRef=//plcs:SecurityClassificationAssignment/@uid )]"
                >Evidence: Items.SecurityClassificationAssignment/@uidRef declared for which there
                is no corresponding SecurityClassificationAssignment/@uid</sch:report>
            <sch:report test="./plcs:Items/plcs:Validation[not(@uidRef=//plcs:Validation/@uid )]"
                >Evidence: Items.Validation/@uidRef declared for which there is no corresponding
                Validation/@uid</sch:report>
            <sch:report
                test="./plcs:Items/plcs:Verification[not(@uidRef=//plcs:Verification/@uid )]"
                >Evidence: Items.Verification/@uidRef declared for which there is no corresponding
                Verification/@uid</sch:report>
            <sch:report
                test="./plcs:Items/plcs:ViewDefinitionRelationship[not(@uidRef=//plcs:ViewDefinitionRelationship/@uid  or @uidRef=//plcs:AssemblyViewRelationship/@uid or @uidRef=//plcs:ComponentUpperLevelIdentification/@uid or @uidRef=//plcs:NextAssemblyViewUsage/@uid or @uidRef=//plcs:PromissoryAssemblyViewUsage/@uid or @uidRef=//plcs:CausalConsequence/@uid or @uidRef=//plcs:EnvironmentViewDefinitionRelationship/@uid or @uidRef=//plcs:ObservedEnvironmentViewDefinitionRelationship/@uid or @uidRef=//plcs:RelatedConsequence/@uid or @uidRef=//plcs:RequirementViewDefinitionRelationship/@uid or @uidRef=//plcs:RequirementCollectionRelationship/@uid or @uidRef=//plcs:TracingRelationship/@uid or @uidRef=//plcs:RiskPerceptionRelationship/@uid or @uidRef=//plcs:ViewDefinitionUsage/@uid or @uidRef=//plcs:BreakdownElementUsage/@uid or @uidRef=//plcs:FunctionalElementUsage/@uid or @uidRef=//plcs:PhysicalElementUsage/@uid or @uidRef=//plcs:SystemElementUsage/@uid or @uidRef=//plcs:ZoneElementUsage/@uid or @uidRef=//plcs:MakeFromRelationship/@uid or @uidRef=//plcs:ProductInAttachmentSlot/@uid)]"
                >Evidence: Items.ViewDefinitionRelationship/@uidRef declared for which there is no
                corresponding ViewDefinitionRelationship/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ExchangeContextClassLibrary"/>
        <sch:rule context="//plcs:ExitLoop"/>
        <sch:rule context="//plcs:ExpandedUncertainty"/>
        <sch:rule context="//plcs:ExperienceGained">
            <sch:report test="./plcs:ExperienceOf[not(@uidRef=//plcs:ExperienceInstance/@uid )]"
                >ExperienceGained: ExperienceOf/@uidRef declared for which there is no corresponding
                ExperienceInstance/@uid</sch:report>
            <sch:report
                test="./plcs:GainedBy[not(@uidRef=(@uidRef=//plcs:Organization/@uid or @uidRef=//plcs:Person/@uid or @uidRef=//plcs:PersonInOrganization/@uid))]"
                >ExperienceGained: GainedBy/@uidRef declared for which there is no corresponding
                Organization/@uid or Person/@uid or PersonInOrganization/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ExperienceInstance">
            <sch:report test="./plcs:IsDefinedBy[not(@uidRef=//plcs:ExperienceType/@uid )]"
                >ExperienceInstance: IsDefinedBy/@uidRef declared for which there is no
                corresponding ExperienceType/@uid</sch:report>
            <sch:report
                test="./plcs:ConsistsOf[not(@uidRef=(@uidRef=//plcs:ActivityActual/@uid or @uidRef=//plcs:ResourceAsRealized/@uid))]"
                >ExperienceInstance: ConsistsOf/@uidRef declared for which there is no corresponding
                ActivityActual/@uid or ResourceAsRealized/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ExperienceType">
            <sch:report
                test="./plcs:ConsistsOf[not(@uidRef=(@uidRef=//plcs:Activity/@uid or @uidRef=//plcs:ActivityActual/@uid or @uidRef=//plcs:DirectedActivity/@uid or @uidRef=//plcs:ActivityMethod/@uid or @uidRef=//plcs:Scheme/@uid or @uidRef=//plcs:SchemeEntry/@uid or @uidRef=//plcs:SchemeVersion/@uid or @uidRef=//plcs:TaskElement/@uid or @uidRef=//plcs:EndTask/@uid or @uidRef=//plcs:ExitLoop/@uid or @uidRef=//plcs:StartTask/@uid or @uidRef=//plcs:StructuredTaskElement/@uid or @uidRef=//plcs:ConcurrentElements/@uid or @uidRef=//plcs:SimultaneousElements/@uid or @uidRef=//plcs:DecisionPoint/@uid or @uidRef=//plcs:LoopingElement/@uid or @uidRef=//plcs:RepeatCount/@uid or @uidRef=//plcs:RepeatUntil/@uid or @uidRef=//plcs:RepeatWhile/@uid or @uidRef=//plcs:TaskElementSequence/@uid or @uidRef=//plcs:TaskElementLevels/@uid or @uidRef=//plcs:TaskInvocation/@uid or @uidRef=//plcs:TaskStep/@uid or @uidRef=//plcs:AdvisoryTaskStep/@uid or @uidRef=//plcs:TaskMethod/@uid or @uidRef=//plcs:TaskMethodVersion/@uid or @uidRef=//plcs:RequiredResource/@uid))]"
                >ExperienceType: ConsistsOf/@uidRef declared for which there is no corresponding
                Activity/@uid or ActivityMethod/@uid or RequiredResource/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ExperienceTypeRelationship">
            <sch:report test="./plcs:ComponentExperience[not(@uidRef=//plcs:ExperienceType/@uid )]"
                >ExperienceTypeRelationship: ComponentExperience/@uidRef declared for which there is
                no corresponding ExperienceType/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ExternalAnalysisModel">
            <sch:report test="./plcs:ExternalFile[not(@uidRef=//plcs:DigitalFile/@uid )]"
                >ExternalAnalysisModel: ExternalFile/@uidRef declared for which there is no
                corresponding DigitalFile/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ExternalClass">
            <sch:report
                test="./plcs:Source[not(@uidRef=(@uidRef=//plcs:Document/@uid or @uidRef=//plcs:DocumentVersion/@uid or @uidRef=//plcs:Identifier/@uid))]"
                >ExternalClass: Source/@uidRef declared for which there is no corresponding
                Document/@uid or DocumentVersion/@uid or Identifier/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ExternalGeometricModel">
            <sch:report test="./plcs:ExternalFile[not(@uidRef=//plcs:DigitalFile/@uid )]"
                >ExternalGeometricModel: ExternalFile/@uidRef declared for which there is no
                corresponding DigitalFile/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ExternalItem">
            <sch:report
                test="./plcs:Source[not(@uidRef=(@uidRef=//plcs:Document/@uid or @uidRef=//plcs:DocumentVersion/@uid or @uidRef=//plcs:Identifier/@uid))]"
                >ExternalItem: Source/@uidRef declared for which there is no corresponding
                Document/@uid or DocumentVersion/@uid or Identifier/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ExternalOwlClass">
            <sch:report
                test="./plcs:SubsetMemberOf/plcs:SubsetMember[not(@uidRef=//plcs:SubsetMember/@uid )]"
                >ExternalOwlClass: SubsetMemberOf.SubsetMember/@uidRef declared for which there is
                no corresponding SubsetMember/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ExternalOwlObject"/>
        <sch:rule context="//plcs:ExternalPropertyDefinition">
            <sch:report
                test="./plcs:Definition[not(@uidRef=(@uidRef=//plcs:ExternalItem/@uid or @uidRef=//plcs:ExternalOwlObject/@uid))]"
                >ExternalPropertyDefinition: Definition/@uidRef declared for which there is no
                corresponding ExternalItem/@uid or ExternalOwlObject/@uid</sch:report>
            <sch:report
                test="./plcs:AllowedUnits/plcs:ExternalUnit[not(@uidRef=//plcs:ExternalUnit/@uid )]"
                >ExternalPropertyDefinition: AllowedUnits.ExternalUnit/@uidRef declared for which
                there is no corresponding ExternalUnit/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ExternalTypeQualifier"/>
        <sch:rule context="//plcs:ExternalUnit">
            <sch:report
                test="./plcs:Definition[not(@uidRef=(@uidRef=//plcs:ExternalItem/@uid or @uidRef=//plcs:ExternalOwlObject/@uid))]"
                >ExternalUnit: Definition/@uidRef declared for which there is no corresponding
                ExternalItem/@uid or ExternalOwlObject/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:FileRelationship">
            <sch:report
                test="./plcs:Related[not(@uidRef=//plcs:File/@uid or @uidRef=//plcs:DigitalFile/@uid or @uidRef=//plcs:Hardcopy/@uid)]"
                >FileRelationship: Related/@uidRef declared for which there is no corresponding
                File/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:FunctionalBreakdown"/>
        <sch:rule context="//plcs:FunctionalBreakdownContext">
            <sch:report
                test="./plcs:Breakdown[not(@uidRef=//plcs:FunctionalBreakdownVersion/@uid )]"
                >FunctionalBreakdownContext: Breakdown/@uidRef declared for which there is no
                corresponding FunctionalBreakdownVersion/@uid</sch:report>
            <sch:report
                test="./plcs:BreakdownElement[not(@uidRef=//plcs:FunctionalElementDefinition/@uid )]"
                >FunctionalBreakdownContext: BreakdownElement/@uidRef declared for which there is no
                corresponding FunctionalElementDefinition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:FunctionalBreakdownVersion">
            <sch:report test="./plcs:VersionOf[not(@uidRef=//plcs:FunctionalBreakdown/@uid )]"
                >FunctionalBreakdownVersion: VersionOf/@uidRef declared for which there is no
                corresponding FunctionalBreakdown/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:FunctionalElement"/>
        <sch:rule context="//plcs:FunctionalElementDefinition">
            <sch:report
                test="./plcs:ViewDefinitionOf[not(@uidRef=//plcs:FunctionalElementVersion/@uid )]"
                >FunctionalElementDefinition: ViewDefinitionOf/@uidRef declared for which there is
                no corresponding FunctionalElementVersion/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:FunctionalElementUsage">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:FunctionalElementDefinition/@uid )]"
                >FunctionalElementUsage: Related/@uidRef declared for which there is no
                corresponding FunctionalElementDefinition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:FunctionalElementVersion">
            <sch:report test="./plcs:VersionOf[not(@uidRef=//plcs:FunctionalElement/@uid )]"
                >FunctionalElementVersion: VersionOf/@uidRef declared for which there is no
                corresponding FunctionalElement/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:FunctionValuePair"/>
        <sch:rule context="//plcs:GeometricCompositionWithOperatorTransformation"/>
        <sch:rule context="//plcs:GeometricCompositionWithPlacementTransformation"/>
        <sch:rule context="//plcs:GeometricCoordinateSpace">
            <sch:report
                test="./plcs:Units/plcs:ExternalUnit[not(@uidRef=//plcs:ExternalUnit/@uid )]"
                >GeometricCoordinateSpace: Units.ExternalUnit/@uidRef declared for which there is no
                corresponding ExternalUnit/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:GeometricItemSpecificUsage">
            <sch:report
                test="./plcs:Definition[not(@uidRef=(@uidRef=//plcs:ShapeElement/@uid or @uidRef=//plcs:ShapeElementRelationship/@uid))]"
                >GeometricItemSpecificUsage: Definition/@uidRef declared for which there is no
                corresponding ShapeElement/@uid or ShapeElementRelationship/@uid</sch:report>
            <sch:report
                test="./plcs:UsedModel[not(@uidRef=//plcs:GeometricModel/@uid or @uidRef=//plcs:ExternalGeometricModel/@uid or @uidRef=//plcs:GeometricPlacementModel/@uid)]"
                >GeometricItemSpecificUsage: UsedModel/@uidRef declared for which there is no
                corresponding GeometricModel/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:GeometricModel"/>
        <sch:rule context="//plcs:GeometricModelRelationship">
            <sch:report
                test="./plcs:Rep1[not(@uidRef=//plcs:GeometricModel/@uid or @uidRef=//plcs:ExternalGeometricModel/@uid or @uidRef=//plcs:GeometricPlacementModel/@uid)]"
                >GeometricModelRelationship: Rep1/@uidRef declared for which there is no
                corresponding GeometricModel/@uid</sch:report>
            <sch:report
                test="./plcs:Rep2[not(@uidRef=//plcs:GeometricModel/@uid or @uidRef=//plcs:ExternalGeometricModel/@uid or @uidRef=//plcs:GeometricPlacementModel/@uid)]"
                >GeometricModelRelationship: Rep2/@uidRef declared for which there is no
                corresponding GeometricModel/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:GeometricOperatorTransformation">
            <sch:report
                test="./plcs:Target[not(@uidRef=(@uidRef=//plcs:CartesianTransformation2d/@uid or @uidRef=//plcs:CartesianTransformation3d/@uid))]"
                >GeometricOperatorTransformation: Target/@uidRef declared for which there is no
                corresponding CartesianTransformation2d/@uid or
                CartesianTransformation3d/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:GeometricPlacement"/>
        <sch:rule context="//plcs:GeometricPlacementModel"/>
        <sch:rule context="//plcs:GeometricRelationshipWithOperatorTransformation">
            <sch:report
                test="./plcs:Transformation[not(@uidRef=(@uidRef=//plcs:CartesianTransformation2d/@uid or @uidRef=//plcs:CartesianTransformation3d/@uid))]"
                >GeometricRelationshipWithOperatorTransformation: Transformation/@uidRef declared
                for which there is no corresponding CartesianTransformation2d/@uid or
                CartesianTransformation3d/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:GeometricRelationshipWithPlacementTransformation">
            <sch:report test="./plcs:Transformation[not(@uidRef=//plcs:AxisPlacementMapping/@uid )]"
                >GeometricRelationshipWithPlacementTransformation: Transformation/@uidRef declared
                for which there is no corresponding AxisPlacementMapping/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:GlobalLocationRepresentation"/>
        <sch:rule context="//plcs:Hardcopy"/>
        <sch:rule context="//plcs:HierarchicalInterfaceConnection"/>
        <sch:rule context="//plcs:Identifier">
            <sch:report
                test="not(./@idRoleRef=//plcs:ExternalClass/@uid or ./@idRoleRef=//plcs:ExternalOwlClass/@uid )"
                >Identifier: @idRoleRef declared for which there is no corresponding
                ExternalClass/@uid or ExternalOwlClass/@uid</sch:report>
            <sch:report
                test="not(./@idContextRef=//plcs:Organization/@uid or @idContextRef=//plcs:Identifier/@uid or not(@idContextRef))"
                >Identifier: @idContextRef declared for which there is no corresponding
                Organization/@uid or Identifier/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:IdentifierRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:Identifier/@uid )]"
                >IdentifierRelationship: Related/@uidRef declared for which there is no
                corresponding Identifier/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:IncreasingResourceEvent"/>
        <sch:rule context="//plcs:InformationRight"/>
        <sch:rule context="//plcs:InformationUsageRight">
            <sch:report
                test="./plcs:GrantsRight/plcs:InformationRight[not(@uidRef=//plcs:InformationRight/@uid )]"
                >InformationUsageRight: GrantsRight.InformationRight/@uidRef declared for which
                there is no corresponding InformationRight/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:InformationUsageRightAssignment">
            <sch:report
                test="./plcs:AssignedInformationUsageRight[not(@uidRef=//plcs:InformationUsageRight/@uid )]"
                >InformationUsageRightAssignment: AssignedInformationUsageRight/@uidRef declared for
                which there is no corresponding InformationUsageRight/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:InformationUsageRightRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:InformationUsageRight/@uid )]"
                >InformationUsageRightRelationship: Related/@uidRef declared for which there is no
                corresponding InformationUsageRight/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:InterfaceConnection">
            <sch:report
                test="./plcs:Connecting[not(@uidRef=(@uidRef=//plcs:InterfaceConnectorOccurrence/@uid or @uidRef=//plcs:ProductViewDefinition/@uid or @uidRef=//plcs:AnalysisDisciplineDefinition/@uid or @uidRef=//plcs:AttachmentSlotDefinition/@uid or @uidRef=//plcs:BreakdownElementDefinition/@uid or @uidRef=//plcs:FunctionalElementDefinition/@uid or @uidRef=//plcs:PhysicalElementDefinition/@uid or @uidRef=//plcs:SystemElementDefinition/@uid or @uidRef=//plcs:ZoneElementDefinition/@uid or @uidRef=//plcs:CollectionViewDefinition/@uid or @uidRef=//plcs:DocumentDefinition/@uid or @uidRef=//plcs:DigitalDocumentDefinition/@uid or @uidRef=//plcs:PhysicalDocumentDefinition/@uid or @uidRef=//plcs:EnvironmentDefinitionView/@uid or @uidRef=//plcs:InterfaceConnectorDefinition/@uid or @uidRef=//plcs:InterfaceSpecificationDefinition/@uid or @uidRef=//plcs:ObservedEnvironmentView/@uid or @uidRef=//plcs:PartViewDefinition/@uid or @uidRef=//plcs:ProductAsIndividualView/@uid or @uidRef=//plcs:RequirementViewDefinition/@uid or @uidRef=//plcs:RiskViewDefinition/@uid or @uidRef=//plcs:RiskConsequence/@uid or @uidRef=//plcs:RiskPerception/@uid or @uidRef=//plcs:SystemViewDefinition/@uid or @uidRef=//plcs:ViewDefinitionRelationship/@uid or @uidRef=//plcs:AssemblyViewRelationship/@uid or @uidRef=//plcs:ComponentUpperLevelIdentification/@uid or @uidRef=//plcs:NextAssemblyViewUsage/@uid or @uidRef=//plcs:PromissoryAssemblyViewUsage/@uid or @uidRef=//plcs:CausalConsequence/@uid or @uidRef=//plcs:EnvironmentViewDefinitionRelationship/@uid or @uidRef=//plcs:ObservedEnvironmentViewDefinitionRelationship/@uid or @uidRef=//plcs:RelatedConsequence/@uid or @uidRef=//plcs:RequirementViewDefinitionRelationship/@uid or @uidRef=//plcs:RequirementCollectionRelationship/@uid or @uidRef=//plcs:TracingRelationship/@uid or @uidRef=//plcs:RiskPerceptionRelationship/@uid or @uidRef=//plcs:ViewDefinitionUsage/@uid or @uidRef=//plcs:BreakdownElementUsage/@uid or @uidRef=//plcs:FunctionalElementUsage/@uid or @uidRef=//plcs:PhysicalElementUsage/@uid or @uidRef=//plcs:SystemElementUsage/@uid or @uidRef=//plcs:ZoneElementUsage/@uid or @uidRef=//plcs:MakeFromRelationship/@uid or @uidRef=//plcs:ProductInAttachmentSlot/@uid))]"
                >InterfaceConnection: Connecting/@uidRef declared for which there is no
                corresponding InterfaceConnectorOccurrence/@uid or ProductViewDefinition/@uid or
                ViewDefinitionRelationship/@uid</sch:report>
            <sch:report
                test="./plcs:Connected[not(@uidRef=(@uidRef=//plcs:InterfaceConnectorOccurrence/@uid or @uidRef=//plcs:ProductViewDefinition/@uid or @uidRef=//plcs:AnalysisDisciplineDefinition/@uid or @uidRef=//plcs:AttachmentSlotDefinition/@uid or @uidRef=//plcs:BreakdownElementDefinition/@uid or @uidRef=//plcs:FunctionalElementDefinition/@uid or @uidRef=//plcs:PhysicalElementDefinition/@uid or @uidRef=//plcs:SystemElementDefinition/@uid or @uidRef=//plcs:ZoneElementDefinition/@uid or @uidRef=//plcs:CollectionViewDefinition/@uid or @uidRef=//plcs:DocumentDefinition/@uid or @uidRef=//plcs:DigitalDocumentDefinition/@uid or @uidRef=//plcs:PhysicalDocumentDefinition/@uid or @uidRef=//plcs:EnvironmentDefinitionView/@uid or @uidRef=//plcs:InterfaceConnectorDefinition/@uid or @uidRef=//plcs:InterfaceSpecificationDefinition/@uid or @uidRef=//plcs:ObservedEnvironmentView/@uid or @uidRef=//plcs:PartViewDefinition/@uid or @uidRef=//plcs:ProductAsIndividualView/@uid or @uidRef=//plcs:RequirementViewDefinition/@uid or @uidRef=//plcs:RiskViewDefinition/@uid or @uidRef=//plcs:RiskConsequence/@uid or @uidRef=//plcs:RiskPerception/@uid or @uidRef=//plcs:SystemViewDefinition/@uid or @uidRef=//plcs:ViewDefinitionRelationship/@uid or @uidRef=//plcs:AssemblyViewRelationship/@uid or @uidRef=//plcs:ComponentUpperLevelIdentification/@uid or @uidRef=//plcs:NextAssemblyViewUsage/@uid or @uidRef=//plcs:PromissoryAssemblyViewUsage/@uid or @uidRef=//plcs:CausalConsequence/@uid or @uidRef=//plcs:EnvironmentViewDefinitionRelationship/@uid or @uidRef=//plcs:ObservedEnvironmentViewDefinitionRelationship/@uid or @uidRef=//plcs:RelatedConsequence/@uid or @uidRef=//plcs:RequirementViewDefinitionRelationship/@uid or @uidRef=//plcs:RequirementCollectionRelationship/@uid or @uidRef=//plcs:TracingRelationship/@uid or @uidRef=//plcs:RiskPerceptionRelationship/@uid or @uidRef=//plcs:ViewDefinitionUsage/@uid or @uidRef=//plcs:BreakdownElementUsage/@uid or @uidRef=//plcs:FunctionalElementUsage/@uid or @uidRef=//plcs:PhysicalElementUsage/@uid or @uidRef=//plcs:SystemElementUsage/@uid or @uidRef=//plcs:ZoneElementUsage/@uid or @uidRef=//plcs:MakeFromRelationship/@uid or @uidRef=//plcs:ProductInAttachmentSlot/@uid))]"
                >InterfaceConnection: Connected/@uidRef declared for which there is no corresponding
                InterfaceConnectorOccurrence/@uid or ProductViewDefinition/@uid or
                ViewDefinitionRelationship/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:InterfaceConnector"/>
        <sch:rule context="//plcs:InterfaceConnectorAsPlanned"/>
        <sch:rule context="//plcs:InterfaceConnectorAsRealized"/>
        <sch:rule context="//plcs:InterfaceConnectorDefinition">
            <sch:report
                test="./plcs:ConnectorOn[not(@uidRef=//plcs:ProductViewDefinition/@uid or @uidRef=//plcs:AnalysisDisciplineDefinition/@uid or @uidRef=//plcs:AttachmentSlotDefinition/@uid or @uidRef=//plcs:BreakdownElementDefinition/@uid or @uidRef=//plcs:FunctionalElementDefinition/@uid or @uidRef=//plcs:PhysicalElementDefinition/@uid or @uidRef=//plcs:SystemElementDefinition/@uid or @uidRef=//plcs:ZoneElementDefinition/@uid or @uidRef=//plcs:CollectionViewDefinition/@uid or @uidRef=//plcs:DocumentDefinition/@uid or @uidRef=//plcs:DigitalDocumentDefinition/@uid or @uidRef=//plcs:PhysicalDocumentDefinition/@uid or @uidRef=//plcs:EnvironmentDefinitionView/@uid or @uidRef=//plcs:InterfaceConnectorDefinition/@uid or @uidRef=//plcs:InterfaceSpecificationDefinition/@uid or @uidRef=//plcs:ObservedEnvironmentView/@uid or @uidRef=//plcs:PartViewDefinition/@uid or @uidRef=//plcs:ProductAsIndividualView/@uid or @uidRef=//plcs:RequirementViewDefinition/@uid or @uidRef=//plcs:RiskViewDefinition/@uid or @uidRef=//plcs:RiskConsequence/@uid or @uidRef=//plcs:RiskPerception/@uid or @uidRef=//plcs:SystemViewDefinition/@uid)]"
                >InterfaceConnectorDefinition: ConnectorOn/@uidRef declared for which there is no
                corresponding ProductViewDefinition/@uid</sch:report>
            <sch:report
                test="./plcs:ViewDefinitionOf[not(@uidRef=//plcs:InterfaceConnectorVersion/@uid or @uidRef=//plcs:InterfaceConnectorAsPlanned/@uid or @uidRef=//plcs:InterfaceConnectorAsRealized/@uid or @uidRef=//plcs:InterfaceConnectorDesign/@uid)]"
                >InterfaceConnectorDefinition: ViewDefinitionOf/@uidRef declared for which there is
                no corresponding InterfaceConnectorVersion/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:InterfaceConnectorDesign"/>
        <sch:rule context="//plcs:InterfaceConnectorDesignToPlanned">
            <sch:report test="./plcs:Design[not(@uidRef=//plcs:InterfaceConnectorDesign/@uid )]"
                >InterfaceConnectorDesignToPlanned: Design/@uidRef declared for which there is no
                corresponding InterfaceConnectorDesign/@uid</sch:report>
            <sch:report test="./plcs:Planned[not(@uidRef=//plcs:InterfaceConnectorAsPlanned/@uid )]"
                >InterfaceConnectorDesignToPlanned: Planned/@uidRef declared for which there is no
                corresponding InterfaceConnectorAsPlanned/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:InterfaceConnectorDesignToRealized">
            <sch:report test="./plcs:Design[not(@uidRef=//plcs:InterfaceConnectorDesign/@uid )]"
                >InterfaceConnectorDesignToRealized: Design/@uidRef declared for which there is no
                corresponding InterfaceConnectorDesign/@uid</sch:report>
            <sch:report
                test="./plcs:Realized[not(@uidRef=//plcs:InterfaceConnectorAsRealized/@uid )]"
                >InterfaceConnectorDesignToRealized: Realized/@uidRef declared for which there is no
                corresponding InterfaceConnectorAsRealized/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:InterfaceConnectorOccurrence">
            <sch:report
                test="./plcs:OccurrenceOf[not(@uidRef=//plcs:InterfaceConnectorDefinition/@uid )]"
                >InterfaceConnectorOccurrence: OccurrenceOf/@uidRef declared for which there is no
                corresponding InterfaceConnectorDefinition/@uid</sch:report>
            <sch:report
                test="./plcs:ConnectorOn[not(@uidRef=(@uidRef=//plcs:ProductViewDefinition/@uid or @uidRef=//plcs:AnalysisDisciplineDefinition/@uid or @uidRef=//plcs:AttachmentSlotDefinition/@uid or @uidRef=//plcs:BreakdownElementDefinition/@uid or @uidRef=//plcs:FunctionalElementDefinition/@uid or @uidRef=//plcs:PhysicalElementDefinition/@uid or @uidRef=//plcs:SystemElementDefinition/@uid or @uidRef=//plcs:ZoneElementDefinition/@uid or @uidRef=//plcs:CollectionViewDefinition/@uid or @uidRef=//plcs:DocumentDefinition/@uid or @uidRef=//plcs:DigitalDocumentDefinition/@uid or @uidRef=//plcs:PhysicalDocumentDefinition/@uid or @uidRef=//plcs:EnvironmentDefinitionView/@uid or @uidRef=//plcs:InterfaceConnectorDefinition/@uid or @uidRef=//plcs:InterfaceSpecificationDefinition/@uid or @uidRef=//plcs:ObservedEnvironmentView/@uid or @uidRef=//plcs:PartViewDefinition/@uid or @uidRef=//plcs:ProductAsIndividualView/@uid or @uidRef=//plcs:RequirementViewDefinition/@uid or @uidRef=//plcs:RiskViewDefinition/@uid or @uidRef=//plcs:RiskConsequence/@uid or @uidRef=//plcs:RiskPerception/@uid or @uidRef=//plcs:SystemViewDefinition/@uid or @uidRef=//plcs:ViewDefinitionRelationship/@uid or @uidRef=//plcs:AssemblyViewRelationship/@uid or @uidRef=//plcs:ComponentUpperLevelIdentification/@uid or @uidRef=//plcs:NextAssemblyViewUsage/@uid or @uidRef=//plcs:PromissoryAssemblyViewUsage/@uid or @uidRef=//plcs:CausalConsequence/@uid or @uidRef=//plcs:EnvironmentViewDefinitionRelationship/@uid or @uidRef=//plcs:ObservedEnvironmentViewDefinitionRelationship/@uid or @uidRef=//plcs:RelatedConsequence/@uid or @uidRef=//plcs:RequirementViewDefinitionRelationship/@uid or @uidRef=//plcs:RequirementCollectionRelationship/@uid or @uidRef=//plcs:TracingRelationship/@uid or @uidRef=//plcs:RiskPerceptionRelationship/@uid or @uidRef=//plcs:ViewDefinitionUsage/@uid or @uidRef=//plcs:BreakdownElementUsage/@uid or @uidRef=//plcs:FunctionalElementUsage/@uid or @uidRef=//plcs:PhysicalElementUsage/@uid or @uidRef=//plcs:SystemElementUsage/@uid or @uidRef=//plcs:ZoneElementUsage/@uid or @uidRef=//plcs:MakeFromRelationship/@uid or @uidRef=//plcs:ProductInAttachmentSlot/@uid))]"
                >InterfaceConnectorOccurrence: ConnectorOn/@uidRef declared for which there is no
                corresponding ProductViewDefinition/@uid or
                ViewDefinitionRelationship/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:InterfaceConnectorPlannedToRealized">
            <sch:report test="./plcs:Planned[not(@uidRef=//plcs:InterfaceConnectorAsPlanned/@uid )]"
                >InterfaceConnectorPlannedToRealized: Planned/@uidRef declared for which there is no
                corresponding InterfaceConnectorAsPlanned/@uid</sch:report>
            <sch:report
                test="./plcs:Realized[not(@uidRef=//plcs:InterfaceConnectorAsRealized/@uid )]"
                >InterfaceConnectorPlannedToRealized: Realized/@uidRef declared for which there is
                no corresponding InterfaceConnectorAsRealized/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:InterfaceConnectorVersion">
            <sch:report test="./plcs:VersionOf[not(@uidRef=//plcs:InterfaceConnector/@uid )]"
                >InterfaceConnectorVersion: VersionOf/@uidRef declared for which there is no
                corresponding InterfaceConnector/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:InterfaceDefinitionConnection">
            <sch:report
                test="./plcs:Connecting[not(@uidRef=//plcs:ProductViewDefinition/@uid or @uidRef=//plcs:AnalysisDisciplineDefinition/@uid or @uidRef=//plcs:AttachmentSlotDefinition/@uid or @uidRef=//plcs:BreakdownElementDefinition/@uid or @uidRef=//plcs:FunctionalElementDefinition/@uid or @uidRef=//plcs:PhysicalElementDefinition/@uid or @uidRef=//plcs:SystemElementDefinition/@uid or @uidRef=//plcs:ZoneElementDefinition/@uid or @uidRef=//plcs:CollectionViewDefinition/@uid or @uidRef=//plcs:DocumentDefinition/@uid or @uidRef=//plcs:DigitalDocumentDefinition/@uid or @uidRef=//plcs:PhysicalDocumentDefinition/@uid or @uidRef=//plcs:EnvironmentDefinitionView/@uid or @uidRef=//plcs:InterfaceConnectorDefinition/@uid or @uidRef=//plcs:InterfaceSpecificationDefinition/@uid or @uidRef=//plcs:ObservedEnvironmentView/@uid or @uidRef=//plcs:PartViewDefinition/@uid or @uidRef=//plcs:ProductAsIndividualView/@uid or @uidRef=//plcs:RequirementViewDefinition/@uid or @uidRef=//plcs:RiskViewDefinition/@uid or @uidRef=//plcs:RiskConsequence/@uid or @uidRef=//plcs:RiskPerception/@uid or @uidRef=//plcs:SystemViewDefinition/@uid)]"
                >InterfaceDefinitionConnection: Connecting/@uidRef declared for which there is no
                corresponding ProductViewDefinition/@uid</sch:report>
            <sch:report
                test="./plcs:Connected[not(@uidRef=//plcs:ProductViewDefinition/@uid or @uidRef=//plcs:AnalysisDisciplineDefinition/@uid or @uidRef=//plcs:AttachmentSlotDefinition/@uid or @uidRef=//plcs:BreakdownElementDefinition/@uid or @uidRef=//plcs:FunctionalElementDefinition/@uid or @uidRef=//plcs:PhysicalElementDefinition/@uid or @uidRef=//plcs:SystemElementDefinition/@uid or @uidRef=//plcs:ZoneElementDefinition/@uid or @uidRef=//plcs:CollectionViewDefinition/@uid or @uidRef=//plcs:DocumentDefinition/@uid or @uidRef=//plcs:DigitalDocumentDefinition/@uid or @uidRef=//plcs:PhysicalDocumentDefinition/@uid or @uidRef=//plcs:EnvironmentDefinitionView/@uid or @uidRef=//plcs:InterfaceConnectorDefinition/@uid or @uidRef=//plcs:InterfaceSpecificationDefinition/@uid or @uidRef=//plcs:ObservedEnvironmentView/@uid or @uidRef=//plcs:PartViewDefinition/@uid or @uidRef=//plcs:ProductAsIndividualView/@uid or @uidRef=//plcs:RequirementViewDefinition/@uid or @uidRef=//plcs:RiskViewDefinition/@uid or @uidRef=//plcs:RiskConsequence/@uid or @uidRef=//plcs:RiskPerception/@uid or @uidRef=//plcs:SystemViewDefinition/@uid)]"
                >InterfaceDefinitionConnection: Connected/@uidRef declared for which there is no
                corresponding ProductViewDefinition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:InterfaceDefinitionFor">
            <sch:report
                test="./plcs:Interface[not(@uidRef=//plcs:InterfaceSpecificationDefinition/@uid )]"
                >InterfaceDefinitionFor: Interface/@uidRef declared for which there is no
                corresponding InterfaceSpecificationDefinition/@uid</sch:report>
            <sch:report
                test="./plcs:InterfaceComponent[not(@uidRef=(@uidRef=//plcs:InterfaceConnection/@uid or @uidRef=//plcs:HierarchicalInterfaceConnection/@uid or @uidRef=//plcs:InterfaceConnectorOccurrence/@uid or @uidRef=//plcs:ProductViewDefinition/@uid or @uidRef=//plcs:AnalysisDisciplineDefinition/@uid or @uidRef=//plcs:AttachmentSlotDefinition/@uid or @uidRef=//plcs:BreakdownElementDefinition/@uid or @uidRef=//plcs:FunctionalElementDefinition/@uid or @uidRef=//plcs:PhysicalElementDefinition/@uid or @uidRef=//plcs:SystemElementDefinition/@uid or @uidRef=//plcs:ZoneElementDefinition/@uid or @uidRef=//plcs:CollectionViewDefinition/@uid or @uidRef=//plcs:DocumentDefinition/@uid or @uidRef=//plcs:DigitalDocumentDefinition/@uid or @uidRef=//plcs:PhysicalDocumentDefinition/@uid or @uidRef=//plcs:EnvironmentDefinitionView/@uid or @uidRef=//plcs:InterfaceConnectorDefinition/@uid or @uidRef=//plcs:InterfaceSpecificationDefinition/@uid or @uidRef=//plcs:ObservedEnvironmentView/@uid or @uidRef=//plcs:PartViewDefinition/@uid or @uidRef=//plcs:ProductAsIndividualView/@uid or @uidRef=//plcs:RequirementViewDefinition/@uid or @uidRef=//plcs:RiskViewDefinition/@uid or @uidRef=//plcs:RiskConsequence/@uid or @uidRef=//plcs:RiskPerception/@uid or @uidRef=//plcs:SystemViewDefinition/@uid))]"
                >InterfaceDefinitionFor: InterfaceComponent/@uidRef declared for which there is no
                corresponding InterfaceConnection/@uid or InterfaceConnectorOccurrence/@uid or
                ProductViewDefinition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:InterfaceSpecification"/>
        <sch:rule context="//plcs:InterfaceSpecificationDefinition">
            <sch:report
                test="./plcs:ViewDefinitionOf[not(@uidRef=//plcs:InterfaceSpecificationVersion/@uid )]"
                >InterfaceSpecificationDefinition: ViewDefinitionOf/@uidRef declared for which there
                is no corresponding InterfaceSpecificationVersion/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:InterfaceSpecificationVersion">
            <sch:report test="./plcs:VersionOf[not(@uidRef=//plcs:InterfaceSpecification/@uid )]"
                >InterfaceSpecificationVersion: VersionOf/@uidRef declared for which there is no
                corresponding InterfaceSpecification/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:InZone">
            <sch:report
                test="./plcs:LocatedItem[not(@uidRef=(@uidRef=//plcs:ActivityMethod/@uid or @uidRef=//plcs:Scheme/@uid or @uidRef=//plcs:SchemeEntry/@uid or @uidRef=//plcs:SchemeVersion/@uid or @uidRef=//plcs:TaskElement/@uid or @uidRef=//plcs:EndTask/@uid or @uidRef=//plcs:ExitLoop/@uid or @uidRef=//plcs:StartTask/@uid or @uidRef=//plcs:StructuredTaskElement/@uid or @uidRef=//plcs:ConcurrentElements/@uid or @uidRef=//plcs:SimultaneousElements/@uid or @uidRef=//plcs:DecisionPoint/@uid or @uidRef=//plcs:LoopingElement/@uid or @uidRef=//plcs:RepeatCount/@uid or @uidRef=//plcs:RepeatUntil/@uid or @uidRef=//plcs:RepeatWhile/@uid or @uidRef=//plcs:TaskElementSequence/@uid or @uidRef=//plcs:TaskElementLevels/@uid or @uidRef=//plcs:TaskInvocation/@uid or @uidRef=//plcs:TaskStep/@uid or @uidRef=//plcs:AdvisoryTaskStep/@uid or @uidRef=//plcs:TaskMethod/@uid or @uidRef=//plcs:TaskMethodVersion/@uid or @uidRef=//plcs:ActivityMethodAssignment/@uid or @uidRef=//plcs:InterfaceConnection/@uid or @uidRef=//plcs:HierarchicalInterfaceConnection/@uid or @uidRef=//plcs:InterfaceConnectorOccurrence/@uid or @uidRef=//plcs:InterfaceDefinitionConnection/@uid or @uidRef=//plcs:ProductViewDefinition/@uid or @uidRef=//plcs:AnalysisDisciplineDefinition/@uid or @uidRef=//plcs:AttachmentSlotDefinition/@uid or @uidRef=//plcs:BreakdownElementDefinition/@uid or @uidRef=//plcs:FunctionalElementDefinition/@uid or @uidRef=//plcs:PhysicalElementDefinition/@uid or @uidRef=//plcs:SystemElementDefinition/@uid or @uidRef=//plcs:ZoneElementDefinition/@uid or @uidRef=//plcs:CollectionViewDefinition/@uid or @uidRef=//plcs:DocumentDefinition/@uid or @uidRef=//plcs:DigitalDocumentDefinition/@uid or @uidRef=//plcs:PhysicalDocumentDefinition/@uid or @uidRef=//plcs:EnvironmentDefinitionView/@uid or @uidRef=//plcs:InterfaceConnectorDefinition/@uid or @uidRef=//plcs:InterfaceSpecificationDefinition/@uid or @uidRef=//plcs:ObservedEnvironmentView/@uid or @uidRef=//plcs:PartViewDefinition/@uid or @uidRef=//plcs:ProductAsIndividualView/@uid or @uidRef=//plcs:RequirementViewDefinition/@uid or @uidRef=//plcs:RiskViewDefinition/@uid or @uidRef=//plcs:RiskConsequence/@uid or @uidRef=//plcs:RiskPerception/@uid or @uidRef=//plcs:SystemViewDefinition/@uid or @uidRef=//plcs:RiskEvent/@uid or @uidRef=//plcs:SchemeEntryAssignment/@uid or @uidRef=//plcs:SchemeSubjectAssignment/@uid or @uidRef=//plcs:SchemeVersionAssignment/@uid or @uidRef=//plcs:TaskElementAssignment/@uid or @uidRef=//plcs:TaskMethodAssignment/@uid or @uidRef=//plcs:TaskMethodVersionAssignment/@uid))]"
                >InZone: LocatedItem/@uidRef declared for which there is no corresponding
                ActivityMethod/@uid or ActivityMethodAssignment/@uid or InterfaceConnection/@uid or
                InterfaceConnectorOccurrence/@uid or InterfaceDefinitionConnection/@uid or
                ProductViewDefinition/@uid or RiskEvent/@uid or SchemeEntryAssignment/@uid or
                SchemeSubjectAssignment/@uid or SchemeVersionAssignment/@uid or
                TaskElementAssignment/@uid or TaskMethodAssignment/@uid or
                TaskMethodVersionAssignment/@uid</sch:report>
            <sch:report test="./plcs:Zone[not(@uidRef=//plcs:ZoneElementDefinition/@uid )]">InZone:
                Zone/@uidRef declared for which there is no corresponding
                ZoneElementDefinition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ItemAssumed">
            <sch:report test="./plcs:Assumption[not(@uidRef=//plcs:Assumption/@uid )]">ItemAssumed:
                Assumption/@uidRef declared for which there is no corresponding
                Assumption/@uid</sch:report>
            <sch:report
                test="./plcs:Item[not(@uidRef=(@uidRef=//plcs:Activity/@uid or @uidRef=//plcs:ActivityActual/@uid or @uidRef=//plcs:DirectedActivity/@uid or @uidRef=//plcs:ActivityAssignment/@uid or @uidRef=//plcs:ActivityMethodAssignment/@uid or @uidRef=//plcs:Approval/@uid or @uidRef=//plcs:ApprovalAssignment/@uid or @uidRef=//plcs:Classification/@uid or @uidRef=//plcs:Contract/@uid or @uidRef=//plcs:ContractAssignment/@uid or @uidRef=//plcs:Descriptor/@uid or @uidRef=//plcs:Location/@uid or @uidRef=//plcs:LocationAssignment/@uid or @uidRef=//plcs:Product/@uid or @uidRef=//plcs:Analysis/@uid or @uidRef=//plcs:AttachmentSlot/@uid or @uidRef=//plcs:Breakdown/@uid or @uidRef=//plcs:FunctionalBreakdown/@uid or @uidRef=//plcs:PhysicalBreakdown/@uid or @uidRef=//plcs:SystemBreakdown/@uid or @uidRef=//plcs:ZoneBreakdown/@uid or @uidRef=//plcs:BreakdownElement/@uid or @uidRef=//plcs:FunctionalElement/@uid or @uidRef=//plcs:PhysicalElement/@uid or @uidRef=//plcs:SystemElement/@uid or @uidRef=//plcs:ZoneElement/@uid or @uidRef=//plcs:Collection/@uid or @uidRef=//plcs:Document/@uid or @uidRef=//plcs:EnvironmentDefinition/@uid or @uidRef=//plcs:InterfaceConnector/@uid or @uidRef=//plcs:InterfaceSpecification/@uid or @uidRef=//plcs:ObservedEnvironment/@uid or @uidRef=//plcs:Part/@uid or @uidRef=//plcs:ProductAsIndividual/@uid or @uidRef=//plcs:Requirement/@uid or @uidRef=//plcs:Risk/@uid or @uidRef=//plcs:System/@uid or @uidRef=//plcs:ProductConcept/@uid or @uidRef=//plcs:ProductConfiguration/@uid or @uidRef=//plcs:ProductDefinitionElementRelationship/@uid or @uidRef=//plcs:BreakdownElementRealization/@uid or @uidRef=//plcs:ProductVersion/@uid or @uidRef=//plcs:AnalysisVersion/@uid or @uidRef=//plcs:AttachmentSlotVersion/@uid or @uidRef=//plcs:AttachmentSlotAsPlanned/@uid or @uidRef=//plcs:AttachmentSlotAsRealized/@uid or @uidRef=//plcs:AttachmentSlotDesign/@uid or @uidRef=//plcs:BreakdownElementVersion/@uid or @uidRef=//plcs:FunctionalElementVersion/@uid or @uidRef=//plcs:PhysicalElementVersion/@uid or @uidRef=//plcs:SystemElementVersion/@uid or @uidRef=//plcs:ZoneElementVersion/@uid or @uidRef=//plcs:BreakdownVersion/@uid or @uidRef=//plcs:FunctionalBreakdownVersion/@uid or @uidRef=//plcs:PhysicalBreakdownVersion/@uid or @uidRef=//plcs:SystemBreakdownVersion/@uid or @uidRef=//plcs:ZoneBreakdownVersion/@uid or @uidRef=//plcs:CollectionVersion/@uid or @uidRef=//plcs:DocumentVersion/@uid or @uidRef=//plcs:EnvironmentDefinitionVersion/@uid or @uidRef=//plcs:InterfaceConnectorVersion/@uid or @uidRef=//plcs:InterfaceConnectorAsPlanned/@uid or @uidRef=//plcs:InterfaceConnectorAsRealized/@uid or @uidRef=//plcs:InterfaceConnectorDesign/@uid or @uidRef=//plcs:InterfaceSpecificationVersion/@uid or @uidRef=//plcs:ObservedEnvironmentVersion/@uid or @uidRef=//plcs:PartVersion/@uid or @uidRef=//plcs:ProductAsIndividualVersion/@uid or @uidRef=//plcs:ProductAsPlanned/@uid or @uidRef=//plcs:ProductAsRealized/@uid or @uidRef=//plcs:RequirementVersion/@uid or @uidRef=//plcs:RiskVersion/@uid or @uidRef=//plcs:SystemVersion/@uid or @uidRef=//plcs:Project/@uid or @uidRef=//plcs:ProjectAssignment/@uid or @uidRef=//plcs:PropertyDefinitionAssignment/@uid or @uidRef=//plcs:PropertyValueAssignment/@uid or @uidRef=//plcs:Proxy/@uid or @uidRef=//plcs:RequirementAssignment/@uid or @uidRef=//plcs:ResourceEvent/@uid or @uidRef=//plcs:DecreasingResourceEvent/@uid or @uidRef=//plcs:IncreasingResourceEvent/@uid or @uidRef=//plcs:ResourceItem/@uid or @uidRef=//plcs:ResourceItemAssignment/@uid or @uidRef=//plcs:RiskEvent/@uid or @uidRef=//plcs:RiskImpactAssignment/@uid or @uidRef=//plcs:SchemeEntryAssignment/@uid or @uidRef=//plcs:SchemeSubjectAssignment/@uid or @uidRef=//plcs:SchemeVersionAssignment/@uid or @uidRef=//plcs:StateAssignment/@uid or @uidRef=//plcs:TaskElementAssignment/@uid or @uidRef=//plcs:TaskMethodAssignment/@uid or @uidRef=//plcs:TaskMethodVersionAssignment/@uid or @uidRef=//plcs:ViewDefinitionRelationship/@uid or @uidRef=//plcs:AssemblyViewRelationship/@uid or @uidRef=//plcs:ComponentUpperLevelIdentification/@uid or @uidRef=//plcs:NextAssemblyViewUsage/@uid or @uidRef=//plcs:PromissoryAssemblyViewUsage/@uid or @uidRef=//plcs:CausalConsequence/@uid or @uidRef=//plcs:EnvironmentViewDefinitionRelationship/@uid or @uidRef=//plcs:ObservedEnvironmentViewDefinitionRelationship/@uid or @uidRef=//plcs:RelatedConsequence/@uid or @uidRef=//plcs:RequirementViewDefinitionRelationship/@uid or @uidRef=//plcs:RequirementCollectionRelationship/@uid or @uidRef=//plcs:TracingRelationship/@uid or @uidRef=//plcs:RiskPerceptionRelationship/@uid or @uidRef=//plcs:ViewDefinitionUsage/@uid or @uidRef=//plcs:BreakdownElementUsage/@uid or @uidRef=//plcs:FunctionalElementUsage/@uid or @uidRef=//plcs:PhysicalElementUsage/@uid or @uidRef=//plcs:SystemElementUsage/@uid or @uidRef=//plcs:ZoneElementUsage/@uid or @uidRef=//plcs:MakeFromRelationship/@uid or @uidRef=//plcs:ProductInAttachmentSlot/@uid or @uidRef=//plcs:WorkOrder/@uid or @uidRef=//plcs:WorkRequest/@uid))]"
                >ItemAssumed: Item/@uidRef declared for which there is no corresponding
                Activity/@uid or ActivityAssignment/@uid or ActivityMethodAssignment/@uid or
                Approval/@uid or ApprovalAssignment/@uid or Classification/@uid or Contract/@uid or
                ContractAssignment/@uid or Descriptor/@uid or Location/@uid or
                LocationAssignment/@uid or Product/@uid or ProductConcept/@uid or
                ProductConfiguration/@uid or ProductDefinitionElementRelationship/@uid or
                ProductVersion/@uid or Project/@uid or ProjectAssignment/@uid or
                PropertyDefinitionAssignment/@uid or PropertyValueAssignment/@uid or Proxy/@uid or
                RequirementAssignment/@uid or ResourceEvent/@uid or ResourceItem/@uid or
                ResourceItemAssignment/@uid or RiskEvent/@uid or RiskImpactAssignment/@uid or
                SchemeEntryAssignment/@uid or SchemeSubjectAssignment/@uid or
                SchemeVersionAssignment/@uid or StateAssignment/@uid or TaskElementAssignment/@uid
                or TaskMethodAssignment/@uid or TaskMethodVersionAssignment/@uid or
                ViewDefinitionRelationship/@uid or WorkOrder/@uid or WorkRequest/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ItemDesignAssociation">
            <sch:report test="./plcs:Configuration[not(@uidRef=//plcs:ProductConfiguration/@uid )]"
                >ItemDesignAssociation: Configuration/@uidRef declared for which there is no
                corresponding ProductConfiguration/@uid</sch:report>
            <sch:report
                test="./plcs:Design[not(@uidRef=(@uidRef=//plcs:ProductVersion/@uid or @uidRef=//plcs:AnalysisVersion/@uid or @uidRef=//plcs:AttachmentSlotVersion/@uid or @uidRef=//plcs:AttachmentSlotAsPlanned/@uid or @uidRef=//plcs:AttachmentSlotAsRealized/@uid or @uidRef=//plcs:AttachmentSlotDesign/@uid or @uidRef=//plcs:BreakdownElementVersion/@uid or @uidRef=//plcs:FunctionalElementVersion/@uid or @uidRef=//plcs:PhysicalElementVersion/@uid or @uidRef=//plcs:SystemElementVersion/@uid or @uidRef=//plcs:ZoneElementVersion/@uid or @uidRef=//plcs:BreakdownVersion/@uid or @uidRef=//plcs:FunctionalBreakdownVersion/@uid or @uidRef=//plcs:PhysicalBreakdownVersion/@uid or @uidRef=//plcs:SystemBreakdownVersion/@uid or @uidRef=//plcs:ZoneBreakdownVersion/@uid or @uidRef=//plcs:CollectionVersion/@uid or @uidRef=//plcs:DocumentVersion/@uid or @uidRef=//plcs:EnvironmentDefinitionVersion/@uid or @uidRef=//plcs:InterfaceConnectorVersion/@uid or @uidRef=//plcs:InterfaceConnectorAsPlanned/@uid or @uidRef=//plcs:InterfaceConnectorAsRealized/@uid or @uidRef=//plcs:InterfaceConnectorDesign/@uid or @uidRef=//plcs:InterfaceSpecificationVersion/@uid or @uidRef=//plcs:ObservedEnvironmentVersion/@uid or @uidRef=//plcs:PartVersion/@uid or @uidRef=//plcs:ProductAsIndividualVersion/@uid or @uidRef=//plcs:ProductAsPlanned/@uid or @uidRef=//plcs:ProductAsRealized/@uid or @uidRef=//plcs:RequirementVersion/@uid or @uidRef=//plcs:RiskVersion/@uid or @uidRef=//plcs:SystemVersion/@uid or @uidRef=//plcs:ProductViewDefinition/@uid or @uidRef=//plcs:AnalysisDisciplineDefinition/@uid or @uidRef=//plcs:AttachmentSlotDefinition/@uid or @uidRef=//plcs:BreakdownElementDefinition/@uid or @uidRef=//plcs:FunctionalElementDefinition/@uid or @uidRef=//plcs:PhysicalElementDefinition/@uid or @uidRef=//plcs:SystemElementDefinition/@uid or @uidRef=//plcs:ZoneElementDefinition/@uid or @uidRef=//plcs:CollectionViewDefinition/@uid or @uidRef=//plcs:DocumentDefinition/@uid or @uidRef=//plcs:DigitalDocumentDefinition/@uid or @uidRef=//plcs:PhysicalDocumentDefinition/@uid or @uidRef=//plcs:EnvironmentDefinitionView/@uid or @uidRef=//plcs:InterfaceConnectorDefinition/@uid or @uidRef=//plcs:InterfaceSpecificationDefinition/@uid or @uidRef=//plcs:ObservedEnvironmentView/@uid or @uidRef=//plcs:PartViewDefinition/@uid or @uidRef=//plcs:ProductAsIndividualView/@uid or @uidRef=//plcs:RequirementViewDefinition/@uid or @uidRef=//plcs:RiskViewDefinition/@uid or @uidRef=//plcs:RiskConsequence/@uid or @uidRef=//plcs:RiskPerception/@uid or @uidRef=//plcs:SystemViewDefinition/@uid))]"
                >ItemDesignAssociation: Design/@uidRef declared for which there is no corresponding
                ProductVersion/@uid or ProductViewDefinition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ItemShape">
            <sch:report
                test="./plcs:DescribedElement[not(@uidRef=(@uidRef=//plcs:AssemblyViewRelationship/@uid or @uidRef=//plcs:ComponentUpperLevelIdentification/@uid or @uidRef=//plcs:NextAssemblyViewUsage/@uid or @uidRef=//plcs:PromissoryAssemblyViewUsage/@uid or @uidRef=//plcs:ProductViewDefinition/@uid or @uidRef=//plcs:AnalysisDisciplineDefinition/@uid or @uidRef=//plcs:AttachmentSlotDefinition/@uid or @uidRef=//plcs:BreakdownElementDefinition/@uid or @uidRef=//plcs:FunctionalElementDefinition/@uid or @uidRef=//plcs:PhysicalElementDefinition/@uid or @uidRef=//plcs:SystemElementDefinition/@uid or @uidRef=//plcs:ZoneElementDefinition/@uid or @uidRef=//plcs:CollectionViewDefinition/@uid or @uidRef=//plcs:DocumentDefinition/@uid or @uidRef=//plcs:DigitalDocumentDefinition/@uid or @uidRef=//plcs:PhysicalDocumentDefinition/@uid or @uidRef=//plcs:EnvironmentDefinitionView/@uid or @uidRef=//plcs:InterfaceConnectorDefinition/@uid or @uidRef=//plcs:InterfaceSpecificationDefinition/@uid or @uidRef=//plcs:ObservedEnvironmentView/@uid or @uidRef=//plcs:PartViewDefinition/@uid or @uidRef=//plcs:ProductAsIndividualView/@uid or @uidRef=//plcs:RequirementViewDefinition/@uid or @uidRef=//plcs:RiskViewDefinition/@uid or @uidRef=//plcs:RiskConsequence/@uid or @uidRef=//plcs:RiskPerception/@uid or @uidRef=//plcs:SystemViewDefinition/@uid or @uidRef=//plcs:ViewDefinitionUsage/@uid or @uidRef=//plcs:BreakdownElementUsage/@uid or @uidRef=//plcs:FunctionalElementUsage/@uid or @uidRef=//plcs:PhysicalElementUsage/@uid or @uidRef=//plcs:SystemElementUsage/@uid or @uidRef=//plcs:ZoneElementUsage/@uid or @uidRef=//plcs:MakeFromRelationship/@uid or @uidRef=//plcs:ProductInAttachmentSlot/@uid))]"
                >ItemShape: DescribedElement/@uidRef declared for which there is no corresponding
                AssemblyViewRelationship/@uid or ProductViewDefinition/@uid or
                ViewDefinitionUsage/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ItemUsageEffectivity">
            <sch:report
                test="./plcs:EffectivityDomain[not(@uidRef=//plcs:Effectivity/@uid or @uidRef=//plcs:ConditionalEffectivity/@uid or @uidRef=//plcs:DatedEffectivity/@uid or @uidRef=//plcs:LotEffectivity/@uid or @uidRef=//plcs:ProductAsIndividualEffectivity/@uid or @uidRef=//plcs:SerialEffectivity/@uid or @uidRef=//plcs:TimeIntervalEffectivity/@uid)]"
                >ItemUsageEffectivity: EffectivityDomain/@uidRef declared for which there is no
                corresponding Effectivity/@uid</sch:report>
            <sch:report
                test="./plcs:ItemUsageRelationship[not(@uidRef=(@uidRef=//plcs:AssemblyViewRelationship/@uid or @uidRef=//plcs:ComponentUpperLevelIdentification/@uid or @uidRef=//plcs:NextAssemblyViewUsage/@uid or @uidRef=//plcs:PromissoryAssemblyViewUsage/@uid or @uidRef=//plcs:BreakdownElementRealization/@uid or @uidRef=//plcs:ViewDefinitionUsage/@uid or @uidRef=//plcs:BreakdownElementUsage/@uid or @uidRef=//plcs:FunctionalElementUsage/@uid or @uidRef=//plcs:PhysicalElementUsage/@uid or @uidRef=//plcs:SystemElementUsage/@uid or @uidRef=//plcs:ZoneElementUsage/@uid or @uidRef=//plcs:MakeFromRelationship/@uid or @uidRef=//plcs:ProductInAttachmentSlot/@uid))]"
                >ItemUsageEffectivity: ItemUsageRelationship/@uidRef declared for which there is no
                corresponding AssemblyViewRelationship/@uid or BreakdownElementRealization/@uid or
                ViewDefinitionUsage/@uid</sch:report>
            <sch:report
                test="./plcs:ResolvedConfiguration[not(@uidRef=//plcs:ItemDesignAssociation/@uid )]"
                >ItemUsageEffectivity: ResolvedConfiguration/@uidRef declared for which there is no
                corresponding ItemDesignAssociation/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:Justification"/>
        <sch:rule context="//plcs:JustificationAssignment">
            <sch:report test="./plcs:AssignedJustification[not(@uidRef=//plcs:Justification/@uid )]"
                >JustificationAssignment: AssignedJustification/@uidRef declared for which there is
                no corresponding Justification/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:JustificationRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:Justification/@uid )]"
                >JustificationRelationship: Related/@uidRef declared for which there is no
                corresponding Justification/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:JustificationSupportAssignment">
            <sch:report
                test="./plcs:AssignedSupportItem[not(@uidRef=(@uidRef=//plcs:Activity/@uid or @uidRef=//plcs:ActivityActual/@uid or @uidRef=//plcs:DirectedActivity/@uid or @uidRef=//plcs:ActivityAssignment/@uid or @uidRef=//plcs:ActivityMethod/@uid or @uidRef=//plcs:Scheme/@uid or @uidRef=//plcs:SchemeEntry/@uid or @uidRef=//plcs:SchemeVersion/@uid or @uidRef=//plcs:TaskElement/@uid or @uidRef=//plcs:EndTask/@uid or @uidRef=//plcs:ExitLoop/@uid or @uidRef=//plcs:StartTask/@uid or @uidRef=//plcs:StructuredTaskElement/@uid or @uidRef=//plcs:ConcurrentElements/@uid or @uidRef=//plcs:SimultaneousElements/@uid or @uidRef=//plcs:DecisionPoint/@uid or @uidRef=//plcs:LoopingElement/@uid or @uidRef=//plcs:RepeatCount/@uid or @uidRef=//plcs:RepeatUntil/@uid or @uidRef=//plcs:RepeatWhile/@uid or @uidRef=//plcs:TaskElementSequence/@uid or @uidRef=//plcs:TaskElementLevels/@uid or @uidRef=//plcs:TaskInvocation/@uid or @uidRef=//plcs:TaskStep/@uid or @uidRef=//plcs:AdvisoryTaskStep/@uid or @uidRef=//plcs:TaskMethod/@uid or @uidRef=//plcs:TaskMethodVersion/@uid or @uidRef=//plcs:ActivityMethodAssignment/@uid or @uidRef=//plcs:AnalysisAssignment/@uid or @uidRef=//plcs:Approval/@uid or @uidRef=//plcs:AssignmentObjectRelationship/@uid or @uidRef=//plcs:Assumption/@uid or @uidRef=//plcs:AssumptionAssignment/@uid or @uidRef=//plcs:AssumptionRelationship/@uid or @uidRef=//plcs:Certification/@uid or @uidRef=//plcs:Contract/@uid or @uidRef=//plcs:DocumentDefinitionRelationship/@uid or @uidRef=//plcs:Effectivity/@uid or @uidRef=//plcs:ConditionalEffectivity/@uid or @uidRef=//plcs:DatedEffectivity/@uid or @uidRef=//plcs:LotEffectivity/@uid or @uidRef=//plcs:ProductAsIndividualEffectivity/@uid or @uidRef=//plcs:SerialEffectivity/@uid or @uidRef=//plcs:TimeIntervalEffectivity/@uid or @uidRef=//plcs:Evidence/@uid or @uidRef=//plcs:ExternalPropertyDefinition/@uid or @uidRef=//plcs:FileRelationship/@uid or @uidRef=//plcs:InterfaceConnection/@uid or @uidRef=//plcs:HierarchicalInterfaceConnection/@uid or @uidRef=//plcs:InterfaceConnectorOccurrence/@uid or @uidRef=//plcs:InterfaceDefinitionConnection/@uid or @uidRef=//plcs:Location/@uid or @uidRef=//plcs:LocationAssignment/@uid or @uidRef=//plcs:Message/@uid or @uidRef=//plcs:Observation/@uid or @uidRef=//plcs:OrganizationOrPersonInOrganizationAssignment/@uid or @uidRef=//plcs:Product/@uid or @uidRef=//plcs:Analysis/@uid or @uidRef=//plcs:AttachmentSlot/@uid or @uidRef=//plcs:Breakdown/@uid or @uidRef=//plcs:FunctionalBreakdown/@uid or @uidRef=//plcs:PhysicalBreakdown/@uid or @uidRef=//plcs:SystemBreakdown/@uid or @uidRef=//plcs:ZoneBreakdown/@uid or @uidRef=//plcs:BreakdownElement/@uid or @uidRef=//plcs:FunctionalElement/@uid or @uidRef=//plcs:PhysicalElement/@uid or @uidRef=//plcs:SystemElement/@uid or @uidRef=//plcs:ZoneElement/@uid or @uidRef=//plcs:Collection/@uid or @uidRef=//plcs:Document/@uid or @uidRef=//plcs:EnvironmentDefinition/@uid or @uidRef=//plcs:InterfaceConnector/@uid or @uidRef=//plcs:InterfaceSpecification/@uid or @uidRef=//plcs:ObservedEnvironment/@uid or @uidRef=//plcs:Part/@uid or @uidRef=//plcs:ProductAsIndividual/@uid or @uidRef=//plcs:Requirement/@uid or @uidRef=//plcs:Risk/@uid or @uidRef=//plcs:System/@uid or @uidRef=//plcs:ProductVersion/@uid or @uidRef=//plcs:AnalysisVersion/@uid or @uidRef=//plcs:AttachmentSlotVersion/@uid or @uidRef=//plcs:AttachmentSlotAsPlanned/@uid or @uidRef=//plcs:AttachmentSlotAsRealized/@uid or @uidRef=//plcs:AttachmentSlotDesign/@uid or @uidRef=//plcs:BreakdownElementVersion/@uid or @uidRef=//plcs:FunctionalElementVersion/@uid or @uidRef=//plcs:PhysicalElementVersion/@uid or @uidRef=//plcs:SystemElementVersion/@uid or @uidRef=//plcs:ZoneElementVersion/@uid or @uidRef=//plcs:BreakdownVersion/@uid or @uidRef=//plcs:FunctionalBreakdownVersion/@uid or @uidRef=//plcs:PhysicalBreakdownVersion/@uid or @uidRef=//plcs:SystemBreakdownVersion/@uid or @uidRef=//plcs:ZoneBreakdownVersion/@uid or @uidRef=//plcs:CollectionVersion/@uid or @uidRef=//plcs:DocumentVersion/@uid or @uidRef=//plcs:EnvironmentDefinitionVersion/@uid or @uidRef=//plcs:InterfaceConnectorVersion/@uid or @uidRef=//plcs:InterfaceConnectorAsPlanned/@uid or @uidRef=//plcs:InterfaceConnectorAsRealized/@uid or @uidRef=//plcs:InterfaceConnectorDesign/@uid or @uidRef=//plcs:InterfaceSpecificationVersion/@uid or @uidRef=//plcs:ObservedEnvironmentVersion/@uid or @uidRef=//plcs:PartVersion/@uid or @uidRef=//plcs:ProductAsIndividualVersion/@uid or @uidRef=//plcs:ProductAsPlanned/@uid or @uidRef=//plcs:ProductAsRealized/@uid or @uidRef=//plcs:RequirementVersion/@uid or @uidRef=//plcs:RiskVersion/@uid or @uidRef=//plcs:SystemVersion/@uid or @uidRef=//plcs:ProductVersionRelationship/@uid or @uidRef=//plcs:AnalysisVersionRelationship/@uid or @uidRef=//plcs:AnalysisVersionSequence/@uid or @uidRef=//plcs:CollectionVersionRelationship/@uid or @uidRef=//plcs:CollectionVersionSequenceRelationship/@uid or @uidRef=//plcs:RequirementVersionRelationship/@uid or @uidRef=//plcs:SuppliedPartRelationship/@uid or @uidRef=//plcs:SystemVersionRelationship/@uid or @uidRef=//plcs:SystemVersionSequence/@uid or @uidRef=//plcs:ProductViewDefinition/@uid or @uidRef=//plcs:AnalysisDisciplineDefinition/@uid or @uidRef=//plcs:AttachmentSlotDefinition/@uid or @uidRef=//plcs:BreakdownElementDefinition/@uid or @uidRef=//plcs:FunctionalElementDefinition/@uid or @uidRef=//plcs:PhysicalElementDefinition/@uid or @uidRef=//plcs:SystemElementDefinition/@uid or @uidRef=//plcs:ZoneElementDefinition/@uid or @uidRef=//plcs:CollectionViewDefinition/@uid or @uidRef=//plcs:DocumentDefinition/@uid or @uidRef=//plcs:DigitalDocumentDefinition/@uid or @uidRef=//plcs:PhysicalDocumentDefinition/@uid or @uidRef=//plcs:EnvironmentDefinitionView/@uid or @uidRef=//plcs:InterfaceConnectorDefinition/@uid or @uidRef=//plcs:InterfaceSpecificationDefinition/@uid or @uidRef=//plcs:ObservedEnvironmentView/@uid or @uidRef=//plcs:PartViewDefinition/@uid or @uidRef=//plcs:ProductAsIndividualView/@uid or @uidRef=//plcs:RequirementViewDefinition/@uid or @uidRef=//plcs:RiskViewDefinition/@uid or @uidRef=//plcs:RiskConsequence/@uid or @uidRef=//plcs:RiskPerception/@uid or @uidRef=//plcs:SystemViewDefinition/@uid or @uidRef=//plcs:Project/@uid or @uidRef=//plcs:PropertyDefinitionAssignment/@uid or @uidRef=//plcs:PropertyDefinitionRelationship/@uid or @uidRef=//plcs:PropertyValue/@uid or @uidRef=//plcs:Probability/@uid or @uidRef=//plcs:ProbabilityByName/@uid or @uidRef=//plcs:ProbabilityNumeric/@uid or @uidRef=//plcs:ProbabilityDerived/@uid or @uidRef=//plcs:ProbabilityGenerator/@uid or @uidRef=//plcs:ProbabilityDistribution/@uid or @uidRef=//plcs:DistributionByValue/@uid or @uidRef=//plcs:ParameterizedDistribution/@uid or @uidRef=//plcs:StringValue/@uid or @uidRef=//plcs:ValueList/@uid or @uidRef=//plcs:ValueSet/@uid or @uidRef=//plcs:ValueWithUnit/@uid or @uidRef=//plcs:NumericalValue/@uid or @uidRef=//plcs:ProbabilityDerivationParameter/@uid or @uidRef=//plcs:ProbabilityDistributionParameter/@uid or @uidRef=//plcs:ProbabilityFunctionValue/@uid or @uidRef=//plcs:ProbabilityNumericValue/@uid or @uidRef=//plcs:RandomVariable/@uid or @uidRef=//plcs:ValueLimit/@uid or @uidRef=//plcs:ValueRange/@uid or @uidRef=//plcs:ValueWithTolerances/@uid or @uidRef=//plcs:PropertyValueAssignment/@uid or @uidRef=//plcs:PropertyValueRelationship/@uid or @uidRef=//plcs:RiskEvent/@uid or @uidRef=//plcs:RiskImpactAssignment/@uid or @uidRef=//plcs:SchemeEntryAssignment/@uid or @uidRef=//plcs:SchemeSubjectAssignment/@uid or @uidRef=//plcs:SchemeVersionAssignment/@uid or @uidRef=//plcs:State/@uid or @uidRef=//plcs:StateObserved/@uid or @uidRef=//plcs:StatePredicted/@uid or @uidRef=//plcs:StateAssignment/@uid or @uidRef=//plcs:StateDefinition/@uid or @uidRef=//plcs:StateDefinitionAssignment/@uid or @uidRef=//plcs:StateDefinitionRelationship/@uid or @uidRef=//plcs:CompositionOfStateDefinition/@uid or @uidRef=//plcs:SequenceOfStateDefinition/@uid or @uidRef=//plcs:StateCauseEffectDefinition/@uid or @uidRef=//plcs:AndStateCauseEffectDefinition/@uid or @uidRef=//plcs:OrStateCauseEffectDefinition/@uid or @uidRef=//plcs:XorStateCauseEffectDefinition/@uid or @uidRef=//plcs:StateComplementDefinition/@uid or @uidRef=//plcs:StateProperSubsetDefinition/@uid or @uidRef=//plcs:StateSubsetDefinition/@uid or @uidRef=//plcs:StateSymptomDefinition/@uid or @uidRef=//plcs:StateTransitionDefinition/@uid or @uidRef=//plcs:StateRelationship/@uid or @uidRef=//plcs:CompositionOfState/@uid or @uidRef=//plcs:SequenceOfState/@uid or @uidRef=//plcs:StateCauseEffect/@uid or @uidRef=//plcs:StatePredictedToObserved/@uid or @uidRef=//plcs:StateTransition/@uid or @uidRef=//plcs:TaskElementAssignment/@uid or @uidRef=//plcs:TaskMethodAssignment/@uid or @uidRef=//plcs:TaskMethodVersionAssignment/@uid or @uidRef=//plcs:Validation/@uid or @uidRef=//plcs:Verification/@uid or @uidRef=//plcs:ViewDefinitionRelationship/@uid or @uidRef=//plcs:AssemblyViewRelationship/@uid or @uidRef=//plcs:ComponentUpperLevelIdentification/@uid or @uidRef=//plcs:NextAssemblyViewUsage/@uid or @uidRef=//plcs:PromissoryAssemblyViewUsage/@uid or @uidRef=//plcs:CausalConsequence/@uid or @uidRef=//plcs:EnvironmentViewDefinitionRelationship/@uid or @uidRef=//plcs:ObservedEnvironmentViewDefinitionRelationship/@uid or @uidRef=//plcs:RelatedConsequence/@uid or @uidRef=//plcs:RequirementViewDefinitionRelationship/@uid or @uidRef=//plcs:RequirementCollectionRelationship/@uid or @uidRef=//plcs:TracingRelationship/@uid or @uidRef=//plcs:RiskPerceptionRelationship/@uid or @uidRef=//plcs:ViewDefinitionUsage/@uid or @uidRef=//plcs:BreakdownElementUsage/@uid or @uidRef=//plcs:FunctionalElementUsage/@uid or @uidRef=//plcs:PhysicalElementUsage/@uid or @uidRef=//plcs:SystemElementUsage/@uid or @uidRef=//plcs:ZoneElementUsage/@uid or @uidRef=//plcs:MakeFromRelationship/@uid or @uidRef=//plcs:ProductInAttachmentSlot/@uid or @uidRef=//plcs:WorkOrder/@uid or @uidRef=//plcs:WorkRequest/@uid))]"
                >JustificationSupportAssignment: AssignedSupportItem/@uidRef declared for which
                there is no corresponding Activity/@uid or ActivityAssignment/@uid or
                ActivityMethod/@uid or ActivityMethodAssignment/@uid or AnalysisAssignment/@uid or
                Approval/@uid or AssignmentObjectRelationship/@uid or Assumption/@uid or
                AssumptionAssignment/@uid or AssumptionRelationship/@uid or Certification/@uid or
                Contract/@uid or DocumentDefinitionRelationship/@uid or Effectivity/@uid or
                Evidence/@uid or ExternalPropertyDefinition/@uid or FileRelationship/@uid or
                InterfaceConnection/@uid or InterfaceConnectorOccurrence/@uid or
                InterfaceDefinitionConnection/@uid or Location/@uid or LocationAssignment/@uid or
                Message/@uid or Observation/@uid or
                OrganizationOrPersonInOrganizationAssignment/@uid or Product/@uid or
                ProductVersion/@uid or ProductVersionRelationship/@uid or ProductViewDefinition/@uid
                or Project/@uid or PropertyDefinitionAssignment/@uid or
                PropertyDefinitionRelationship/@uid or PropertyValue/@uid or
                PropertyValueAssignment/@uid or PropertyValueRelationship/@uid or RiskEvent/@uid or
                RiskImpactAssignment/@uid or SchemeEntryAssignment/@uid or
                SchemeSubjectAssignment/@uid or SchemeVersionAssignment/@uid or State/@uid or
                StateAssignment/@uid or StateDefinition/@uid or StateDefinitionAssignment/@uid or
                StateDefinitionRelationship/@uid or StateRelationship/@uid or
                TaskElementAssignment/@uid or TaskMethodAssignment/@uid or
                TaskMethodVersionAssignment/@uid or Validation/@uid or Verification/@uid or
                ViewDefinitionRelationship/@uid or WorkOrder/@uid or WorkRequest/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:LifeCycleStage">
            <sch:report
                test="./plcs:Definition[not(@uidRef=(@uidRef=//plcs:ExternalItem/@uid or @uidRef=//plcs:ExternalOwlObject/@uid))]"
                >LifeCycleStage: Definition/@uidRef declared for which there is no corresponding
                ExternalItem/@uid or ExternalOwlObject/@uid</sch:report>
            <sch:report
                test="./plcs:SameAs/plcs:ExternalItem[not(@uidRef=//plcs:ExternalItem/@uid )]"
                >LifeCycleStage: SameAs.ExternalItem/@uidRef declared for which there is no
                corresponding ExternalItem/@uid</sch:report>
            <sch:report
                test="./plcs:SameAs/plcs:ExternalOwlObject[not(@uidRef=//plcs:ExternalOwlObject/@uid )]"
                >LifeCycleStage: SameAs.ExternalOwlObject/@uidRef declared for which there is no
                corresponding ExternalOwlObject/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:LocalizedString">
            <sch:report test="./plcs:Language[not(@uidRef=//plcs:Proxy/@uid )]">LocalizedString:
                Language/@uidRef declared for which there is no corresponding
                Proxy/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:Location">
            <sch:report
                test="./plcs:AlternativeLocationRepresentations/plcs:LocationRepresentation[not(@uidRef=//plcs:LocationRepresentation/@uid or @uidRef=//plcs:AddressBasedLocationRepresentation/@uid or @uidRef=//plcs:GlobalLocationRepresentation/@uid or @uidRef=//plcs:OrganizationBasedLocationRepresentation/@uid or @uidRef=//plcs:ProductBasedLocationIdentification/@uid or @uidRef=//plcs:RegionalGridLocationRepresentation/@uid)]"
                >Location: AlternativeLocationRepresentations.LocationRepresentation/@uidRef
                declared for which there is no corresponding
                LocationRepresentation/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:LocationAssignment">
            <sch:report test="./plcs:AssignedLocation[not(@uidRef=//plcs:Location/@uid )]"
                >LocationAssignment: AssignedLocation/@uidRef declared for which there is no
                corresponding Location/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:LocationRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:Location/@uid )]"
                >LocationRelationship: Related/@uidRef declared for which there is no corresponding
                Location/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:LoopingElement"/>
        <sch:rule context="//plcs:LotEffectivity"/>
        <sch:rule context="//plcs:MakeFromRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:PartViewDefinition/@uid )]"
                >MakeFromRelationship: Related/@uidRef declared for which there is no corresponding
                PartViewDefinition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ManagedResource">
            <sch:report
                test="./plcs:Item[not(@uidRef=(@uidRef=//plcs:ResourceRealizationSelect/@uid or @uidRef=//plcs:File/@uid or @uidRef=//plcs:DigitalFile/@uid or @uidRef=//plcs:Hardcopy/@uid or @uidRef=//plcs:Location/@uid or @uidRef=//plcs:Organization/@uid or @uidRef=//plcs:OrganizationType/@uid or @uidRef=//plcs:Person/@uid or @uidRef=//plcs:PersonInOrganization/@uid or @uidRef=//plcs:Position/@uid or @uidRef=//plcs:PositionType/@uid or @uidRef=//plcs:Product/@uid or @uidRef=//plcs:Analysis/@uid or @uidRef=//plcs:AttachmentSlot/@uid or @uidRef=//plcs:Breakdown/@uid or @uidRef=//plcs:FunctionalBreakdown/@uid or @uidRef=//plcs:PhysicalBreakdown/@uid or @uidRef=//plcs:SystemBreakdown/@uid or @uidRef=//plcs:ZoneBreakdown/@uid or @uidRef=//plcs:BreakdownElement/@uid or @uidRef=//plcs:FunctionalElement/@uid or @uidRef=//plcs:PhysicalElement/@uid or @uidRef=//plcs:SystemElement/@uid or @uidRef=//plcs:ZoneElement/@uid or @uidRef=//plcs:Collection/@uid or @uidRef=//plcs:Document/@uid or @uidRef=//plcs:EnvironmentDefinition/@uid or @uidRef=//plcs:InterfaceConnector/@uid or @uidRef=//plcs:InterfaceSpecification/@uid or @uidRef=//plcs:ObservedEnvironment/@uid or @uidRef=//plcs:Part/@uid or @uidRef=//plcs:ProductAsIndividual/@uid or @uidRef=//plcs:Requirement/@uid or @uidRef=//plcs:Risk/@uid or @uidRef=//plcs:System/@uid or @uidRef=//plcs:ProductGroup/@uid or @uidRef=//plcs:ProductVersion/@uid or @uidRef=//plcs:AnalysisVersion/@uid or @uidRef=//plcs:AttachmentSlotVersion/@uid or @uidRef=//plcs:AttachmentSlotAsPlanned/@uid or @uidRef=//plcs:AttachmentSlotAsRealized/@uid or @uidRef=//plcs:AttachmentSlotDesign/@uid or @uidRef=//plcs:BreakdownElementVersion/@uid or @uidRef=//plcs:FunctionalElementVersion/@uid or @uidRef=//plcs:PhysicalElementVersion/@uid or @uidRef=//plcs:SystemElementVersion/@uid or @uidRef=//plcs:ZoneElementVersion/@uid or @uidRef=//plcs:BreakdownVersion/@uid or @uidRef=//plcs:FunctionalBreakdownVersion/@uid or @uidRef=//plcs:PhysicalBreakdownVersion/@uid or @uidRef=//plcs:SystemBreakdownVersion/@uid or @uidRef=//plcs:ZoneBreakdownVersion/@uid or @uidRef=//plcs:CollectionVersion/@uid or @uidRef=//plcs:DocumentVersion/@uid or @uidRef=//plcs:EnvironmentDefinitionVersion/@uid or @uidRef=//plcs:InterfaceConnectorVersion/@uid or @uidRef=//plcs:InterfaceConnectorAsPlanned/@uid or @uidRef=//plcs:InterfaceConnectorAsRealized/@uid or @uidRef=//plcs:InterfaceConnectorDesign/@uid or @uidRef=//plcs:InterfaceSpecificationVersion/@uid or @uidRef=//plcs:ObservedEnvironmentVersion/@uid or @uidRef=//plcs:PartVersion/@uid or @uidRef=//plcs:ProductAsIndividualVersion/@uid or @uidRef=//plcs:ProductAsPlanned/@uid or @uidRef=//plcs:ProductAsRealized/@uid or @uidRef=//plcs:RequirementVersion/@uid or @uidRef=//plcs:RiskVersion/@uid or @uidRef=//plcs:SystemVersion/@uid or @uidRef=//plcs:ProductViewDefinition/@uid or @uidRef=//plcs:AnalysisDisciplineDefinition/@uid or @uidRef=//plcs:AttachmentSlotDefinition/@uid or @uidRef=//plcs:BreakdownElementDefinition/@uid or @uidRef=//plcs:FunctionalElementDefinition/@uid or @uidRef=//plcs:PhysicalElementDefinition/@uid or @uidRef=//plcs:SystemElementDefinition/@uid or @uidRef=//plcs:ZoneElementDefinition/@uid or @uidRef=//plcs:CollectionViewDefinition/@uid or @uidRef=//plcs:DocumentDefinition/@uid or @uidRef=//plcs:DigitalDocumentDefinition/@uid or @uidRef=//plcs:PhysicalDocumentDefinition/@uid or @uidRef=//plcs:EnvironmentDefinitionView/@uid or @uidRef=//plcs:InterfaceConnectorDefinition/@uid or @uidRef=//plcs:InterfaceSpecificationDefinition/@uid or @uidRef=//plcs:ObservedEnvironmentView/@uid or @uidRef=//plcs:PartViewDefinition/@uid or @uidRef=//plcs:ProductAsIndividualView/@uid or @uidRef=//plcs:RequirementViewDefinition/@uid or @uidRef=//plcs:RiskViewDefinition/@uid or @uidRef=//plcs:RiskConsequence/@uid or @uidRef=//plcs:RiskPerception/@uid or @uidRef=//plcs:SystemViewDefinition/@uid or @uidRef=//plcs:TypeOfPerson/@uid or @uidRef=//plcs:ResourceItem/@uid))]"
                >ManagedResource: Item/@uidRef declared for which there is no corresponding
                ResourceRealizationSelect/@uid or ResourceItem/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ManagedResourceRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:ManagedResource/@uid )]"
                >ManagedResourceRelationship: Related/@uidRef declared for which there is no
                corresponding ManagedResource/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:Market"/>
        <sch:rule context="//plcs:MeasureQualification">
            <sch:report
                test="./plcs:Qualifiers/plcs:TypeQualifierSelect[not(@uidRef=//plcs:TypeQualifierSelect/@uid  or @uidRef=//plcs:ExternalTypeQualifier/@uid or @uidRef=//plcs:PreDefinedTypeQualifier/@uid)]"
                >MeasureQualification: Qualifiers.TypeQualifierSelect/@uidRef declared for which
                there is no corresponding TypeQualifierSelect/@uid</sch:report>
            <sch:report
                test="./plcs:Qualifiers/plcs:PrecisionQualifier[not(@uidRef=//plcs:PrecisionQualifier/@uid )]"
                >MeasureQualification: Qualifiers.PrecisionQualifier/@uidRef declared for which
                there is no corresponding PrecisionQualifier/@uid</sch:report>
            <sch:report
                test="./plcs:Qualifiers/plcs:UncertaintyQualifier[not(@uidRef=//plcs:UncertaintyQualifier/@uid  or @uidRef=//plcs:QualitativeUncertainty/@uid or @uidRef=//plcs:StandardUncertainty/@uid or @uidRef=//plcs:ExpandedUncertainty/@uid)]"
                >MeasureQualification: Qualifiers.UncertaintyQualifier/@uidRef declared for which
                there is no corresponding UncertaintyQualifier/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:Message">
            <sch:report
                test="./plcs:Contains/plcs:Activity[not(@uidRef=//plcs:Activity/@uid  or @uidRef=//plcs:ActivityActual/@uid or @uidRef=//plcs:DirectedActivity/@uid)]"
                >Message: Contains.Activity/@uidRef declared for which there is no corresponding
                Activity/@uid</sch:report>
            <sch:report
                test="./plcs:Contains/plcs:ActivityMethod[not(@uidRef=//plcs:ActivityMethod/@uid  or @uidRef=//plcs:Scheme/@uid or @uidRef=//plcs:SchemeEntry/@uid or @uidRef=//plcs:SchemeVersion/@uid or @uidRef=//plcs:TaskElement/@uid or @uidRef=//plcs:EndTask/@uid or @uidRef=//plcs:ExitLoop/@uid or @uidRef=//plcs:StartTask/@uid or @uidRef=//plcs:StructuredTaskElement/@uid or @uidRef=//plcs:ConcurrentElements/@uid or @uidRef=//plcs:SimultaneousElements/@uid or @uidRef=//plcs:DecisionPoint/@uid or @uidRef=//plcs:LoopingElement/@uid or @uidRef=//plcs:RepeatCount/@uid or @uidRef=//plcs:RepeatUntil/@uid or @uidRef=//plcs:RepeatWhile/@uid or @uidRef=//plcs:TaskElementSequence/@uid or @uidRef=//plcs:TaskElementLevels/@uid or @uidRef=//plcs:TaskInvocation/@uid or @uidRef=//plcs:TaskStep/@uid or @uidRef=//plcs:AdvisoryTaskStep/@uid or @uidRef=//plcs:TaskMethod/@uid or @uidRef=//plcs:TaskMethodVersion/@uid)]"
                >Message: Contains.ActivityMethod/@uidRef declared for which there is no
                corresponding ActivityMethod/@uid</sch:report>
            <sch:report test="./plcs:Contains/plcs:Approval[not(@uidRef=//plcs:Approval/@uid )]"
                >Message: Contains.Approval/@uidRef declared for which there is no corresponding
                Approval/@uid</sch:report>
            <sch:report
                test="./plcs:Contains/plcs:Certification[not(@uidRef=//plcs:Certification/@uid )]"
                >Message: Contains.Certification/@uidRef declared for which there is no
                corresponding Certification/@uid</sch:report>
            <sch:report test="./plcs:Contains/plcs:Contract[not(@uidRef=//plcs:Contract/@uid )]"
                >Message: Contains.Contract/@uidRef declared for which there is no corresponding
                Contract/@uid</sch:report>
            <sch:report
                test="./plcs:Contains/plcs:DigitalFile[not(@uidRef=//plcs:DigitalFile/@uid )]"
                >Message: Contains.DigitalFile/@uidRef declared for which there is no corresponding
                DigitalFile/@uid</sch:report>
            <sch:report test="./plcs:Contains/plcs:Location[not(@uidRef=//plcs:Location/@uid )]"
                >Message: Contains.Location/@uidRef declared for which there is no corresponding
                Location/@uid</sch:report>
            <sch:report
                test="./plcs:Contains/plcs:ManagedResource[not(@uidRef=//plcs:ManagedResource/@uid )]"
                >Message: Contains.ManagedResource/@uidRef declared for which there is no
                corresponding ManagedResource/@uid</sch:report>
            <sch:report
                test="./plcs:Contains/plcs:Observation[not(@uidRef=//plcs:Observation/@uid )]"
                >Message: Contains.Observation/@uidRef declared for which there is no corresponding
                Observation/@uid</sch:report>
            <sch:report
                test="./plcs:Contains/plcs:Organization[not(@uidRef=//plcs:Organization/@uid )]"
                >Message: Contains.Organization/@uidRef declared for which there is no corresponding
                Organization/@uid</sch:report>
            <sch:report test="./plcs:Contains/plcs:Person[not(@uidRef=//plcs:Person/@uid )]"
                >Message: Contains.Person/@uidRef declared for which there is no corresponding
                Person/@uid</sch:report>
            <sch:report
                test="./plcs:Contains/plcs:Product[not(@uidRef=//plcs:Product/@uid  or @uidRef=//plcs:Analysis/@uid or @uidRef=//plcs:AttachmentSlot/@uid or @uidRef=//plcs:Breakdown/@uid or @uidRef=//plcs:FunctionalBreakdown/@uid or @uidRef=//plcs:PhysicalBreakdown/@uid or @uidRef=//plcs:SystemBreakdown/@uid or @uidRef=//plcs:ZoneBreakdown/@uid or @uidRef=//plcs:BreakdownElement/@uid or @uidRef=//plcs:FunctionalElement/@uid or @uidRef=//plcs:PhysicalElement/@uid or @uidRef=//plcs:SystemElement/@uid or @uidRef=//plcs:ZoneElement/@uid or @uidRef=//plcs:Collection/@uid or @uidRef=//plcs:Document/@uid or @uidRef=//plcs:EnvironmentDefinition/@uid or @uidRef=//plcs:InterfaceConnector/@uid or @uidRef=//plcs:InterfaceSpecification/@uid or @uidRef=//plcs:ObservedEnvironment/@uid or @uidRef=//plcs:Part/@uid or @uidRef=//plcs:ProductAsIndividual/@uid or @uidRef=//plcs:Requirement/@uid or @uidRef=//plcs:Risk/@uid or @uidRef=//plcs:System/@uid)]"
                >Message: Contains.Product/@uidRef declared for which there is no corresponding
                Product/@uid</sch:report>
            <sch:report
                test="./plcs:Contains/plcs:ProductConcept[not(@uidRef=//plcs:ProductConcept/@uid )]"
                >Message: Contains.ProductConcept/@uidRef declared for which there is no
                corresponding ProductConcept/@uid</sch:report>
            <sch:report
                test="./plcs:Contains/plcs:ProductConfiguration[not(@uidRef=//plcs:ProductConfiguration/@uid )]"
                >Message: Contains.ProductConfiguration/@uidRef declared for which there is no
                corresponding ProductConfiguration/@uid</sch:report>
            <sch:report
                test="./plcs:Contains/plcs:ProductGroup[not(@uidRef=//plcs:ProductGroup/@uid )]"
                >Message: Contains.ProductGroup/@uidRef declared for which there is no corresponding
                ProductGroup/@uid</sch:report>
            <sch:report
                test="./plcs:Contains/plcs:ProductVersion[not(@uidRef=//plcs:ProductVersion/@uid  or @uidRef=//plcs:AnalysisVersion/@uid or @uidRef=//plcs:AttachmentSlotVersion/@uid or @uidRef=//plcs:AttachmentSlotAsPlanned/@uid or @uidRef=//plcs:AttachmentSlotAsRealized/@uid or @uidRef=//plcs:AttachmentSlotDesign/@uid or @uidRef=//plcs:BreakdownElementVersion/@uid or @uidRef=//plcs:FunctionalElementVersion/@uid or @uidRef=//plcs:PhysicalElementVersion/@uid or @uidRef=//plcs:SystemElementVersion/@uid or @uidRef=//plcs:ZoneElementVersion/@uid or @uidRef=//plcs:BreakdownVersion/@uid or @uidRef=//plcs:FunctionalBreakdownVersion/@uid or @uidRef=//plcs:PhysicalBreakdownVersion/@uid or @uidRef=//plcs:SystemBreakdownVersion/@uid or @uidRef=//plcs:ZoneBreakdownVersion/@uid or @uidRef=//plcs:CollectionVersion/@uid or @uidRef=//plcs:DocumentVersion/@uid or @uidRef=//plcs:EnvironmentDefinitionVersion/@uid or @uidRef=//plcs:InterfaceConnectorVersion/@uid or @uidRef=//plcs:InterfaceConnectorAsPlanned/@uid or @uidRef=//plcs:InterfaceConnectorAsRealized/@uid or @uidRef=//plcs:InterfaceConnectorDesign/@uid or @uidRef=//plcs:InterfaceSpecificationVersion/@uid or @uidRef=//plcs:ObservedEnvironmentVersion/@uid or @uidRef=//plcs:PartVersion/@uid or @uidRef=//plcs:ProductAsIndividualVersion/@uid or @uidRef=//plcs:ProductAsPlanned/@uid or @uidRef=//plcs:ProductAsRealized/@uid or @uidRef=//plcs:RequirementVersion/@uid or @uidRef=//plcs:RiskVersion/@uid or @uidRef=//plcs:SystemVersion/@uid)]"
                >Message: Contains.ProductVersion/@uidRef declared for which there is no
                corresponding ProductVersion/@uid</sch:report>
            <sch:report
                test="./plcs:Contains/plcs:ProductViewDefinition[not(@uidRef=//plcs:ProductViewDefinition/@uid  or @uidRef=//plcs:AnalysisDisciplineDefinition/@uid or @uidRef=//plcs:AttachmentSlotDefinition/@uid or @uidRef=//plcs:BreakdownElementDefinition/@uid or @uidRef=//plcs:FunctionalElementDefinition/@uid or @uidRef=//plcs:PhysicalElementDefinition/@uid or @uidRef=//plcs:SystemElementDefinition/@uid or @uidRef=//plcs:ZoneElementDefinition/@uid or @uidRef=//plcs:CollectionViewDefinition/@uid or @uidRef=//plcs:DocumentDefinition/@uid or @uidRef=//plcs:DigitalDocumentDefinition/@uid or @uidRef=//plcs:PhysicalDocumentDefinition/@uid or @uidRef=//plcs:EnvironmentDefinitionView/@uid or @uidRef=//plcs:InterfaceConnectorDefinition/@uid or @uidRef=//plcs:InterfaceSpecificationDefinition/@uid or @uidRef=//plcs:ObservedEnvironmentView/@uid or @uidRef=//plcs:PartViewDefinition/@uid or @uidRef=//plcs:ProductAsIndividualView/@uid or @uidRef=//plcs:RequirementViewDefinition/@uid or @uidRef=//plcs:RiskViewDefinition/@uid or @uidRef=//plcs:RiskConsequence/@uid or @uidRef=//plcs:RiskPerception/@uid or @uidRef=//plcs:SystemViewDefinition/@uid)]"
                >Message: Contains.ProductViewDefinition/@uidRef declared for which there is no
                corresponding ProductViewDefinition/@uid</sch:report>
            <sch:report test="./plcs:Contains/plcs:Project[not(@uidRef=//plcs:Project/@uid )]"
                >Message: Contains.Project/@uidRef declared for which there is no corresponding
                Project/@uid</sch:report>
            <sch:report
                test="./plcs:Contains/plcs:RequiredResource[not(@uidRef=//plcs:RequiredResource/@uid )]"
                >Message: Contains.RequiredResource/@uidRef declared for which there is no
                corresponding RequiredResource/@uid</sch:report>
            <sch:report
                test="./plcs:Contains/plcs:ResourceAsRealized[not(@uidRef=//plcs:ResourceAsRealized/@uid )]"
                >Message: Contains.ResourceAsRealized/@uidRef declared for which there is no
                corresponding ResourceAsRealized/@uid</sch:report>
            <sch:report
                test="./plcs:Contains/plcs:ResourceEvent[not(@uidRef=//plcs:ResourceEvent/@uid  or @uidRef=//plcs:DecreasingResourceEvent/@uid or @uidRef=//plcs:IncreasingResourceEvent/@uid)]"
                >Message: Contains.ResourceEvent/@uidRef declared for which there is no
                corresponding ResourceEvent/@uid</sch:report>
            <sch:report
                test="./plcs:Contains/plcs:SecurityClassification[not(@uidRef=//plcs:SecurityClassification/@uid )]"
                >Message: Contains.SecurityClassification/@uidRef declared for which there is no
                corresponding SecurityClassification/@uid</sch:report>
            <sch:report
                test="./plcs:Contains/plcs:State[not(@uidRef=//plcs:State/@uid  or @uidRef=//plcs:StateObserved/@uid or @uidRef=//plcs:StatePredicted/@uid)]"
                >Message: Contains.State/@uidRef declared for which there is no corresponding
                State/@uid</sch:report>
            <sch:report
                test="./plcs:Contains/plcs:StateDefinition[not(@uidRef=//plcs:StateDefinition/@uid )]"
                >Message: Contains.StateDefinition/@uidRef declared for which there is no
                corresponding StateDefinition/@uid</sch:report>
            <sch:report test="./plcs:Contains/plcs:Validation[not(@uidRef=//plcs:Validation/@uid )]"
                >Message: Contains.Validation/@uidRef declared for which there is no corresponding
                Validation/@uid</sch:report>
            <sch:report
                test="./plcs:Contains/plcs:Verification[not(@uidRef=//plcs:Verification/@uid )]"
                >Message: Contains.Verification/@uidRef declared for which there is no corresponding
                Verification/@uid</sch:report>
            <sch:report test="./plcs:Contains/plcs:WorkOrder[not(@uidRef=//plcs:WorkOrder/@uid )]"
                >Message: Contains.WorkOrder/@uidRef declared for which there is no corresponding
                WorkOrder/@uid</sch:report>
            <sch:report
                test="./plcs:Contains/plcs:WorkRequest[not(@uidRef=//plcs:WorkRequest/@uid )]"
                >Message: Contains.WorkRequest/@uidRef declared for which there is no corresponding
                WorkRequest/@uid</sch:report>
            <sch:report
                test="./plcs:DefinedBy/plcs:Organization[not(@uidRef=//plcs:Organization/@uid )]"
                >Message: DefinedBy.Organization/@uidRef declared for which there is no
                corresponding Organization/@uid</sch:report>
            <sch:report
                test="./plcs:DefinedBy/plcs:PersonInOrganization[not(@uidRef=//plcs:PersonInOrganization/@uid )]"
                >Message: DefinedBy.PersonInOrganization/@uidRef declared for which there is no
                corresponding PersonInOrganization/@uid</sch:report>
            <sch:report
                test="./plcs:ExchangeContextClassLibrary[not(@uidRef=//plcs:ExchangeContextClassLibrary/@uid )]"
                >Message: ExchangeContextClassLibrary/@uidRef declared for which there is no
                corresponding ExchangeContextClassLibrary/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:MessageRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:Message/@uid )]"
                >MessageRelationship: Related/@uidRef declared for which there is no corresponding
                Message/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:NextAssemblyViewUsage"/>
        <sch:rule context="//plcs:NumericalContext"/>
        <sch:rule context="//plcs:NumericalValue">
            <sch:report test="./plcs:ValueContext[not(@uidRef=//plcs:NumericalContext/@uid )]"
                >NumericalValue: ValueContext/@uidRef declared for which there is no corresponding
                NumericalContext/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:Observation">
            <sch:report
                test="./plcs:InContext/plcs:Activity[not(@uidRef=//plcs:Activity/@uid  or @uidRef=//plcs:ActivityActual/@uid or @uidRef=//plcs:DirectedActivity/@uid)]"
                >Observation: InContext.Activity/@uidRef declared for which there is no
                corresponding Activity/@uid</sch:report>
            <sch:report
                test="./plcs:InContext/plcs:ActivityAssignment[not(@uidRef=//plcs:ActivityAssignment/@uid )]"
                >Observation: InContext.ActivityAssignment/@uidRef declared for which there is no
                corresponding ActivityAssignment/@uid</sch:report>
            <sch:report
                test="./plcs:InContext/plcs:ActivityMethod[not(@uidRef=//plcs:ActivityMethod/@uid  or @uidRef=//plcs:Scheme/@uid or @uidRef=//plcs:SchemeEntry/@uid or @uidRef=//plcs:SchemeVersion/@uid or @uidRef=//plcs:TaskElement/@uid or @uidRef=//plcs:EndTask/@uid or @uidRef=//plcs:ExitLoop/@uid or @uidRef=//plcs:StartTask/@uid or @uidRef=//plcs:StructuredTaskElement/@uid or @uidRef=//plcs:ConcurrentElements/@uid or @uidRef=//plcs:SimultaneousElements/@uid or @uidRef=//plcs:DecisionPoint/@uid or @uidRef=//plcs:LoopingElement/@uid or @uidRef=//plcs:RepeatCount/@uid or @uidRef=//plcs:RepeatUntil/@uid or @uidRef=//plcs:RepeatWhile/@uid or @uidRef=//plcs:TaskElementSequence/@uid or @uidRef=//plcs:TaskElementLevels/@uid or @uidRef=//plcs:TaskInvocation/@uid or @uidRef=//plcs:TaskStep/@uid or @uidRef=//plcs:AdvisoryTaskStep/@uid or @uidRef=//plcs:TaskMethod/@uid or @uidRef=//plcs:TaskMethodVersion/@uid)]"
                >Observation: InContext.ActivityMethod/@uidRef declared for which there is no
                corresponding ActivityMethod/@uid</sch:report>
            <sch:report
                test="./plcs:InContext/plcs:AnalysisAssignment[not(@uidRef=//plcs:AnalysisAssignment/@uid )]"
                >Observation: InContext.AnalysisAssignment/@uidRef declared for which there is no
                corresponding AnalysisAssignment/@uid</sch:report>
            <sch:report
                test="./plcs:InContext/plcs:InterfaceConnectorOccurrence[not(@uidRef=//plcs:InterfaceConnectorOccurrence/@uid )]"
                >Observation: InContext.InterfaceConnectorOccurrence/@uidRef declared for which
                there is no corresponding InterfaceConnectorOccurrence/@uid</sch:report>
            <sch:report
                test="./plcs:InContext/plcs:Product[not(@uidRef=//plcs:Product/@uid  or @uidRef=//plcs:Analysis/@uid or @uidRef=//plcs:AttachmentSlot/@uid or @uidRef=//plcs:Breakdown/@uid or @uidRef=//plcs:FunctionalBreakdown/@uid or @uidRef=//plcs:PhysicalBreakdown/@uid or @uidRef=//plcs:SystemBreakdown/@uid or @uidRef=//plcs:ZoneBreakdown/@uid or @uidRef=//plcs:BreakdownElement/@uid or @uidRef=//plcs:FunctionalElement/@uid or @uidRef=//plcs:PhysicalElement/@uid or @uidRef=//plcs:SystemElement/@uid or @uidRef=//plcs:ZoneElement/@uid or @uidRef=//plcs:Collection/@uid or @uidRef=//plcs:Document/@uid or @uidRef=//plcs:EnvironmentDefinition/@uid or @uidRef=//plcs:InterfaceConnector/@uid or @uidRef=//plcs:InterfaceSpecification/@uid or @uidRef=//plcs:ObservedEnvironment/@uid or @uidRef=//plcs:Part/@uid or @uidRef=//plcs:ProductAsIndividual/@uid or @uidRef=//plcs:Requirement/@uid or @uidRef=//plcs:Risk/@uid or @uidRef=//plcs:System/@uid)]"
                >Observation: InContext.Product/@uidRef declared for which there is no corresponding
                Product/@uid</sch:report>
            <sch:report
                test="./plcs:InContext/plcs:ProductGroup[not(@uidRef=//plcs:ProductGroup/@uid )]"
                >Observation: InContext.ProductGroup/@uidRef declared for which there is no
                corresponding ProductGroup/@uid</sch:report>
            <sch:report
                test="./plcs:InContext/plcs:ProductVersion[not(@uidRef=//plcs:ProductVersion/@uid  or @uidRef=//plcs:AnalysisVersion/@uid or @uidRef=//plcs:AttachmentSlotVersion/@uid or @uidRef=//plcs:AttachmentSlotAsPlanned/@uid or @uidRef=//plcs:AttachmentSlotAsRealized/@uid or @uidRef=//plcs:AttachmentSlotDesign/@uid or @uidRef=//plcs:BreakdownElementVersion/@uid or @uidRef=//plcs:FunctionalElementVersion/@uid or @uidRef=//plcs:PhysicalElementVersion/@uid or @uidRef=//plcs:SystemElementVersion/@uid or @uidRef=//plcs:ZoneElementVersion/@uid or @uidRef=//plcs:BreakdownVersion/@uid or @uidRef=//plcs:FunctionalBreakdownVersion/@uid or @uidRef=//plcs:PhysicalBreakdownVersion/@uid or @uidRef=//plcs:SystemBreakdownVersion/@uid or @uidRef=//plcs:ZoneBreakdownVersion/@uid or @uidRef=//plcs:CollectionVersion/@uid or @uidRef=//plcs:DocumentVersion/@uid or @uidRef=//plcs:EnvironmentDefinitionVersion/@uid or @uidRef=//plcs:InterfaceConnectorVersion/@uid or @uidRef=//plcs:InterfaceConnectorAsPlanned/@uid or @uidRef=//plcs:InterfaceConnectorAsRealized/@uid or @uidRef=//plcs:InterfaceConnectorDesign/@uid or @uidRef=//plcs:InterfaceSpecificationVersion/@uid or @uidRef=//plcs:ObservedEnvironmentVersion/@uid or @uidRef=//plcs:PartVersion/@uid or @uidRef=//plcs:ProductAsIndividualVersion/@uid or @uidRef=//plcs:ProductAsPlanned/@uid or @uidRef=//plcs:ProductAsRealized/@uid or @uidRef=//plcs:RequirementVersion/@uid or @uidRef=//plcs:RiskVersion/@uid or @uidRef=//plcs:SystemVersion/@uid)]"
                >Observation: InContext.ProductVersion/@uidRef declared for which there is no
                corresponding ProductVersion/@uid</sch:report>
            <sch:report
                test="./plcs:InContext/plcs:ProductViewDefinition[not(@uidRef=//plcs:ProductViewDefinition/@uid  or @uidRef=//plcs:AnalysisDisciplineDefinition/@uid or @uidRef=//plcs:AttachmentSlotDefinition/@uid or @uidRef=//plcs:BreakdownElementDefinition/@uid or @uidRef=//plcs:FunctionalElementDefinition/@uid or @uidRef=//plcs:PhysicalElementDefinition/@uid or @uidRef=//plcs:SystemElementDefinition/@uid or @uidRef=//plcs:ZoneElementDefinition/@uid or @uidRef=//plcs:CollectionViewDefinition/@uid or @uidRef=//plcs:DocumentDefinition/@uid or @uidRef=//plcs:DigitalDocumentDefinition/@uid or @uidRef=//plcs:PhysicalDocumentDefinition/@uid or @uidRef=//plcs:EnvironmentDefinitionView/@uid or @uidRef=//plcs:InterfaceConnectorDefinition/@uid or @uidRef=//plcs:InterfaceSpecificationDefinition/@uid or @uidRef=//plcs:ObservedEnvironmentView/@uid or @uidRef=//plcs:PartViewDefinition/@uid or @uidRef=//plcs:ProductAsIndividualView/@uid or @uidRef=//plcs:RequirementViewDefinition/@uid or @uidRef=//plcs:RiskViewDefinition/@uid or @uidRef=//plcs:RiskConsequence/@uid or @uidRef=//plcs:RiskPerception/@uid or @uidRef=//plcs:SystemViewDefinition/@uid)]"
                >Observation: InContext.ProductViewDefinition/@uidRef declared for which there is no
                corresponding ProductViewDefinition/@uid</sch:report>
            <sch:report
                test="./plcs:InContext/plcs:RequiredResource[not(@uidRef=//plcs:RequiredResource/@uid )]"
                >Observation: InContext.RequiredResource/@uidRef declared for which there is no
                corresponding RequiredResource/@uid</sch:report>
            <sch:report
                test="./plcs:InContext/plcs:ResourceAsRealized[not(@uidRef=//plcs:ResourceAsRealized/@uid )]"
                >Observation: InContext.ResourceAsRealized/@uidRef declared for which there is no
                corresponding ResourceAsRealized/@uid</sch:report>
            <sch:report
                test="./plcs:InContext/plcs:ResourceItem[not(@uidRef=//plcs:ResourceItem/@uid )]"
                >Observation: InContext.ResourceItem/@uidRef declared for which there is no
                corresponding ResourceItem/@uid</sch:report>
            <sch:report
                test="./plcs:InContext/plcs:ViewDefinitionRelationship[not(@uidRef=//plcs:ViewDefinitionRelationship/@uid  or @uidRef=//plcs:AssemblyViewRelationship/@uid or @uidRef=//plcs:ComponentUpperLevelIdentification/@uid or @uidRef=//plcs:NextAssemblyViewUsage/@uid or @uidRef=//plcs:PromissoryAssemblyViewUsage/@uid or @uidRef=//plcs:CausalConsequence/@uid or @uidRef=//plcs:EnvironmentViewDefinitionRelationship/@uid or @uidRef=//plcs:ObservedEnvironmentViewDefinitionRelationship/@uid or @uidRef=//plcs:RelatedConsequence/@uid or @uidRef=//plcs:RequirementViewDefinitionRelationship/@uid or @uidRef=//plcs:RequirementCollectionRelationship/@uid or @uidRef=//plcs:TracingRelationship/@uid or @uidRef=//plcs:RiskPerceptionRelationship/@uid or @uidRef=//plcs:ViewDefinitionUsage/@uid or @uidRef=//plcs:BreakdownElementUsage/@uid or @uidRef=//plcs:FunctionalElementUsage/@uid or @uidRef=//plcs:PhysicalElementUsage/@uid or @uidRef=//plcs:SystemElementUsage/@uid or @uidRef=//plcs:ZoneElementUsage/@uid or @uidRef=//plcs:MakeFromRelationship/@uid or @uidRef=//plcs:ProductInAttachmentSlot/@uid)]"
                >Observation: InContext.ViewDefinitionRelationship/@uidRef declared for which there
                is no corresponding ViewDefinitionRelationship/@uid</sch:report>
            <sch:report test="./plcs:InContext/plcs:WorkOrder[not(@uidRef=//plcs:WorkOrder/@uid )]"
                >Observation: InContext.WorkOrder/@uidRef declared for which there is no
                corresponding WorkOrder/@uid</sch:report>
            <sch:report
                test="./plcs:InContext/plcs:WorkOutput[not(@uidRef=//plcs:WorkOutput/@uid )]"
                >Observation: InContext.WorkOutput/@uidRef declared for which there is no
                corresponding WorkOutput/@uid</sch:report>
            <sch:report
                test="./plcs:InContext/plcs:WorkRequest[not(@uidRef=//plcs:WorkRequest/@uid )]"
                >Observation: InContext.WorkRequest/@uidRef declared for which there is no
                corresponding WorkRequest/@uid</sch:report>
            <sch:report
                test="./plcs:ObservedBy/plcs:ProductAsRealized[not(@uidRef=//plcs:ProductAsRealized/@uid )]"
                >Observation: ObservedBy.ProductAsRealized/@uidRef declared for which there is no
                corresponding ProductAsRealized/@uid</sch:report>
            <sch:report test="./plcs:ObservedDuring[not(@uidRef=//plcs:ActivityActual/@uid )]"
                >Observation: ObservedDuring/@uidRef declared for which there is no corresponding
                ActivityActual/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ObservationAssignment">
            <sch:report test="./plcs:AssignedObservation[not(@uidRef=//plcs:Observation/@uid )]"
                >ObservationAssignment: AssignedObservation/@uidRef declared for which there is no
                corresponding Observation/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ObservationConsequence">
            <sch:report test="./plcs:InferredFrom[not(@uidRef=//plcs:Observation/@uid )]"
                >ObservationConsequence: InferredFrom/@uidRef declared for which there is no
                corresponding Observation/@uid</sch:report>
            <sch:report
                test="./plcs:Requests[not(@uidRef=(@uidRef=//plcs:Activity/@uid or @uidRef=//plcs:ActivityActual/@uid or @uidRef=//plcs:DirectedActivity/@uid or @uidRef=//plcs:WorkOrder/@uid or @uidRef=//plcs:WorkRequest/@uid))]"
                >ObservationConsequence: Requests/@uidRef declared for which there is no
                corresponding Activity/@uid or WorkOrder/@uid or WorkRequest/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ObservationRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:Observation/@uid )]"
                >ObservationRelationship: Related/@uidRef declared for which there is no
                corresponding Observation/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ObservedEnvironment"/>
        <sch:rule context="//plcs:ObservedEnvironmentAssignment">
            <sch:report
                test="./plcs:AssignedEnvironment[not(@uidRef=//plcs:ObservedEnvironmentView/@uid )]"
                >ObservedEnvironmentAssignment: AssignedEnvironment/@uidRef declared for which there
                is no corresponding ObservedEnvironmentView/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ObservedEnvironmentToDefinition">
            <sch:report
                test="./plcs:DefinedEnvironment[not(@uidRef=//plcs:EnvironmentDefinition/@uid )]"
                >ObservedEnvironmentToDefinition: DefinedEnvironment/@uidRef declared for which
                there is no corresponding EnvironmentDefinition/@uid</sch:report>
            <sch:report
                test="./plcs:ObservedEnvironment[not(@uidRef=//plcs:ObservedEnvironment/@uid )]"
                >ObservedEnvironmentToDefinition: ObservedEnvironment/@uidRef declared for which
                there is no corresponding ObservedEnvironment/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ObservedEnvironmentToDefinitionVersion">
            <sch:report
                test="./plcs:DefinedEnvironmentVersion[not(@uidRef=//plcs:EnvironmentDefinitionVersion/@uid )]"
                >ObservedEnvironmentToDefinitionVersion: DefinedEnvironmentVersion/@uidRef declared
                for which there is no corresponding EnvironmentDefinitionVersion/@uid</sch:report>
            <sch:report
                test="./plcs:ObservedEnvironmentVersion[not(@uidRef=//plcs:ObservedEnvironmentVersion/@uid )]"
                >ObservedEnvironmentToDefinitionVersion: ObservedEnvironmentVersion/@uidRef declared
                for which there is no corresponding ObservedEnvironmentVersion/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ObservedEnvironmentToDefinitionView">
            <sch:report
                test="./plcs:DefinedEnvironmentView[not(@uidRef=//plcs:ObservedEnvironmentView/@uid )]"
                >ObservedEnvironmentToDefinitionView: DefinedEnvironmentView/@uidRef declared for
                which there is no corresponding ObservedEnvironmentView/@uid</sch:report>
            <sch:report
                test="./plcs:ObservedEnvironmentView[not(@uidRef=//plcs:EnvironmentDefinitionView/@uid )]"
                >ObservedEnvironmentToDefinitionView: ObservedEnvironmentView/@uidRef declared for
                which there is no corresponding EnvironmentDefinitionView/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ObservedEnvironmentVersion">
            <sch:report test="./plcs:VersionOf[not(@uidRef=//plcs:ObservedEnvironment/@uid )]"
                >ObservedEnvironmentVersion: VersionOf/@uidRef declared for which there is no
                corresponding ObservedEnvironment/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ObservedEnvironmentView">
            <sch:report
                test="./plcs:ViewDefinitionOf[not(@uidRef=//plcs:ObservedEnvironmentVersion/@uid )]"
                >ObservedEnvironmentView: ViewDefinitionOf/@uidRef declared for which there is no
                corresponding ObservedEnvironmentVersion/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ObservedEnvironmentViewDefinitionRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:ObservedEnvironmentView/@uid )]"
                >ObservedEnvironmentViewDefinitionRelationship: Related/@uidRef declared for which
                there is no corresponding ObservedEnvironmentView/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:Organization"/>
        <sch:rule context="//plcs:OrganizationalLocationIdentification"/>
        <sch:rule context="//plcs:OrganizationBasedLocationRepresentation">
            <sch:report
                test="./plcs:LocationIdentifications/plcs:OrganizationalLocationIdentification[not(@uidRef=//plcs:OrganizationalLocationIdentification/@uid )]"
                >OrganizationBasedLocationRepresentation:
                LocationIdentifications.OrganizationalLocationIdentification/@uidRef declared for
                which there is no corresponding
                OrganizationalLocationIdentification/@uid</sch:report>
            <sch:report
                test="./plcs:OrganizationForLocation[not(@uidRef=//plcs:Organization/@uid )]"
                >OrganizationBasedLocationRepresentation: OrganizationForLocation/@uidRef declared
                for which there is no corresponding Organization/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:OrganizationOrganizationTypeRelationship">
            <sch:report test="./plcs:OrganizationType[not(@uidRef=//plcs:OrganizationType/@uid )]"
                >OrganizationOrganizationTypeRelationship: OrganizationType/@uidRef declared for
                which there is no corresponding OrganizationType/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:OrganizationOrPersonInOrganizationAssignment">
            <sch:report
                test="./plcs:AssignedEntity[not(@uidRef=(@uidRef=//plcs:Organization/@uid or @uidRef=//plcs:PersonInOrganization/@uid))]"
                >OrganizationOrPersonInOrganizationAssignment: AssignedEntity/@uidRef declared for
                which there is no corresponding Organization/@uid or
                PersonInOrganization/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:OrganizationRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:Organization/@uid )]"
                >OrganizationRelationship: Related/@uidRef declared for which there is no
                corresponding Organization/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:OrganizationType"/>
        <sch:rule context="//plcs:OrStateCauseEffectDefinition"/>
        <sch:rule context="//plcs:ParameterizedDistribution"/>
        <sch:rule context="//plcs:Part"/>
        <sch:rule context="//plcs:PartialDocumentAssignment"/>
        <sch:rule context="//plcs:PartVersion">
            <sch:report test="./plcs:VersionOf[not(@uidRef=//plcs:Part/@uid )]">PartVersion:
                VersionOf/@uidRef declared for which there is no corresponding
                Part/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:PartViewDefinition">
            <sch:report test="./plcs:ViewDefinitionOf[not(@uidRef=//plcs:PartVersion/@uid )]"
                >PartViewDefinition: ViewDefinitionOf/@uidRef declared for which there is no
                corresponding PartVersion/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:Person"/>
        <sch:rule context="//plcs:PersonInOrganization">
            <sch:report test="./plcs:ConcernedPerson[not(@uidRef=//plcs:Person/@uid )]"
                >PersonInOrganization: ConcernedPerson/@uidRef declared for which there is no
                corresponding Person/@uid</sch:report>
            <sch:report test="./plcs:ContainingOrganization[not(@uidRef=//plcs:Organization/@uid )]"
                >PersonInOrganization: ContainingOrganization/@uidRef declared for which there is no
                corresponding Organization/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:PersonOrOrganizationOrPersonInOrganizationInPosition">
            <sch:report
                test="./plcs:PersonOrOrganization[not(@uidRef=(@uidRef=//plcs:Organization/@uid or @uidRef=//plcs:Person/@uid or @uidRef=//plcs:PersonInOrganization/@uid))]"
                >PersonOrOrganizationOrPersonInOrganizationInPosition: PersonOrOrganization/@uidRef
                declared for which there is no corresponding Organization/@uid or Person/@uid or
                PersonInOrganization/@uid</sch:report>
            <sch:report test="./plcs:Position[not(@uidRef=//plcs:Position/@uid )]"
                >PersonOrOrganizationOrPersonInOrganizationInPosition: Position/@uidRef declared for
                which there is no corresponding Position/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:PersonOrOrganizationOrPersonInOrganizationInPositionRelationship">
            <sch:report
                test="./plcs:Related[not(@uidRef=//plcs:PersonOrOrganizationOrPersonInOrganizationInPosition/@uid )]"
                >PersonOrOrganizationOrPersonInOrganizationInPositionRelationship: Related/@uidRef
                declared for which there is no corresponding
                PersonOrOrganizationOrPersonInOrganizationInPosition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:PhysicalBreakdown"/>
        <sch:rule context="//plcs:PhysicalBreakdownContext">
            <sch:report test="./plcs:Breakdown[not(@uidRef=//plcs:PhysicalBreakdownVersion/@uid )]"
                >PhysicalBreakdownContext: Breakdown/@uidRef declared for which there is no
                corresponding PhysicalBreakdownVersion/@uid</sch:report>
            <sch:report
                test="./plcs:BreakdownElement[not(@uidRef=//plcs:PhysicalElementDefinition/@uid )]"
                >PhysicalBreakdownContext: BreakdownElement/@uidRef declared for which there is no
                corresponding PhysicalElementDefinition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:PhysicalBreakdownVersion">
            <sch:report test="./plcs:VersionOf[not(@uidRef=//plcs:PhysicalBreakdown/@uid )]"
                >PhysicalBreakdownVersion: VersionOf/@uidRef declared for which there is no
                corresponding PhysicalBreakdown/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:PhysicalDocumentDefinition">
            <sch:report test="./plcs:Components/plcs:Hardcopy[not(@uidRef=//plcs:Hardcopy/@uid )]"
                >PhysicalDocumentDefinition: Components.Hardcopy/@uidRef declared for which there is
                no corresponding Hardcopy/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:PhysicalElement"/>
        <sch:rule context="//plcs:PhysicalElementDefinition">
            <sch:report
                test="./plcs:ViewDefinitionOf[not(@uidRef=//plcs:PhysicalElementVersion/@uid )]"
                >PhysicalElementDefinition: ViewDefinitionOf/@uidRef declared for which there is no
                corresponding PhysicalElementVersion/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:PhysicalElementUsage">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:PhysicalElementDefinition/@uid )]"
                >PhysicalElementUsage: Related/@uidRef declared for which there is no corresponding
                PhysicalElementDefinition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:PhysicalElementVersion">
            <sch:report test="./plcs:VersionOf[not(@uidRef=//plcs:PhysicalElement/@uid )]"
                >PhysicalElementVersion: VersionOf/@uidRef declared for which there is no
                corresponding PhysicalElement/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:Position">
            <sch:report test="./plcs:Address[not(@uidRef=//plcs:Address/@uid )]">Position:
                Address/@uidRef declared for which there is no corresponding
                Address/@uid</sch:report>
            <sch:report
                test="./plcs:PositionContext[not(@uidRef=(@uidRef=//plcs:Organization/@uid or @uidRef=//plcs:PositionGroup/@uid or @uidRef=//plcs:Project/@uid))]"
                >Position: PositionContext/@uidRef declared for which there is no corresponding
                Organization/@uid or PositionGroup/@uid or Project/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:PositionAssignment">
            <sch:report test="./plcs:AssignedPosition[not(@uidRef=//plcs:Position/@uid )]"
                >PositionAssignment: AssignedPosition/@uidRef declared for which there is no
                corresponding Position/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:PositionGroup"/>
        <sch:rule context="//plcs:PositionGroupAssignment">
            <sch:report test="./plcs:AssignedPositionGroup[not(@uidRef=//plcs:PositionGroup/@uid )]"
                >PositionGroupAssignment: AssignedPositionGroup/@uidRef declared for which there is
                no corresponding PositionGroup/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:PositionGroupRelationship">
            <sch:report test="./plcs:Position[not(@uidRef=//plcs:Position/@uid )]"
                >PositionGroupRelationship: Position/@uidRef declared for which there is no
                corresponding Position/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:PositionPositionTypeAssignment">
            <sch:report test="./plcs:AssignedPositionType[not(@uidRef=//plcs:PositionType/@uid )]"
                >PositionPositionTypeAssignment: AssignedPositionType/@uidRef declared for which
                there is no corresponding PositionType/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:PositionRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:Position/@uid )]"
                >PositionRelationship: Related/@uidRef declared for which there is no corresponding
                Position/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:PositionType">
            <sch:report test="./plcs:DefinedBy[not(@uidRef=//plcs:TypeOfPerson/@uid )]"
                >PositionType: DefinedBy/@uidRef declared for which there is no corresponding
                TypeOfPerson/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:PositionTypeAssignment">
            <sch:report test="./plcs:AssignedPositionType[not(@uidRef=//plcs:PositionType/@uid )]"
                >PositionTypeAssignment: AssignedPositionType/@uidRef declared for which there is no
                corresponding PositionType/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:PrecisionQualifier"/>
        <sch:rule context="//plcs:PreDefinedTypeQualifier"/>
        <sch:rule context="//plcs:ProbabilityByName">
            <sch:report
                test="./plcs:ProbabilityValue[not(@uidRef=//plcs:ProbabilityNamedValue/@uid )]"
                >ProbabilityByName: ProbabilityValue/@uidRef declared for which there is no
                corresponding ProbabilityNamedValue/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ProbabilityDerivationParameter"/>
        <sch:rule context="//plcs:ProbabilityDerived"/>
        <sch:rule context="//plcs:ProbabilityDistributionParameter"/>
        <sch:rule context="//plcs:ProbabilityFunctionValue"/>
        <sch:rule context="//plcs:ProbabilityNamedValue"/>
        <sch:rule context="//plcs:ProbabilityNumeric"/>
        <sch:rule context="//plcs:ProbabilityNumericValue"/>
        <sch:rule context="//plcs:Product"/>
        <sch:rule context="//plcs:ProductAsIndividual"/>
        <sch:rule context="//plcs:ProductAsIndividualEffectivity">
            <sch:report
                test="./plcs:Items/plcs:ProductAsIndividual[not(@uidRef=//plcs:ProductAsIndividual/@uid )]"
                >ProductAsIndividualEffectivity: Items.ProductAsIndividual/@uidRef declared for
                which there is no corresponding ProductAsIndividual/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ProductAsIndividualView">
            <sch:report
                test="./plcs:ViewDefinitionOf[not(@uidRef=//plcs:ProductAsIndividualVersion/@uid or @uidRef=//plcs:ProductAsPlanned/@uid or @uidRef=//plcs:ProductAsRealized/@uid)]"
                >ProductAsIndividualView: ViewDefinitionOf/@uidRef declared for which there is no
                corresponding ProductAsIndividualVersion/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ProductAsPlanned"/>
        <sch:rule context="//plcs:ProductAsRealized"/>
        <sch:rule context="//plcs:ProductBasedLocationIdentification">
            <sch:report
                test="./plcs:ReferencedProduct[not(@uidRef=(@uidRef=//plcs:InterfaceConnection/@uid or @uidRef=//plcs:HierarchicalInterfaceConnection/@uid or @uidRef=//plcs:InterfaceConnectorOccurrence/@uid or @uidRef=//plcs:InterfaceDefinitionConnection/@uid or @uidRef=//plcs:Product/@uid or @uidRef=//plcs:Analysis/@uid or @uidRef=//plcs:AttachmentSlot/@uid or @uidRef=//plcs:Breakdown/@uid or @uidRef=//plcs:FunctionalBreakdown/@uid or @uidRef=//plcs:PhysicalBreakdown/@uid or @uidRef=//plcs:SystemBreakdown/@uid or @uidRef=//plcs:ZoneBreakdown/@uid or @uidRef=//plcs:BreakdownElement/@uid or @uidRef=//plcs:FunctionalElement/@uid or @uidRef=//plcs:PhysicalElement/@uid or @uidRef=//plcs:SystemElement/@uid or @uidRef=//plcs:ZoneElement/@uid or @uidRef=//plcs:Collection/@uid or @uidRef=//plcs:Document/@uid or @uidRef=//plcs:EnvironmentDefinition/@uid or @uidRef=//plcs:InterfaceConnector/@uid or @uidRef=//plcs:InterfaceSpecification/@uid or @uidRef=//plcs:ObservedEnvironment/@uid or @uidRef=//plcs:Part/@uid or @uidRef=//plcs:ProductAsIndividual/@uid or @uidRef=//plcs:Requirement/@uid or @uidRef=//plcs:Risk/@uid or @uidRef=//plcs:System/@uid or @uidRef=//plcs:ProductVersion/@uid or @uidRef=//plcs:AnalysisVersion/@uid or @uidRef=//plcs:AttachmentSlotVersion/@uid or @uidRef=//plcs:AttachmentSlotAsPlanned/@uid or @uidRef=//plcs:AttachmentSlotAsRealized/@uid or @uidRef=//plcs:AttachmentSlotDesign/@uid or @uidRef=//plcs:BreakdownElementVersion/@uid or @uidRef=//plcs:FunctionalElementVersion/@uid or @uidRef=//plcs:PhysicalElementVersion/@uid or @uidRef=//plcs:SystemElementVersion/@uid or @uidRef=//plcs:ZoneElementVersion/@uid or @uidRef=//plcs:BreakdownVersion/@uid or @uidRef=//plcs:FunctionalBreakdownVersion/@uid or @uidRef=//plcs:PhysicalBreakdownVersion/@uid or @uidRef=//plcs:SystemBreakdownVersion/@uid or @uidRef=//plcs:ZoneBreakdownVersion/@uid or @uidRef=//plcs:CollectionVersion/@uid or @uidRef=//plcs:DocumentVersion/@uid or @uidRef=//plcs:EnvironmentDefinitionVersion/@uid or @uidRef=//plcs:InterfaceConnectorVersion/@uid or @uidRef=//plcs:InterfaceConnectorAsPlanned/@uid or @uidRef=//plcs:InterfaceConnectorAsRealized/@uid or @uidRef=//plcs:InterfaceConnectorDesign/@uid or @uidRef=//plcs:InterfaceSpecificationVersion/@uid or @uidRef=//plcs:ObservedEnvironmentVersion/@uid or @uidRef=//plcs:PartVersion/@uid or @uidRef=//plcs:ProductAsIndividualVersion/@uid or @uidRef=//plcs:ProductAsPlanned/@uid or @uidRef=//plcs:ProductAsRealized/@uid or @uidRef=//plcs:RequirementVersion/@uid or @uidRef=//plcs:RiskVersion/@uid or @uidRef=//plcs:SystemVersion/@uid))]"
                >ProductBasedLocationIdentification: ReferencedProduct/@uidRef declared for which
                there is no corresponding InterfaceConnection/@uid or
                InterfaceConnectorOccurrence/@uid or InterfaceDefinitionConnection/@uid or
                Product/@uid or ProductVersion/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ProductConcept">
            <sch:report test="./plcs:TargetMarket[not(@uidRef=//plcs:Market/@uid )]">ProductConcept:
                TargetMarket/@uidRef declared for which there is no corresponding
                Market/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ProductConfiguration">
            <sch:report test="./plcs:ItemContext[not(@uidRef=//plcs:ProductConcept/@uid )]"
                >ProductConfiguration: ItemContext/@uidRef declared for which there is no
                corresponding ProductConcept/@uid</sch:report>
            <sch:report
                test="./plcs:CorrespondingDesign[not(@uidRef=//plcs:ItemDesignAssociation/@uid )]"
                >ProductConfiguration: CorrespondingDesign/@uidRef declared for which there is no
                corresponding ItemDesignAssociation/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ProductConfigurationHierarchicalRelationship"/>
        <sch:rule context="//plcs:ProductConfigurationRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:ProductConfiguration/@uid )]"
                >ProductConfigurationRelationship: Related/@uidRef declared for which there is no
                corresponding ProductConfiguration/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ProductConfigurationRevisionSequence"/>
        <sch:rule context="//plcs:ProductDefinitionElementRelationship">
            <sch:report
                test="./plcs:Breakdown[not(@uidRef=(@uidRef=//plcs:BreakdownElementDefinition/@uid or @uidRef=//plcs:FunctionalElementDefinition/@uid or @uidRef=//plcs:PhysicalElementDefinition/@uid or @uidRef=//plcs:SystemElementDefinition/@uid or @uidRef=//plcs:ZoneElementDefinition/@uid or @uidRef=//plcs:BreakdownElementUsage/@uid or @uidRef=//plcs:FunctionalElementUsage/@uid or @uidRef=//plcs:PhysicalElementUsage/@uid or @uidRef=//plcs:SystemElementUsage/@uid or @uidRef=//plcs:ZoneElementUsage/@uid))]"
                >ProductDefinitionElementRelationship: Breakdown/@uidRef declared for which there is
                no corresponding BreakdownElementDefinition/@uid or
                BreakdownElementUsage/@uid</sch:report>
            <sch:report
                test="./plcs:Product[not(@uidRef=(@uidRef=//plcs:AssemblyViewRelationship/@uid or @uidRef=//plcs:ComponentUpperLevelIdentification/@uid or @uidRef=//plcs:NextAssemblyViewUsage/@uid or @uidRef=//plcs:PromissoryAssemblyViewUsage/@uid or @uidRef=//plcs:InterfaceConnectorOccurrence/@uid or @uidRef=//plcs:ProductGroup/@uid or @uidRef=//plcs:ProductViewDefinition/@uid or @uidRef=//plcs:AnalysisDisciplineDefinition/@uid or @uidRef=//plcs:AttachmentSlotDefinition/@uid or @uidRef=//plcs:BreakdownElementDefinition/@uid or @uidRef=//plcs:FunctionalElementDefinition/@uid or @uidRef=//plcs:PhysicalElementDefinition/@uid or @uidRef=//plcs:SystemElementDefinition/@uid or @uidRef=//plcs:ZoneElementDefinition/@uid or @uidRef=//plcs:CollectionViewDefinition/@uid or @uidRef=//plcs:DocumentDefinition/@uid or @uidRef=//plcs:DigitalDocumentDefinition/@uid or @uidRef=//plcs:PhysicalDocumentDefinition/@uid or @uidRef=//plcs:EnvironmentDefinitionView/@uid or @uidRef=//plcs:InterfaceConnectorDefinition/@uid or @uidRef=//plcs:InterfaceSpecificationDefinition/@uid or @uidRef=//plcs:ObservedEnvironmentView/@uid or @uidRef=//plcs:PartViewDefinition/@uid or @uidRef=//plcs:ProductAsIndividualView/@uid or @uidRef=//plcs:RequirementViewDefinition/@uid or @uidRef=//plcs:RiskViewDefinition/@uid or @uidRef=//plcs:RiskConsequence/@uid or @uidRef=//plcs:RiskPerception/@uid or @uidRef=//plcs:SystemViewDefinition/@uid or @uidRef=//plcs:ResourceItem/@uid or @uidRef=//plcs:ViewDefinitionUsage/@uid or @uidRef=//plcs:BreakdownElementUsage/@uid or @uidRef=//plcs:FunctionalElementUsage/@uid or @uidRef=//plcs:PhysicalElementUsage/@uid or @uidRef=//plcs:SystemElementUsage/@uid or @uidRef=//plcs:ZoneElementUsage/@uid or @uidRef=//plcs:MakeFromRelationship/@uid or @uidRef=//plcs:ProductInAttachmentSlot/@uid))]"
                >ProductDefinitionElementRelationship: Product/@uidRef declared for which there is
                no corresponding AssemblyViewRelationship/@uid or InterfaceConnectorOccurrence/@uid
                or ProductGroup/@uid or ProductViewDefinition/@uid or ResourceItem/@uid or
                ViewDefinitionUsage/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ProductDesignToIndividual">
            <sch:report
                test="./plcs:ProductDesign[not(@uidRef=//plcs:Product/@uid or @uidRef=//plcs:Analysis/@uid or @uidRef=//plcs:AttachmentSlot/@uid or @uidRef=//plcs:Breakdown/@uid or @uidRef=//plcs:FunctionalBreakdown/@uid or @uidRef=//plcs:PhysicalBreakdown/@uid or @uidRef=//plcs:SystemBreakdown/@uid or @uidRef=//plcs:ZoneBreakdown/@uid or @uidRef=//plcs:BreakdownElement/@uid or @uidRef=//plcs:FunctionalElement/@uid or @uidRef=//plcs:PhysicalElement/@uid or @uidRef=//plcs:SystemElement/@uid or @uidRef=//plcs:ZoneElement/@uid or @uidRef=//plcs:Collection/@uid or @uidRef=//plcs:Document/@uid or @uidRef=//plcs:EnvironmentDefinition/@uid or @uidRef=//plcs:InterfaceConnector/@uid or @uidRef=//plcs:InterfaceSpecification/@uid or @uidRef=//plcs:ObservedEnvironment/@uid or @uidRef=//plcs:Part/@uid or @uidRef=//plcs:ProductAsIndividual/@uid or @uidRef=//plcs:Requirement/@uid or @uidRef=//plcs:Risk/@uid or @uidRef=//plcs:System/@uid)]"
                >ProductDesignToIndividual: ProductDesign/@uidRef declared for which there is no
                corresponding Product/@uid</sch:report>
            <sch:report
                test="./plcs:IndividualProduct[not(@uidRef=//plcs:ProductAsIndividual/@uid )]"
                >ProductDesignToIndividual: IndividualProduct/@uidRef declared for which there is no
                corresponding ProductAsIndividual/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ProductDesignVersionToIndividual">
            <sch:report
                test="./plcs:ProductDesignVersion[not(@uidRef=(@uidRef=//plcs:ProductConfiguration/@uid or @uidRef=//plcs:ProductVersion/@uid or @uidRef=//plcs:AnalysisVersion/@uid or @uidRef=//plcs:AttachmentSlotVersion/@uid or @uidRef=//plcs:AttachmentSlotAsPlanned/@uid or @uidRef=//plcs:AttachmentSlotAsRealized/@uid or @uidRef=//plcs:AttachmentSlotDesign/@uid or @uidRef=//plcs:BreakdownElementVersion/@uid or @uidRef=//plcs:FunctionalElementVersion/@uid or @uidRef=//plcs:PhysicalElementVersion/@uid or @uidRef=//plcs:SystemElementVersion/@uid or @uidRef=//plcs:ZoneElementVersion/@uid or @uidRef=//plcs:BreakdownVersion/@uid or @uidRef=//plcs:FunctionalBreakdownVersion/@uid or @uidRef=//plcs:PhysicalBreakdownVersion/@uid or @uidRef=//plcs:SystemBreakdownVersion/@uid or @uidRef=//plcs:ZoneBreakdownVersion/@uid or @uidRef=//plcs:CollectionVersion/@uid or @uidRef=//plcs:DocumentVersion/@uid or @uidRef=//plcs:EnvironmentDefinitionVersion/@uid or @uidRef=//plcs:InterfaceConnectorVersion/@uid or @uidRef=//plcs:InterfaceConnectorAsPlanned/@uid or @uidRef=//plcs:InterfaceConnectorAsRealized/@uid or @uidRef=//plcs:InterfaceConnectorDesign/@uid or @uidRef=//plcs:InterfaceSpecificationVersion/@uid or @uidRef=//plcs:ObservedEnvironmentVersion/@uid or @uidRef=//plcs:PartVersion/@uid or @uidRef=//plcs:ProductAsIndividualVersion/@uid or @uidRef=//plcs:ProductAsPlanned/@uid or @uidRef=//plcs:ProductAsRealized/@uid or @uidRef=//plcs:RequirementVersion/@uid or @uidRef=//plcs:RiskVersion/@uid or @uidRef=//plcs:SystemVersion/@uid))]"
                >ProductDesignVersionToIndividual: ProductDesignVersion/@uidRef declared for which
                there is no corresponding ProductConfiguration/@uid or
                ProductVersion/@uid</sch:report>
            <sch:report
                test="./plcs:IndividualProduct[not(@uidRef=//plcs:ProductAsIndividualVersion/@uid or @uidRef=//plcs:ProductAsPlanned/@uid or @uidRef=//plcs:ProductAsRealized/@uid)]"
                >ProductDesignVersionToIndividual: IndividualProduct/@uidRef declared for which
                there is no corresponding ProductAsIndividualVersion/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ProductDesignViewToIndividual">
            <sch:report
                test="./plcs:ProductAsIndividualView[not(@uidRef=//plcs:ProductAsIndividualView/@uid )]"
                >ProductDesignViewToIndividual: ProductAsIndividualView/@uidRef declared for which
                there is no corresponding ProductAsIndividualView/@uid</sch:report>
            <sch:report
                test="./plcs:ProductViewDefinition[not(@uidRef=(@uidRef=//plcs:ProductConfiguration/@uid or @uidRef=//plcs:ProductViewDefinition/@uid or @uidRef=//plcs:AnalysisDisciplineDefinition/@uid or @uidRef=//plcs:AttachmentSlotDefinition/@uid or @uidRef=//plcs:BreakdownElementDefinition/@uid or @uidRef=//plcs:FunctionalElementDefinition/@uid or @uidRef=//plcs:PhysicalElementDefinition/@uid or @uidRef=//plcs:SystemElementDefinition/@uid or @uidRef=//plcs:ZoneElementDefinition/@uid or @uidRef=//plcs:CollectionViewDefinition/@uid or @uidRef=//plcs:DocumentDefinition/@uid or @uidRef=//plcs:DigitalDocumentDefinition/@uid or @uidRef=//plcs:PhysicalDocumentDefinition/@uid or @uidRef=//plcs:EnvironmentDefinitionView/@uid or @uidRef=//plcs:InterfaceConnectorDefinition/@uid or @uidRef=//plcs:InterfaceSpecificationDefinition/@uid or @uidRef=//plcs:ObservedEnvironmentView/@uid or @uidRef=//plcs:PartViewDefinition/@uid or @uidRef=//plcs:ProductAsIndividualView/@uid or @uidRef=//plcs:RequirementViewDefinition/@uid or @uidRef=//plcs:RiskViewDefinition/@uid or @uidRef=//plcs:RiskConsequence/@uid or @uidRef=//plcs:RiskPerception/@uid or @uidRef=//plcs:SystemViewDefinition/@uid))]"
                >ProductDesignViewToIndividual: ProductViewDefinition/@uidRef declared for which
                there is no corresponding ProductConfiguration/@uid or
                ProductViewDefinition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ProductGroup"/>
        <sch:rule context="//plcs:ProductGroupMembership">
            <sch:report
                test="./plcs:Member[not(@uidRef=(@uidRef=//plcs:Product/@uid or @uidRef=//plcs:Analysis/@uid or @uidRef=//plcs:AttachmentSlot/@uid or @uidRef=//plcs:Breakdown/@uid or @uidRef=//plcs:FunctionalBreakdown/@uid or @uidRef=//plcs:PhysicalBreakdown/@uid or @uidRef=//plcs:SystemBreakdown/@uid or @uidRef=//plcs:ZoneBreakdown/@uid or @uidRef=//plcs:BreakdownElement/@uid or @uidRef=//plcs:FunctionalElement/@uid or @uidRef=//plcs:PhysicalElement/@uid or @uidRef=//plcs:SystemElement/@uid or @uidRef=//plcs:ZoneElement/@uid or @uidRef=//plcs:Collection/@uid or @uidRef=//plcs:Document/@uid or @uidRef=//plcs:EnvironmentDefinition/@uid or @uidRef=//plcs:InterfaceConnector/@uid or @uidRef=//plcs:InterfaceSpecification/@uid or @uidRef=//plcs:ObservedEnvironment/@uid or @uidRef=//plcs:Part/@uid or @uidRef=//plcs:ProductAsIndividual/@uid or @uidRef=//plcs:Requirement/@uid or @uidRef=//plcs:Risk/@uid or @uidRef=//plcs:System/@uid or @uidRef=//plcs:ProductConcept/@uid or @uidRef=//plcs:ProductGroup/@uid or @uidRef=//plcs:ProductVersion/@uid or @uidRef=//plcs:AnalysisVersion/@uid or @uidRef=//plcs:AttachmentSlotVersion/@uid or @uidRef=//plcs:AttachmentSlotAsPlanned/@uid or @uidRef=//plcs:AttachmentSlotAsRealized/@uid or @uidRef=//plcs:AttachmentSlotDesign/@uid or @uidRef=//plcs:BreakdownElementVersion/@uid or @uidRef=//plcs:FunctionalElementVersion/@uid or @uidRef=//plcs:PhysicalElementVersion/@uid or @uidRef=//plcs:SystemElementVersion/@uid or @uidRef=//plcs:ZoneElementVersion/@uid or @uidRef=//plcs:BreakdownVersion/@uid or @uidRef=//plcs:FunctionalBreakdownVersion/@uid or @uidRef=//plcs:PhysicalBreakdownVersion/@uid or @uidRef=//plcs:SystemBreakdownVersion/@uid or @uidRef=//plcs:ZoneBreakdownVersion/@uid or @uidRef=//plcs:CollectionVersion/@uid or @uidRef=//plcs:DocumentVersion/@uid or @uidRef=//plcs:EnvironmentDefinitionVersion/@uid or @uidRef=//plcs:InterfaceConnectorVersion/@uid or @uidRef=//plcs:InterfaceConnectorAsPlanned/@uid or @uidRef=//plcs:InterfaceConnectorAsRealized/@uid or @uidRef=//plcs:InterfaceConnectorDesign/@uid or @uidRef=//plcs:InterfaceSpecificationVersion/@uid or @uidRef=//plcs:ObservedEnvironmentVersion/@uid or @uidRef=//plcs:PartVersion/@uid or @uidRef=//plcs:ProductAsIndividualVersion/@uid or @uidRef=//plcs:ProductAsPlanned/@uid or @uidRef=//plcs:ProductAsRealized/@uid or @uidRef=//plcs:RequirementVersion/@uid or @uidRef=//plcs:RiskVersion/@uid or @uidRef=//plcs:SystemVersion/@uid))]"
                >ProductGroupMembership: Member/@uidRef declared for which there is no corresponding
                Product/@uid or ProductConcept/@uid or ProductGroup/@uid or
                ProductVersion/@uid</sch:report>
            <sch:report test="./plcs:OfGroup[not(@uidRef=//plcs:ProductGroup/@uid )]"
                >ProductGroupMembership: OfGroup/@uidRef declared for which there is no
                corresponding ProductGroup/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ProductGroupRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:ProductGroup/@uid )]"
                >ProductGroupRelationship: Related/@uidRef declared for which there is no
                corresponding ProductGroup/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ProductInAttachmentSlot">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:AttachmentSlotDefinition/@uid )]"
                >ProductInAttachmentSlot: Related/@uidRef declared for which there is no
                corresponding AttachmentSlotDefinition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ProductPlannedToRealized">
            <sch:report test="./plcs:PlannedProduct[not(@uidRef=//plcs:ProductAsPlanned/@uid )]"
                >ProductPlannedToRealized: PlannedProduct/@uidRef declared for which there is no
                corresponding ProductAsPlanned/@uid</sch:report>
            <sch:report test="./plcs:RealizedProduct[not(@uidRef=//plcs:ProductAsRealized/@uid )]"
                >ProductPlannedToRealized: RealizedProduct/@uidRef declared for which there is no
                corresponding ProductAsRealized/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ProductRelationship">
            <sch:report
                test="./plcs:Related[not(@uidRef=//plcs:Product/@uid or @uidRef=//plcs:Analysis/@uid or @uidRef=//plcs:AttachmentSlot/@uid or @uidRef=//plcs:Breakdown/@uid or @uidRef=//plcs:FunctionalBreakdown/@uid or @uidRef=//plcs:PhysicalBreakdown/@uid or @uidRef=//plcs:SystemBreakdown/@uid or @uidRef=//plcs:ZoneBreakdown/@uid or @uidRef=//plcs:BreakdownElement/@uid or @uidRef=//plcs:FunctionalElement/@uid or @uidRef=//plcs:PhysicalElement/@uid or @uidRef=//plcs:SystemElement/@uid or @uidRef=//plcs:ZoneElement/@uid or @uidRef=//plcs:Collection/@uid or @uidRef=//plcs:Document/@uid or @uidRef=//plcs:EnvironmentDefinition/@uid or @uidRef=//plcs:InterfaceConnector/@uid or @uidRef=//plcs:InterfaceSpecification/@uid or @uidRef=//plcs:ObservedEnvironment/@uid or @uidRef=//plcs:Part/@uid or @uidRef=//plcs:ProductAsIndividual/@uid or @uidRef=//plcs:Requirement/@uid or @uidRef=//plcs:Risk/@uid or @uidRef=//plcs:System/@uid)]"
                >ProductRelationship: Related/@uidRef declared for which there is no corresponding
                Product/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ProductVersion">
            <sch:report
                test="./plcs:VersionOf[not(@uidRef=//plcs:Product/@uid or @uidRef=//plcs:Analysis/@uid or @uidRef=//plcs:AttachmentSlot/@uid or @uidRef=//plcs:Breakdown/@uid or @uidRef=//plcs:FunctionalBreakdown/@uid or @uidRef=//plcs:PhysicalBreakdown/@uid or @uidRef=//plcs:SystemBreakdown/@uid or @uidRef=//plcs:ZoneBreakdown/@uid or @uidRef=//plcs:BreakdownElement/@uid or @uidRef=//plcs:FunctionalElement/@uid or @uidRef=//plcs:PhysicalElement/@uid or @uidRef=//plcs:SystemElement/@uid or @uidRef=//plcs:ZoneElement/@uid or @uidRef=//plcs:Collection/@uid or @uidRef=//plcs:Document/@uid or @uidRef=//plcs:EnvironmentDefinition/@uid or @uidRef=//plcs:InterfaceConnector/@uid or @uidRef=//plcs:InterfaceSpecification/@uid or @uidRef=//plcs:ObservedEnvironment/@uid or @uidRef=//plcs:Part/@uid or @uidRef=//plcs:ProductAsIndividual/@uid or @uidRef=//plcs:Requirement/@uid or @uidRef=//plcs:Risk/@uid or @uidRef=//plcs:System/@uid)]"
                >ProductVersion: VersionOf/@uidRef declared for which there is no corresponding
                Product/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ProductVersionRelationship">
            <sch:report
                test="./plcs:Related[not(@uidRef=//plcs:ProductVersion/@uid or @uidRef=//plcs:AnalysisVersion/@uid or @uidRef=//plcs:AttachmentSlotVersion/@uid or @uidRef=//plcs:AttachmentSlotAsPlanned/@uid or @uidRef=//plcs:AttachmentSlotAsRealized/@uid or @uidRef=//plcs:AttachmentSlotDesign/@uid or @uidRef=//plcs:BreakdownElementVersion/@uid or @uidRef=//plcs:FunctionalElementVersion/@uid or @uidRef=//plcs:PhysicalElementVersion/@uid or @uidRef=//plcs:SystemElementVersion/@uid or @uidRef=//plcs:ZoneElementVersion/@uid or @uidRef=//plcs:BreakdownVersion/@uid or @uidRef=//plcs:FunctionalBreakdownVersion/@uid or @uidRef=//plcs:PhysicalBreakdownVersion/@uid or @uidRef=//plcs:SystemBreakdownVersion/@uid or @uidRef=//plcs:ZoneBreakdownVersion/@uid or @uidRef=//plcs:CollectionVersion/@uid or @uidRef=//plcs:DocumentVersion/@uid or @uidRef=//plcs:EnvironmentDefinitionVersion/@uid or @uidRef=//plcs:InterfaceConnectorVersion/@uid or @uidRef=//plcs:InterfaceConnectorAsPlanned/@uid or @uidRef=//plcs:InterfaceConnectorAsRealized/@uid or @uidRef=//plcs:InterfaceConnectorDesign/@uid or @uidRef=//plcs:InterfaceSpecificationVersion/@uid or @uidRef=//plcs:ObservedEnvironmentVersion/@uid or @uidRef=//plcs:PartVersion/@uid or @uidRef=//plcs:ProductAsIndividualVersion/@uid or @uidRef=//plcs:ProductAsPlanned/@uid or @uidRef=//plcs:ProductAsRealized/@uid or @uidRef=//plcs:RequirementVersion/@uid or @uidRef=//plcs:RiskVersion/@uid or @uidRef=//plcs:SystemVersion/@uid)]"
                >ProductVersionRelationship: Related/@uidRef declared for which there is no
                corresponding ProductVersion/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ProductViewDefinition">
            <sch:report
                test="./plcs:InitialContext[not(@uidRef=//plcs:ViewDefinitionContext/@uid or @uidRef=//plcs:RiskPerceptionContext/@uid)]"
                >ProductViewDefinition: InitialContext/@uidRef declared for which there is no
                corresponding ViewDefinitionContext/@uid</sch:report>
            <sch:report
                test="./plcs:AdditionalContexts/plcs:ViewDefinitionContext[not(@uidRef=//plcs:ViewDefinitionContext/@uid or @uidRef=//plcs:RiskPerceptionContext/@uid)]"
                >ProductViewDefinition: AdditionalContexts.ViewDefinitionContext/@uidRef declared
                for which there is no corresponding ViewDefinitionContext/@uid</sch:report>
            <sch:report
                test="./plcs:ViewDefinitionOf[not(@uidRef=//plcs:ProductVersion/@uid or @uidRef=//plcs:AnalysisVersion/@uid or @uidRef=//plcs:AttachmentSlotVersion/@uid or @uidRef=//plcs:AttachmentSlotAsPlanned/@uid or @uidRef=//plcs:AttachmentSlotAsRealized/@uid or @uidRef=//plcs:AttachmentSlotDesign/@uid or @uidRef=//plcs:BreakdownElementVersion/@uid or @uidRef=//plcs:FunctionalElementVersion/@uid or @uidRef=//plcs:PhysicalElementVersion/@uid or @uidRef=//plcs:SystemElementVersion/@uid or @uidRef=//plcs:ZoneElementVersion/@uid or @uidRef=//plcs:BreakdownVersion/@uid or @uidRef=//plcs:FunctionalBreakdownVersion/@uid or @uidRef=//plcs:PhysicalBreakdownVersion/@uid or @uidRef=//plcs:SystemBreakdownVersion/@uid or @uidRef=//plcs:ZoneBreakdownVersion/@uid or @uidRef=//plcs:CollectionVersion/@uid or @uidRef=//plcs:DocumentVersion/@uid or @uidRef=//plcs:EnvironmentDefinitionVersion/@uid or @uidRef=//plcs:InterfaceConnectorVersion/@uid or @uidRef=//plcs:InterfaceConnectorAsPlanned/@uid or @uidRef=//plcs:InterfaceConnectorAsRealized/@uid or @uidRef=//plcs:InterfaceConnectorDesign/@uid or @uidRef=//plcs:InterfaceSpecificationVersion/@uid or @uidRef=//plcs:ObservedEnvironmentVersion/@uid or @uidRef=//plcs:PartVersion/@uid or @uidRef=//plcs:ProductAsIndividualVersion/@uid or @uidRef=//plcs:ProductAsPlanned/@uid or @uidRef=//plcs:ProductAsRealized/@uid or @uidRef=//plcs:RequirementVersion/@uid or @uidRef=//plcs:RiskVersion/@uid or @uidRef=//plcs:SystemVersion/@uid)]"
                >ProductViewDefinition: ViewDefinitionOf/@uidRef declared for which there is no
                corresponding ProductVersion/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:Project">
            <sch:report
                test="./plcs:ResponsibleOrganizations/plcs:Organization[not(@uidRef=//plcs:Organization/@uid )]"
                >Project: ResponsibleOrganizations.Organization/@uidRef declared for which there is
                no corresponding Organization/@uid</sch:report>
            <sch:report
                test="./plcs:PlannedStartDateActivity[not(@uidRef=(@uidRef=//plcs:Activity/@uid))]"
                >Project: PlannedStartDateActivity/@uidRef declared for which there is no
                corresponding Activity/@uid</sch:report>
            <sch:report
                test="./plcs:PlannedEndDateActivity[not(@uidRef=(@uidRef=//plcs:Activity/@uid))]"
                >Project: PlannedEndDateActivity/@uidRef declared for which there is no
                corresponding Activity/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ProjectAssignment">
            <sch:report test="./plcs:AssignedProject[not(@uidRef=//plcs:Project/@uid )]"
                >ProjectAssignment: AssignedProject/@uidRef declared for which there is no
                corresponding Project/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ProjectRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:Project/@uid )]"
                >ProjectRelationship: Related/@uidRef declared for which there is no corresponding
                Project/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:PromissoryAssemblyViewUsage"/>
        <sch:rule context="//plcs:PropertyDefinitionAssignment">
            <sch:report
                test="./plcs:AssignedPropertyDefinition[not(@uidRef=//plcs:ExternalPropertyDefinition/@uid )]"
                >PropertyDefinitionAssignment: AssignedPropertyDefinition/@uidRef declared for which
                there is no corresponding ExternalPropertyDefinition/@uid</sch:report>
            <sch:report
                test="./plcs:AllowedUnits/plcs:ExternalUnit[not(@uidRef=//plcs:ExternalUnit/@uid )]"
                >PropertyDefinitionAssignment: AllowedUnits.ExternalUnit/@uidRef declared for which
                there is no corresponding ExternalUnit/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:PropertyDefinitionRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:ExternalPropertyDefinition/@uid )]"
                >PropertyDefinitionRelationship: Related/@uidRef declared for which there is no
                corresponding ExternalPropertyDefinition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:PropertyValueAssignment">
            <sch:report
                test="./plcs:ValueAssignmentContext[not(@uidRef=//plcs:PropertyDefinitionAssignment/@uid )]"
                >PropertyValueAssignment: ValueAssignmentContext/@uidRef declared for which there is
                no corresponding PropertyDefinitionAssignment/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:PropertyValueRelationship">
            <sch:report
                test="./plcs:Related[not(@uidRef=//plcs:PropertyValue/@uid or @uidRef=//plcs:Probability/@uid or @uidRef=//plcs:ProbabilityByName/@uid or @uidRef=//plcs:ProbabilityNumeric/@uid or @uidRef=//plcs:ProbabilityDerived/@uid or @uidRef=//plcs:ProbabilityGenerator/@uid or @uidRef=//plcs:ProbabilityDistribution/@uid or @uidRef=//plcs:DistributionByValue/@uid or @uidRef=//plcs:ParameterizedDistribution/@uid or @uidRef=//plcs:StringValue/@uid or @uidRef=//plcs:ValueList/@uid or @uidRef=//plcs:ValueSet/@uid or @uidRef=//plcs:ValueWithUnit/@uid or @uidRef=//plcs:NumericalValue/@uid or @uidRef=//plcs:ProbabilityDerivationParameter/@uid or @uidRef=//plcs:ProbabilityDistributionParameter/@uid or @uidRef=//plcs:ProbabilityFunctionValue/@uid or @uidRef=//plcs:ProbabilityNumericValue/@uid or @uidRef=//plcs:RandomVariable/@uid or @uidRef=//plcs:ValueLimit/@uid or @uidRef=//plcs:ValueRange/@uid or @uidRef=//plcs:ValueWithTolerances/@uid)]"
                >PropertyValueRelationship: Related/@uidRef declared for which there is no
                corresponding PropertyValue/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:Proxy">
            <sch:report
                test="./plcs:Individual[not(@uidRef=(@uidRef=//plcs:ExternalItem/@uid or @uidRef=//plcs:ExternalOwlObject/@uid))]"
                >Proxy: Individual/@uidRef declared for which there is no corresponding
                ExternalItem/@uid or ExternalOwlObject/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ProxyRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:Proxy/@uid )]">ProxyRelationship:
                Related/@uidRef declared for which there is no corresponding Proxy/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:QualificationAssignment">
            <sch:report
                test="./plcs:AssignedQualificationType[not(@uidRef=//plcs:QualificationType/@uid )]"
                >QualificationAssignment: AssignedQualificationType/@uidRef declared for which there
                is no corresponding QualificationType/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:QualificationType"/>
        <sch:rule context="//plcs:QualificationTypeRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:QualificationType/@uid )]"
                >QualificationTypeRelationship: Related/@uidRef declared for which there is no
                corresponding QualificationType/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:QualitativeUncertainty"/>
        <sch:rule context="//plcs:RandomVariable"/>
        <sch:rule context="//plcs:RegionalCoordinate">
            <sch:report
                test="./plcs:GridSystem[not(@uidRef=//plcs:RegionalGridLocationRepresentation/@uid )]"
                >RegionalCoordinate: GridSystem/@uidRef declared for which there is no corresponding
                RegionalGridLocationRepresentation/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:RegionalGridLocationRepresentation"/>
        <sch:rule context="//plcs:RelatedConditionParameter">
            <sch:report
                test="./plcs:ConditonEvaluationParameter[not(@uidRef=//plcs:ConditionEvaluationParameter/@uid )]"
                >RelatedConditionParameter: ConditonEvaluationParameter/@uidRef declared for which
                there is no corresponding ConditionEvaluationParameter/@uid</sch:report>
            <sch:report
                test="./plcs:ConditionParameter[not(@uidRef=//plcs:ConditionParameter/@uid )]"
                >RelatedConditionParameter: ConditionParameter/@uidRef declared for which there is
                no corresponding ConditionParameter/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:RelatedConsequence">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:RiskConsequence/@uid )]"
                >RelatedConsequence: Related/@uidRef declared for which there is no corresponding
                RiskConsequence/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:RepeatCount"/>
        <sch:rule context="//plcs:RepeatUntil">
            <sch:report test="./plcs:Condition[not(@uidRef=//plcs:Condition/@uid )]">RepeatUntil:
                Condition/@uidRef declared for which there is no corresponding
                Condition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:RepeatWhile">
            <sch:report test="./plcs:Condition[not(@uidRef=//plcs:Condition/@uid )]">RepeatWhile:
                Condition/@uidRef declared for which there is no corresponding
                Condition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:RequiredResource">
            <sch:report
                test="./plcs:Item[not(@uidRef=(@uidRef=//plcs:ResourceRealizationSelect/@uid or @uidRef=//plcs:File/@uid or @uidRef=//plcs:DigitalFile/@uid or @uidRef=//plcs:Hardcopy/@uid or @uidRef=//plcs:Location/@uid or @uidRef=//plcs:Organization/@uid or @uidRef=//plcs:OrganizationType/@uid or @uidRef=//plcs:Person/@uid or @uidRef=//plcs:PersonInOrganization/@uid or @uidRef=//plcs:Position/@uid or @uidRef=//plcs:PositionType/@uid or @uidRef=//plcs:Product/@uid or @uidRef=//plcs:Analysis/@uid or @uidRef=//plcs:AttachmentSlot/@uid or @uidRef=//plcs:Breakdown/@uid or @uidRef=//plcs:FunctionalBreakdown/@uid or @uidRef=//plcs:PhysicalBreakdown/@uid or @uidRef=//plcs:SystemBreakdown/@uid or @uidRef=//plcs:ZoneBreakdown/@uid or @uidRef=//plcs:BreakdownElement/@uid or @uidRef=//plcs:FunctionalElement/@uid or @uidRef=//plcs:PhysicalElement/@uid or @uidRef=//plcs:SystemElement/@uid or @uidRef=//plcs:ZoneElement/@uid or @uidRef=//plcs:Collection/@uid or @uidRef=//plcs:Document/@uid or @uidRef=//plcs:EnvironmentDefinition/@uid or @uidRef=//plcs:InterfaceConnector/@uid or @uidRef=//plcs:InterfaceSpecification/@uid or @uidRef=//plcs:ObservedEnvironment/@uid or @uidRef=//plcs:Part/@uid or @uidRef=//plcs:ProductAsIndividual/@uid or @uidRef=//plcs:Requirement/@uid or @uidRef=//plcs:Risk/@uid or @uidRef=//plcs:System/@uid or @uidRef=//plcs:ProductGroup/@uid or @uidRef=//plcs:ProductVersion/@uid or @uidRef=//plcs:AnalysisVersion/@uid or @uidRef=//plcs:AttachmentSlotVersion/@uid or @uidRef=//plcs:AttachmentSlotAsPlanned/@uid or @uidRef=//plcs:AttachmentSlotAsRealized/@uid or @uidRef=//plcs:AttachmentSlotDesign/@uid or @uidRef=//plcs:BreakdownElementVersion/@uid or @uidRef=//plcs:FunctionalElementVersion/@uid or @uidRef=//plcs:PhysicalElementVersion/@uid or @uidRef=//plcs:SystemElementVersion/@uid or @uidRef=//plcs:ZoneElementVersion/@uid or @uidRef=//plcs:BreakdownVersion/@uid or @uidRef=//plcs:FunctionalBreakdownVersion/@uid or @uidRef=//plcs:PhysicalBreakdownVersion/@uid or @uidRef=//plcs:SystemBreakdownVersion/@uid or @uidRef=//plcs:ZoneBreakdownVersion/@uid or @uidRef=//plcs:CollectionVersion/@uid or @uidRef=//plcs:DocumentVersion/@uid or @uidRef=//plcs:EnvironmentDefinitionVersion/@uid or @uidRef=//plcs:InterfaceConnectorVersion/@uid or @uidRef=//plcs:InterfaceConnectorAsPlanned/@uid or @uidRef=//plcs:InterfaceConnectorAsRealized/@uid or @uidRef=//plcs:InterfaceConnectorDesign/@uid or @uidRef=//plcs:InterfaceSpecificationVersion/@uid or @uidRef=//plcs:ObservedEnvironmentVersion/@uid or @uidRef=//plcs:PartVersion/@uid or @uidRef=//plcs:ProductAsIndividualVersion/@uid or @uidRef=//plcs:ProductAsPlanned/@uid or @uidRef=//plcs:ProductAsRealized/@uid or @uidRef=//plcs:RequirementVersion/@uid or @uidRef=//plcs:RiskVersion/@uid or @uidRef=//plcs:SystemVersion/@uid or @uidRef=//plcs:ProductViewDefinition/@uid or @uidRef=//plcs:AnalysisDisciplineDefinition/@uid or @uidRef=//plcs:AttachmentSlotDefinition/@uid or @uidRef=//plcs:BreakdownElementDefinition/@uid or @uidRef=//plcs:FunctionalElementDefinition/@uid or @uidRef=//plcs:PhysicalElementDefinition/@uid or @uidRef=//plcs:SystemElementDefinition/@uid or @uidRef=//plcs:ZoneElementDefinition/@uid or @uidRef=//plcs:CollectionViewDefinition/@uid or @uidRef=//plcs:DocumentDefinition/@uid or @uidRef=//plcs:DigitalDocumentDefinition/@uid or @uidRef=//plcs:PhysicalDocumentDefinition/@uid or @uidRef=//plcs:EnvironmentDefinitionView/@uid or @uidRef=//plcs:InterfaceConnectorDefinition/@uid or @uidRef=//plcs:InterfaceSpecificationDefinition/@uid or @uidRef=//plcs:ObservedEnvironmentView/@uid or @uidRef=//plcs:PartViewDefinition/@uid or @uidRef=//plcs:ProductAsIndividualView/@uid or @uidRef=//plcs:RequirementViewDefinition/@uid or @uidRef=//plcs:RiskViewDefinition/@uid or @uidRef=//plcs:RiskConsequence/@uid or @uidRef=//plcs:RiskPerception/@uid or @uidRef=//plcs:SystemViewDefinition/@uid or @uidRef=//plcs:TypeOfPerson/@uid or @uidRef=//plcs:ResourceItem/@uid))]"
                >RequiredResource: Item/@uidRef declared for which there is no corresponding
                ResourceRealizationSelect/@uid or ResourceItem/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:RequiredResourceAssignment">
            <sch:report test="./plcs:AssignedResource[not(@uidRef=//plcs:RequiredResource/@uid )]"
                >RequiredResourceAssignment: AssignedResource/@uidRef declared for which there is no
                corresponding RequiredResource/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:RequiredResourceRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:RequiredResource/@uid )]"
                >RequiredResourceRelationship: Related/@uidRef declared for which there is no
                corresponding RequiredResource/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:Requirement"/>
        <sch:rule context="//plcs:RequirementAssignment">
            <sch:report
                test="./plcs:AssignedRequirement[not(@uidRef=//plcs:RequirementViewDefinition/@uid )]"
                >RequirementAssignment: AssignedRequirement/@uidRef declared for which there is no
                corresponding RequirementViewDefinition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:RequirementCollectionRelationship"/>
        <sch:rule context="//plcs:RequirementSatisfiedBy">
            <sch:report
                test="./plcs:SatisfiedBy[not(@uidRef=(@uidRef=//plcs:ActivityMethod/@uid or @uidRef=//plcs:Scheme/@uid or @uidRef=//plcs:SchemeEntry/@uid or @uidRef=//plcs:SchemeVersion/@uid or @uidRef=//plcs:TaskElement/@uid or @uidRef=//plcs:EndTask/@uid or @uidRef=//plcs:ExitLoop/@uid or @uidRef=//plcs:StartTask/@uid or @uidRef=//plcs:StructuredTaskElement/@uid or @uidRef=//plcs:ConcurrentElements/@uid or @uidRef=//plcs:SimultaneousElements/@uid or @uidRef=//plcs:DecisionPoint/@uid or @uidRef=//plcs:LoopingElement/@uid or @uidRef=//plcs:RepeatCount/@uid or @uidRef=//plcs:RepeatUntil/@uid or @uidRef=//plcs:RepeatWhile/@uid or @uidRef=//plcs:TaskElementSequence/@uid or @uidRef=//plcs:TaskElementLevels/@uid or @uidRef=//plcs:TaskInvocation/@uid or @uidRef=//plcs:TaskStep/@uid or @uidRef=//plcs:AdvisoryTaskStep/@uid or @uidRef=//plcs:TaskMethod/@uid or @uidRef=//plcs:TaskMethodVersion/@uid or @uidRef=//plcs:ActivityMethodAssignment/@uid or @uidRef=//plcs:AlternatePartRelationship/@uid or @uidRef=//plcs:AssemblyViewRelationship/@uid or @uidRef=//plcs:ComponentUpperLevelIdentification/@uid or @uidRef=//plcs:NextAssemblyViewUsage/@uid or @uidRef=//plcs:PromissoryAssemblyViewUsage/@uid or @uidRef=//plcs:AssemblyRelationshipSubstitution/@uid or @uidRef=//plcs:BreakdownElementRealization/@uid or @uidRef=//plcs:BreakdownElementUsage/@uid or @uidRef=//plcs:FunctionalElementUsage/@uid or @uidRef=//plcs:PhysicalElementUsage/@uid or @uidRef=//plcs:SystemElementUsage/@uid or @uidRef=//plcs:ZoneElementUsage/@uid or @uidRef=//plcs:InterfaceConnectorOccurrence/@uid or @uidRef=//plcs:Product/@uid or @uidRef=//plcs:Analysis/@uid or @uidRef=//plcs:AttachmentSlot/@uid or @uidRef=//plcs:Breakdown/@uid or @uidRef=//plcs:FunctionalBreakdown/@uid or @uidRef=//plcs:PhysicalBreakdown/@uid or @uidRef=//plcs:SystemBreakdown/@uid or @uidRef=//plcs:ZoneBreakdown/@uid or @uidRef=//plcs:BreakdownElement/@uid or @uidRef=//plcs:FunctionalElement/@uid or @uidRef=//plcs:PhysicalElement/@uid or @uidRef=//plcs:SystemElement/@uid or @uidRef=//plcs:ZoneElement/@uid or @uidRef=//plcs:Collection/@uid or @uidRef=//plcs:Document/@uid or @uidRef=//plcs:EnvironmentDefinition/@uid or @uidRef=//plcs:InterfaceConnector/@uid or @uidRef=//plcs:InterfaceSpecification/@uid or @uidRef=//plcs:ObservedEnvironment/@uid or @uidRef=//plcs:Part/@uid or @uidRef=//plcs:ProductAsIndividual/@uid or @uidRef=//plcs:Requirement/@uid or @uidRef=//plcs:Risk/@uid or @uidRef=//plcs:System/@uid or @uidRef=//plcs:ProductConfiguration/@uid or @uidRef=//plcs:ProductGroup/@uid or @uidRef=//plcs:ProductGroupMembership/@uid or @uidRef=//plcs:ProductInAttachmentSlot/@uid or @uidRef=//plcs:ProductVersion/@uid or @uidRef=//plcs:AnalysisVersion/@uid or @uidRef=//plcs:AttachmentSlotVersion/@uid or @uidRef=//plcs:AttachmentSlotAsPlanned/@uid or @uidRef=//plcs:AttachmentSlotAsRealized/@uid or @uidRef=//plcs:AttachmentSlotDesign/@uid or @uidRef=//plcs:BreakdownElementVersion/@uid or @uidRef=//plcs:FunctionalElementVersion/@uid or @uidRef=//plcs:PhysicalElementVersion/@uid or @uidRef=//plcs:SystemElementVersion/@uid or @uidRef=//plcs:ZoneElementVersion/@uid or @uidRef=//plcs:BreakdownVersion/@uid or @uidRef=//plcs:FunctionalBreakdownVersion/@uid or @uidRef=//plcs:PhysicalBreakdownVersion/@uid or @uidRef=//plcs:SystemBreakdownVersion/@uid or @uidRef=//plcs:ZoneBreakdownVersion/@uid or @uidRef=//plcs:CollectionVersion/@uid or @uidRef=//plcs:DocumentVersion/@uid or @uidRef=//plcs:EnvironmentDefinitionVersion/@uid or @uidRef=//plcs:InterfaceConnectorVersion/@uid or @uidRef=//plcs:InterfaceConnectorAsPlanned/@uid or @uidRef=//plcs:InterfaceConnectorAsRealized/@uid or @uidRef=//plcs:InterfaceConnectorDesign/@uid or @uidRef=//plcs:InterfaceSpecificationVersion/@uid or @uidRef=//plcs:ObservedEnvironmentVersion/@uid or @uidRef=//plcs:PartVersion/@uid or @uidRef=//plcs:ProductAsIndividualVersion/@uid or @uidRef=//plcs:ProductAsPlanned/@uid or @uidRef=//plcs:ProductAsRealized/@uid or @uidRef=//plcs:RequirementVersion/@uid or @uidRef=//plcs:RiskVersion/@uid or @uidRef=//plcs:SystemVersion/@uid or @uidRef=//plcs:ProductViewDefinition/@uid or @uidRef=//plcs:AnalysisDisciplineDefinition/@uid or @uidRef=//plcs:AttachmentSlotDefinition/@uid or @uidRef=//plcs:BreakdownElementDefinition/@uid or @uidRef=//plcs:FunctionalElementDefinition/@uid or @uidRef=//plcs:PhysicalElementDefinition/@uid or @uidRef=//plcs:SystemElementDefinition/@uid or @uidRef=//plcs:ZoneElementDefinition/@uid or @uidRef=//plcs:CollectionViewDefinition/@uid or @uidRef=//plcs:DocumentDefinition/@uid or @uidRef=//plcs:DigitalDocumentDefinition/@uid or @uidRef=//plcs:PhysicalDocumentDefinition/@uid or @uidRef=//plcs:EnvironmentDefinitionView/@uid or @uidRef=//plcs:InterfaceConnectorDefinition/@uid or @uidRef=//plcs:InterfaceSpecificationDefinition/@uid or @uidRef=//plcs:ObservedEnvironmentView/@uid or @uidRef=//plcs:PartViewDefinition/@uid or @uidRef=//plcs:ProductAsIndividualView/@uid or @uidRef=//plcs:RequirementViewDefinition/@uid or @uidRef=//plcs:RiskViewDefinition/@uid or @uidRef=//plcs:RiskConsequence/@uid or @uidRef=//plcs:RiskPerception/@uid or @uidRef=//plcs:SystemViewDefinition/@uid or @uidRef=//plcs:Project/@uid or @uidRef=//plcs:RequiredResource/@uid or @uidRef=//plcs:RiskEvent/@uid or @uidRef=//plcs:SchemeEntryAssignment/@uid or @uidRef=//plcs:SchemeSubjectAssignment/@uid or @uidRef=//plcs:SchemeVersionAssignment/@uid or @uidRef=//plcs:State/@uid or @uidRef=//plcs:StateObserved/@uid or @uidRef=//plcs:StatePredicted/@uid or @uidRef=//plcs:StateAssignment/@uid or @uidRef=//plcs:StateDefinition/@uid or @uidRef=//plcs:StateDefinitionAssignment/@uid or @uidRef=//plcs:TaskElementAssignment/@uid or @uidRef=//plcs:TaskMethodAssignment/@uid or @uidRef=//plcs:TaskMethodVersionAssignment/@uid or @uidRef=//plcs:Validation/@uid or @uidRef=//plcs:Verification/@uid or @uidRef=//plcs:WorkRequest/@uid))]"
                >RequirementSatisfiedBy: SatisfiedBy/@uidRef declared for which there is no
                corresponding ActivityMethod/@uid or ActivityMethodAssignment/@uid or
                AlternatePartRelationship/@uid or AssemblyViewRelationship/@uid or
                AssemblyRelationshipSubstitution/@uid or BreakdownElementRealization/@uid or
                BreakdownElementUsage/@uid or InterfaceConnectorOccurrence/@uid or Product/@uid or
                ProductConfiguration/@uid or ProductGroup/@uid or ProductGroupMembership/@uid or
                ProductInAttachmentSlot/@uid or ProductVersion/@uid or ProductViewDefinition/@uid or
                Project/@uid or RequiredResource/@uid or RiskEvent/@uid or
                SchemeEntryAssignment/@uid or SchemeSubjectAssignment/@uid or
                SchemeVersionAssignment/@uid or State/@uid or StateAssignment/@uid or
                StateDefinition/@uid or StateDefinitionAssignment/@uid or TaskElementAssignment/@uid
                or TaskMethodAssignment/@uid or TaskMethodVersionAssignment/@uid or Validation/@uid
                or Verification/@uid or WorkRequest/@uid</sch:report>
            <sch:report
                test="./plcs:SatisfiedRequirement[not(@uidRef=//plcs:RequirementViewDefinition/@uid )]"
                >RequirementSatisfiedBy: SatisfiedRequirement/@uidRef declared for which there is no
                corresponding RequirementViewDefinition/@uid</sch:report>
            <sch:report
                test="./plcs:RelatedAssignment[not(@uidRef=//plcs:RequirementAssignment/@uid )]"
                >RequirementSatisfiedBy: RelatedAssignment/@uidRef declared for which there is no
                corresponding RequirementAssignment/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:RequirementSource">
            <sch:report
                test="./plcs:Source[not(@uidRef=(@uidRef=//plcs:Activity/@uid or @uidRef=//plcs:ActivityActual/@uid or @uidRef=//plcs:DirectedActivity/@uid or @uidRef=//plcs:ActivityMethod/@uid or @uidRef=//plcs:Scheme/@uid or @uidRef=//plcs:SchemeEntry/@uid or @uidRef=//plcs:SchemeVersion/@uid or @uidRef=//plcs:TaskElement/@uid or @uidRef=//plcs:EndTask/@uid or @uidRef=//plcs:ExitLoop/@uid or @uidRef=//plcs:StartTask/@uid or @uidRef=//plcs:StructuredTaskElement/@uid or @uidRef=//plcs:ConcurrentElements/@uid or @uidRef=//plcs:SimultaneousElements/@uid or @uidRef=//plcs:DecisionPoint/@uid or @uidRef=//plcs:LoopingElement/@uid or @uidRef=//plcs:RepeatCount/@uid or @uidRef=//plcs:RepeatUntil/@uid or @uidRef=//plcs:RepeatWhile/@uid or @uidRef=//plcs:TaskElementSequence/@uid or @uidRef=//plcs:TaskElementLevels/@uid or @uidRef=//plcs:TaskInvocation/@uid or @uidRef=//plcs:TaskStep/@uid or @uidRef=//plcs:AdvisoryTaskStep/@uid or @uidRef=//plcs:TaskMethod/@uid or @uidRef=//plcs:TaskMethodVersion/@uid or @uidRef=//plcs:ActivityMethodAssignment/@uid or @uidRef=//plcs:Contract/@uid or @uidRef=//plcs:EnvironmentAssignment/@uid or @uidRef=//plcs:InterfaceConnectorOccurrence/@uid or @uidRef=//plcs:Observation/@uid or @uidRef=//plcs:ObservationAssignment/@uid or @uidRef=//plcs:ObservedEnvironmentAssignment/@uid or @uidRef=//plcs:Organization/@uid or @uidRef=//plcs:PersonInOrganization/@uid or @uidRef=//plcs:Product/@uid or @uidRef=//plcs:Analysis/@uid or @uidRef=//plcs:AttachmentSlot/@uid or @uidRef=//plcs:Breakdown/@uid or @uidRef=//plcs:FunctionalBreakdown/@uid or @uidRef=//plcs:PhysicalBreakdown/@uid or @uidRef=//plcs:SystemBreakdown/@uid or @uidRef=//plcs:ZoneBreakdown/@uid or @uidRef=//plcs:BreakdownElement/@uid or @uidRef=//plcs:FunctionalElement/@uid or @uidRef=//plcs:PhysicalElement/@uid or @uidRef=//plcs:SystemElement/@uid or @uidRef=//plcs:ZoneElement/@uid or @uidRef=//plcs:Collection/@uid or @uidRef=//plcs:Document/@uid or @uidRef=//plcs:EnvironmentDefinition/@uid or @uidRef=//plcs:InterfaceConnector/@uid or @uidRef=//plcs:InterfaceSpecification/@uid or @uidRef=//plcs:ObservedEnvironment/@uid or @uidRef=//plcs:Part/@uid or @uidRef=//plcs:ProductAsIndividual/@uid or @uidRef=//plcs:Requirement/@uid or @uidRef=//plcs:Risk/@uid or @uidRef=//plcs:System/@uid or @uidRef=//plcs:ProductVersion/@uid or @uidRef=//plcs:AnalysisVersion/@uid or @uidRef=//plcs:AttachmentSlotVersion/@uid or @uidRef=//plcs:AttachmentSlotAsPlanned/@uid or @uidRef=//plcs:AttachmentSlotAsRealized/@uid or @uidRef=//plcs:AttachmentSlotDesign/@uid or @uidRef=//plcs:BreakdownElementVersion/@uid or @uidRef=//plcs:FunctionalElementVersion/@uid or @uidRef=//plcs:PhysicalElementVersion/@uid or @uidRef=//plcs:SystemElementVersion/@uid or @uidRef=//plcs:ZoneElementVersion/@uid or @uidRef=//plcs:BreakdownVersion/@uid or @uidRef=//plcs:FunctionalBreakdownVersion/@uid or @uidRef=//plcs:PhysicalBreakdownVersion/@uid or @uidRef=//plcs:SystemBreakdownVersion/@uid or @uidRef=//plcs:ZoneBreakdownVersion/@uid or @uidRef=//plcs:CollectionVersion/@uid or @uidRef=//plcs:DocumentVersion/@uid or @uidRef=//plcs:EnvironmentDefinitionVersion/@uid or @uidRef=//plcs:InterfaceConnectorVersion/@uid or @uidRef=//plcs:InterfaceConnectorAsPlanned/@uid or @uidRef=//plcs:InterfaceConnectorAsRealized/@uid or @uidRef=//plcs:InterfaceConnectorDesign/@uid or @uidRef=//plcs:InterfaceSpecificationVersion/@uid or @uidRef=//plcs:ObservedEnvironmentVersion/@uid or @uidRef=//plcs:PartVersion/@uid or @uidRef=//plcs:ProductAsIndividualVersion/@uid or @uidRef=//plcs:ProductAsPlanned/@uid or @uidRef=//plcs:ProductAsRealized/@uid or @uidRef=//plcs:RequirementVersion/@uid or @uidRef=//plcs:RiskVersion/@uid or @uidRef=//plcs:SystemVersion/@uid or @uidRef=//plcs:ProductViewDefinition/@uid or @uidRef=//plcs:AnalysisDisciplineDefinition/@uid or @uidRef=//plcs:AttachmentSlotDefinition/@uid or @uidRef=//plcs:BreakdownElementDefinition/@uid or @uidRef=//plcs:FunctionalElementDefinition/@uid or @uidRef=//plcs:PhysicalElementDefinition/@uid or @uidRef=//plcs:SystemElementDefinition/@uid or @uidRef=//plcs:ZoneElementDefinition/@uid or @uidRef=//plcs:CollectionViewDefinition/@uid or @uidRef=//plcs:DocumentDefinition/@uid or @uidRef=//plcs:DigitalDocumentDefinition/@uid or @uidRef=//plcs:PhysicalDocumentDefinition/@uid or @uidRef=//plcs:EnvironmentDefinitionView/@uid or @uidRef=//plcs:InterfaceConnectorDefinition/@uid or @uidRef=//plcs:InterfaceSpecificationDefinition/@uid or @uidRef=//plcs:ObservedEnvironmentView/@uid or @uidRef=//plcs:PartViewDefinition/@uid or @uidRef=//plcs:ProductAsIndividualView/@uid or @uidRef=//plcs:RequirementViewDefinition/@uid or @uidRef=//plcs:RiskViewDefinition/@uid or @uidRef=//plcs:RiskConsequence/@uid or @uidRef=//plcs:RiskPerception/@uid or @uidRef=//plcs:SystemViewDefinition/@uid or @uidRef=//plcs:Project/@uid or @uidRef=//plcs:RiskEvent/@uid or @uidRef=//plcs:SchemeEntryAssignment/@uid or @uidRef=//plcs:SchemeSubjectAssignment/@uid or @uidRef=//plcs:SchemeVersionAssignment/@uid or @uidRef=//plcs:State/@uid or @uidRef=//plcs:StateObserved/@uid or @uidRef=//plcs:StatePredicted/@uid or @uidRef=//plcs:StateAssignment/@uid or @uidRef=//plcs:StateDefinition/@uid or @uidRef=//plcs:StateDefinitionAssignment/@uid or @uidRef=//plcs:TaskElementAssignment/@uid or @uidRef=//plcs:TaskMethodAssignment/@uid or @uidRef=//plcs:TaskMethodVersionAssignment/@uid or @uidRef=//plcs:Validation/@uid or @uidRef=//plcs:Verification/@uid))]"
                >RequirementSource: Source/@uidRef declared for which there is no corresponding
                Activity/@uid or ActivityMethod/@uid or ActivityMethodAssignment/@uid or
                Contract/@uid or EnvironmentAssignment/@uid or InterfaceConnectorOccurrence/@uid or
                Observation/@uid or ObservationAssignment/@uid or ObservedEnvironmentAssignment/@uid
                or Organization/@uid or PersonInOrganization/@uid or Product/@uid or
                ProductVersion/@uid or ProductViewDefinition/@uid or Project/@uid or RiskEvent/@uid
                or SchemeEntryAssignment/@uid or SchemeSubjectAssignment/@uid or
                SchemeVersionAssignment/@uid or State/@uid or StateAssignment/@uid or
                StateDefinition/@uid or StateDefinitionAssignment/@uid or TaskElementAssignment/@uid
                or TaskMethodAssignment/@uid or TaskMethodVersionAssignment/@uid or Validation/@uid
                or Verification/@uid</sch:report>
            <sch:report
                test="./plcs:SourcedRequirement[not(@uidRef=//plcs:RequirementViewDefinition/@uid )]"
                >RequirementSource: SourcedRequirement/@uidRef declared for which there is no
                corresponding RequirementViewDefinition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:RequirementVersion">
            <sch:report test="./plcs:VersionOf[not(@uidRef=//plcs:Requirement/@uid )]"
                >RequirementVersion: VersionOf/@uidRef declared for which there is no corresponding
                Requirement/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:RequirementVersionRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:RequirementVersion/@uid )]"
                >RequirementVersionRelationship: Related/@uidRef declared for which there is no
                corresponding RequirementVersion/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:RequirementViewDefinition">
            <sch:report test="./plcs:ViewDefinitionOf[not(@uidRef=//plcs:RequirementVersion/@uid )]"
                >RequirementViewDefinition: ViewDefinitionOf/@uidRef declared for which there is no
                corresponding RequirementVersion/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:RequirementViewDefinitionRelationship">
            <sch:report test="./plcs:Relating[not(@uidRef=//plcs:RequirementViewDefinition/@uid )]"
                >RequirementViewDefinitionRelationship: Relating/@uidRef declared for which there is
                no corresponding RequirementViewDefinition/@uid</sch:report>
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:RequirementViewDefinition/@uid )]"
                >RequirementViewDefinitionRelationship: Related/@uidRef declared for which there is
                no corresponding RequirementViewDefinition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ResourceAsRealized">
            <sch:report
                test="./plcs:Item[not(@uidRef=(@uidRef=//plcs:ResourceRealizationSelect/@uid or @uidRef=//plcs:File/@uid or @uidRef=//plcs:DigitalFile/@uid or @uidRef=//plcs:Hardcopy/@uid or @uidRef=//plcs:Location/@uid or @uidRef=//plcs:Organization/@uid or @uidRef=//plcs:OrganizationType/@uid or @uidRef=//plcs:Person/@uid or @uidRef=//plcs:PersonInOrganization/@uid or @uidRef=//plcs:Position/@uid or @uidRef=//plcs:PositionType/@uid or @uidRef=//plcs:Product/@uid or @uidRef=//plcs:Analysis/@uid or @uidRef=//plcs:AttachmentSlot/@uid or @uidRef=//plcs:Breakdown/@uid or @uidRef=//plcs:FunctionalBreakdown/@uid or @uidRef=//plcs:PhysicalBreakdown/@uid or @uidRef=//plcs:SystemBreakdown/@uid or @uidRef=//plcs:ZoneBreakdown/@uid or @uidRef=//plcs:BreakdownElement/@uid or @uidRef=//plcs:FunctionalElement/@uid or @uidRef=//plcs:PhysicalElement/@uid or @uidRef=//plcs:SystemElement/@uid or @uidRef=//plcs:ZoneElement/@uid or @uidRef=//plcs:Collection/@uid or @uidRef=//plcs:Document/@uid or @uidRef=//plcs:EnvironmentDefinition/@uid or @uidRef=//plcs:InterfaceConnector/@uid or @uidRef=//plcs:InterfaceSpecification/@uid or @uidRef=//plcs:ObservedEnvironment/@uid or @uidRef=//plcs:Part/@uid or @uidRef=//plcs:ProductAsIndividual/@uid or @uidRef=//plcs:Requirement/@uid or @uidRef=//plcs:Risk/@uid or @uidRef=//plcs:System/@uid or @uidRef=//plcs:ProductGroup/@uid or @uidRef=//plcs:ProductVersion/@uid or @uidRef=//plcs:AnalysisVersion/@uid or @uidRef=//plcs:AttachmentSlotVersion/@uid or @uidRef=//plcs:AttachmentSlotAsPlanned/@uid or @uidRef=//plcs:AttachmentSlotAsRealized/@uid or @uidRef=//plcs:AttachmentSlotDesign/@uid or @uidRef=//plcs:BreakdownElementVersion/@uid or @uidRef=//plcs:FunctionalElementVersion/@uid or @uidRef=//plcs:PhysicalElementVersion/@uid or @uidRef=//plcs:SystemElementVersion/@uid or @uidRef=//plcs:ZoneElementVersion/@uid or @uidRef=//plcs:BreakdownVersion/@uid or @uidRef=//plcs:FunctionalBreakdownVersion/@uid or @uidRef=//plcs:PhysicalBreakdownVersion/@uid or @uidRef=//plcs:SystemBreakdownVersion/@uid or @uidRef=//plcs:ZoneBreakdownVersion/@uid or @uidRef=//plcs:CollectionVersion/@uid or @uidRef=//plcs:DocumentVersion/@uid or @uidRef=//plcs:EnvironmentDefinitionVersion/@uid or @uidRef=//plcs:InterfaceConnectorVersion/@uid or @uidRef=//plcs:InterfaceConnectorAsPlanned/@uid or @uidRef=//plcs:InterfaceConnectorAsRealized/@uid or @uidRef=//plcs:InterfaceConnectorDesign/@uid or @uidRef=//plcs:InterfaceSpecificationVersion/@uid or @uidRef=//plcs:ObservedEnvironmentVersion/@uid or @uidRef=//plcs:PartVersion/@uid or @uidRef=//plcs:ProductAsIndividualVersion/@uid or @uidRef=//plcs:ProductAsPlanned/@uid or @uidRef=//plcs:ProductAsRealized/@uid or @uidRef=//plcs:RequirementVersion/@uid or @uidRef=//plcs:RiskVersion/@uid or @uidRef=//plcs:SystemVersion/@uid or @uidRef=//plcs:ProductViewDefinition/@uid or @uidRef=//plcs:AnalysisDisciplineDefinition/@uid or @uidRef=//plcs:AttachmentSlotDefinition/@uid or @uidRef=//plcs:BreakdownElementDefinition/@uid or @uidRef=//plcs:FunctionalElementDefinition/@uid or @uidRef=//plcs:PhysicalElementDefinition/@uid or @uidRef=//plcs:SystemElementDefinition/@uid or @uidRef=//plcs:ZoneElementDefinition/@uid or @uidRef=//plcs:CollectionViewDefinition/@uid or @uidRef=//plcs:DocumentDefinition/@uid or @uidRef=//plcs:DigitalDocumentDefinition/@uid or @uidRef=//plcs:PhysicalDocumentDefinition/@uid or @uidRef=//plcs:EnvironmentDefinitionView/@uid or @uidRef=//plcs:InterfaceConnectorDefinition/@uid or @uidRef=//plcs:InterfaceSpecificationDefinition/@uid or @uidRef=//plcs:ObservedEnvironmentView/@uid or @uidRef=//plcs:PartViewDefinition/@uid or @uidRef=//plcs:ProductAsIndividualView/@uid or @uidRef=//plcs:RequirementViewDefinition/@uid or @uidRef=//plcs:RiskViewDefinition/@uid or @uidRef=//plcs:RiskConsequence/@uid or @uidRef=//plcs:RiskPerception/@uid or @uidRef=//plcs:SystemViewDefinition/@uid or @uidRef=//plcs:TypeOfPerson/@uid or @uidRef=//plcs:ResourceItem/@uid))]"
                >ResourceAsRealized: Item/@uidRef declared for which there is no corresponding
                ResourceRealizationSelect/@uid or ResourceItem/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ResourceAsRealizedAssignment">
            <sch:report test="./plcs:AssignedResource[not(@uidRef=//plcs:ResourceAsRealized/@uid )]"
                >ResourceAsRealizedAssignment: AssignedResource/@uidRef declared for which there is
                no corresponding ResourceAsRealized/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ResourceAsRealizedRelationship">
            <sch:report
                test="./plcs:Related[not(@uidRef=(@uidRef=//plcs:RequiredResource/@uid or @uidRef=//plcs:ResourceEvent/@uid or @uidRef=//plcs:DecreasingResourceEvent/@uid or @uidRef=//plcs:IncreasingResourceEvent/@uid))]"
                >ResourceAsRealizedRelationship: Related/@uidRef declared for which there is no
                corresponding RequiredResource/@uid or ResourceEvent/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ResourceEventCorrespondenceRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:RequiredResource/@uid )]"
                >ResourceEventCorrespondenceRelationship: Related/@uidRef declared for which there
                is no corresponding RequiredResource/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ResourceEventRelationship">
            <sch:report
                test="./plcs:Related[not(@uidRef=//plcs:ResourceEvent/@uid or @uidRef=//plcs:DecreasingResourceEvent/@uid or @uidRef=//plcs:IncreasingResourceEvent/@uid)]"
                >ResourceEventRelationship: Related/@uidRef declared for which there is no
                corresponding ResourceEvent/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ResourceGroupRelationship"/>
        <sch:rule context="//plcs:ResourceItem"/>
        <sch:rule context="//plcs:ResourceItemAssignment">
            <sch:report test="./plcs:AssignedResource[not(@uidRef=//plcs:ResourceItem/@uid )]"
                >ResourceItemAssignment: AssignedResource/@uidRef declared for which there is no
                corresponding ResourceItem/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ResourceItemRealization">
            <sch:report
                test="./plcs:Item[not(@uidRef=(@uidRef=//plcs:File/@uid or @uidRef=//plcs:DigitalFile/@uid or @uidRef=//plcs:Hardcopy/@uid or @uidRef=//plcs:Location/@uid or @uidRef=//plcs:Organization/@uid or @uidRef=//plcs:OrganizationType/@uid or @uidRef=//plcs:Person/@uid or @uidRef=//plcs:PersonInOrganization/@uid or @uidRef=//plcs:Position/@uid or @uidRef=//plcs:PositionType/@uid or @uidRef=//plcs:Product/@uid or @uidRef=//plcs:Analysis/@uid or @uidRef=//plcs:AttachmentSlot/@uid or @uidRef=//plcs:Breakdown/@uid or @uidRef=//plcs:FunctionalBreakdown/@uid or @uidRef=//plcs:PhysicalBreakdown/@uid or @uidRef=//plcs:SystemBreakdown/@uid or @uidRef=//plcs:ZoneBreakdown/@uid or @uidRef=//plcs:BreakdownElement/@uid or @uidRef=//plcs:FunctionalElement/@uid or @uidRef=//plcs:PhysicalElement/@uid or @uidRef=//plcs:SystemElement/@uid or @uidRef=//plcs:ZoneElement/@uid or @uidRef=//plcs:Collection/@uid or @uidRef=//plcs:Document/@uid or @uidRef=//plcs:EnvironmentDefinition/@uid or @uidRef=//plcs:InterfaceConnector/@uid or @uidRef=//plcs:InterfaceSpecification/@uid or @uidRef=//plcs:ObservedEnvironment/@uid or @uidRef=//plcs:Part/@uid or @uidRef=//plcs:ProductAsIndividual/@uid or @uidRef=//plcs:Requirement/@uid or @uidRef=//plcs:Risk/@uid or @uidRef=//plcs:System/@uid or @uidRef=//plcs:ProductGroup/@uid or @uidRef=//plcs:ProductVersion/@uid or @uidRef=//plcs:AnalysisVersion/@uid or @uidRef=//plcs:AttachmentSlotVersion/@uid or @uidRef=//plcs:AttachmentSlotAsPlanned/@uid or @uidRef=//plcs:AttachmentSlotAsRealized/@uid or @uidRef=//plcs:AttachmentSlotDesign/@uid or @uidRef=//plcs:BreakdownElementVersion/@uid or @uidRef=//plcs:FunctionalElementVersion/@uid or @uidRef=//plcs:PhysicalElementVersion/@uid or @uidRef=//plcs:SystemElementVersion/@uid or @uidRef=//plcs:ZoneElementVersion/@uid or @uidRef=//plcs:BreakdownVersion/@uid or @uidRef=//plcs:FunctionalBreakdownVersion/@uid or @uidRef=//plcs:PhysicalBreakdownVersion/@uid or @uidRef=//plcs:SystemBreakdownVersion/@uid or @uidRef=//plcs:ZoneBreakdownVersion/@uid or @uidRef=//plcs:CollectionVersion/@uid or @uidRef=//plcs:DocumentVersion/@uid or @uidRef=//plcs:EnvironmentDefinitionVersion/@uid or @uidRef=//plcs:InterfaceConnectorVersion/@uid or @uidRef=//plcs:InterfaceConnectorAsPlanned/@uid or @uidRef=//plcs:InterfaceConnectorAsRealized/@uid or @uidRef=//plcs:InterfaceConnectorDesign/@uid or @uidRef=//plcs:InterfaceSpecificationVersion/@uid or @uidRef=//plcs:ObservedEnvironmentVersion/@uid or @uidRef=//plcs:PartVersion/@uid or @uidRef=//plcs:ProductAsIndividualVersion/@uid or @uidRef=//plcs:ProductAsPlanned/@uid or @uidRef=//plcs:ProductAsRealized/@uid or @uidRef=//plcs:RequirementVersion/@uid or @uidRef=//plcs:RiskVersion/@uid or @uidRef=//plcs:SystemVersion/@uid or @uidRef=//plcs:ProductViewDefinition/@uid or @uidRef=//plcs:AnalysisDisciplineDefinition/@uid or @uidRef=//plcs:AttachmentSlotDefinition/@uid or @uidRef=//plcs:BreakdownElementDefinition/@uid or @uidRef=//plcs:FunctionalElementDefinition/@uid or @uidRef=//plcs:PhysicalElementDefinition/@uid or @uidRef=//plcs:SystemElementDefinition/@uid or @uidRef=//plcs:ZoneElementDefinition/@uid or @uidRef=//plcs:CollectionViewDefinition/@uid or @uidRef=//plcs:DocumentDefinition/@uid or @uidRef=//plcs:DigitalDocumentDefinition/@uid or @uidRef=//plcs:PhysicalDocumentDefinition/@uid or @uidRef=//plcs:EnvironmentDefinitionView/@uid or @uidRef=//plcs:InterfaceConnectorDefinition/@uid or @uidRef=//plcs:InterfaceSpecificationDefinition/@uid or @uidRef=//plcs:ObservedEnvironmentView/@uid or @uidRef=//plcs:PartViewDefinition/@uid or @uidRef=//plcs:ProductAsIndividualView/@uid or @uidRef=//plcs:RequirementViewDefinition/@uid or @uidRef=//plcs:RiskViewDefinition/@uid or @uidRef=//plcs:RiskConsequence/@uid or @uidRef=//plcs:RiskPerception/@uid or @uidRef=//plcs:SystemViewDefinition/@uid or @uidRef=//plcs:TypeOfPerson/@uid))]"
                >ResourceItemRealization: Item/@uidRef declared for which there is no corresponding
                File/@uid or Location/@uid or Organization/@uid or OrganizationType/@uid or
                Person/@uid or PersonInOrganization/@uid or Position/@uid or PositionType/@uid or
                Product/@uid or ProductGroup/@uid or ProductVersion/@uid or
                ProductViewDefinition/@uid or TypeOfPerson/@uid</sch:report>
            <sch:report test="./plcs:ResourceItem[not(@uidRef=//plcs:ResourceItem/@uid )]"
                >ResourceItemRealization: ResourceItem/@uidRef declared for which there is no
                corresponding ResourceItem/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ResourceItemRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:ResourceItem/@uid )]"
                >ResourceItemRelationship: Related/@uidRef declared for which there is no
                corresponding ResourceItem/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:Risk"/>
        <sch:rule context="//plcs:RiskConsequence">
            <sch:report test="./plcs:ViewDefinitionOf[not(@uidRef=//plcs:RiskVersion/@uid )]"
                >RiskConsequence: ViewDefinitionOf/@uidRef declared for which there is no
                corresponding RiskVersion/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:RiskEvent">
            <sch:report
                test="./plcs:AssignedActivityMethod[not(@uidRef=//plcs:ActivityMethod/@uid or @uidRef=//plcs:Scheme/@uid or @uidRef=//plcs:SchemeEntry/@uid or @uidRef=//plcs:SchemeVersion/@uid or @uidRef=//plcs:TaskElement/@uid or @uidRef=//plcs:EndTask/@uid or @uidRef=//plcs:ExitLoop/@uid or @uidRef=//plcs:StartTask/@uid or @uidRef=//plcs:StructuredTaskElement/@uid or @uidRef=//plcs:ConcurrentElements/@uid or @uidRef=//plcs:SimultaneousElements/@uid or @uidRef=//plcs:DecisionPoint/@uid or @uidRef=//plcs:LoopingElement/@uid or @uidRef=//plcs:RepeatCount/@uid or @uidRef=//plcs:RepeatUntil/@uid or @uidRef=//plcs:RepeatWhile/@uid or @uidRef=//plcs:TaskElementSequence/@uid or @uidRef=//plcs:TaskElementLevels/@uid or @uidRef=//plcs:TaskInvocation/@uid or @uidRef=//plcs:TaskStep/@uid or @uidRef=//plcs:AdvisoryTaskStep/@uid or @uidRef=//plcs:TaskMethod/@uid or @uidRef=//plcs:TaskMethodVersion/@uid)]"
                >RiskEvent: AssignedActivityMethod/@uidRef declared for which there is no
                corresponding ActivityMethod/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:RiskImpactAssignment">
            <sch:report
                test="./plcs:AssignedRiskConsequence[not(@uidRef=//plcs:RiskConsequence/@uid )]"
                >RiskImpactAssignment: AssignedRiskConsequence/@uidRef declared for which there is
                no corresponding RiskConsequence/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:RiskPerception">
            <sch:report
                test="./plcs:InitialContext[not(@uidRef=//plcs:RiskPerceptionContext/@uid )]"
                >RiskPerception: InitialContext/@uidRef declared for which there is no corresponding
                RiskPerceptionContext/@uid</sch:report>
            <sch:report
                test="./plcs:AdditionalContexts/plcs:RiskPerceptionContext[not(@uidRef=//plcs:RiskPerceptionContext/@uid )]"
                >RiskPerception: AdditionalContexts.RiskPerceptionContext/@uidRef declared for which
                there is no corresponding RiskPerceptionContext/@uid</sch:report>
            <sch:report test="./plcs:ViewDefinitionOf[not(@uidRef=//plcs:RiskVersion/@uid )]"
                >RiskPerception: ViewDefinitionOf/@uidRef declared for which there is no
                corresponding RiskVersion/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:RiskPerceptionContext"/>
        <sch:rule context="//plcs:RiskPerceptionRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:RiskPerception/@uid )]"
                >RiskPerceptionRelationship: Related/@uidRef declared for which there is no
                corresponding RiskPerception/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:RiskPerceptionSourceAssignment">
            <sch:report test="./plcs:AssignedRisk[not(@uidRef=//plcs:RiskPerception/@uid )]"
                >RiskPerceptionSourceAssignment: AssignedRisk/@uidRef declared for which there is no
                corresponding RiskPerception/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:RiskRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:Risk/@uid )]">RiskRelationship:
                Related/@uidRef declared for which there is no corresponding Risk/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:RiskVersion">
            <sch:report test="./plcs:VersionOf[not(@uidRef=//plcs:Risk/@uid )]">RiskVersion:
                VersionOf/@uidRef declared for which there is no corresponding
                Risk/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:Scheme"/>
        <sch:rule context="//plcs:SchemeEntry">
            <sch:report test="./plcs:EntryOf[not(@uidRef=//plcs:SchemeVersion/@uid )]">SchemeEntry:
                EntryOf/@uidRef declared for which there is no corresponding
                SchemeVersion/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:SchemeEntryAssignment">
            <sch:report test="./plcs:AssignedEntry[not(@uidRef=//plcs:SchemeEntry/@uid )]"
                >SchemeEntryAssignment: AssignedEntry/@uidRef declared for which there is no
                corresponding SchemeEntry/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:SchemeEntryRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:SchemeEntry/@uid )]"
                >SchemeEntryRelationship: Related/@uidRef declared for which there is no
                corresponding SchemeEntry/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:SchemeRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:Scheme/@uid )]">SchemeRelationship:
                Related/@uidRef declared for which there is no corresponding
                Scheme/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:SchemeSubjectAssignment">
            <sch:report test="./plcs:AssignedScheme[not(@uidRef=//plcs:Scheme/@uid )]"
                >SchemeSubjectAssignment: AssignedScheme/@uidRef declared for which there is no
                corresponding Scheme/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:SchemeVersion">
            <sch:report test="./plcs:VersionOf[not(@uidRef=//plcs:Scheme/@uid )]">SchemeVersion:
                VersionOf/@uidRef declared for which there is no corresponding
                Scheme/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:SchemeVersionAssignment">
            <sch:report test="./plcs:AssignedSchemeVersion[not(@uidRef=//plcs:SchemeVersion/@uid )]"
                >SchemeVersionAssignment: AssignedSchemeVersion/@uidRef declared for which there is
                no corresponding SchemeVersion/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:SchemeVersionRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:SchemeVersion/@uid )]"
                >SchemeVersionRelationship: Related/@uidRef declared for which there is no
                corresponding SchemeVersion/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:SecurityClassification"/>
        <sch:rule context="//plcs:SecurityClassificationAssignment">
            <sch:report
                test="./plcs:Classification[not(@uidRef=//plcs:SecurityClassification/@uid )]"
                >SecurityClassificationAssignment: Classification/@uidRef declared for which there
                is no corresponding SecurityClassification/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:SelectedItemAssignment">
            <sch:report
                test="./plcs:ItemContext/plcs:Breakdown[not(@uidRef=//plcs:Breakdown/@uid  or @uidRef=//plcs:FunctionalBreakdown/@uid or @uidRef=//plcs:PhysicalBreakdown/@uid or @uidRef=//plcs:SystemBreakdown/@uid or @uidRef=//plcs:ZoneBreakdown/@uid)]"
                >SelectedItemAssignment: ItemContext.Breakdown/@uidRef declared for which there is
                no corresponding Breakdown/@uid</sch:report>
            <sch:report test="./plcs:ItemContext/plcs:Contract[not(@uidRef=//plcs:Contract/@uid )]"
                >SelectedItemAssignment: ItemContext.Contract/@uidRef declared for which there is no
                corresponding Contract/@uid</sch:report>
            <sch:report test="./plcs:ItemContext/plcs:Part[not(@uidRef=//plcs:Part/@uid )]"
                >SelectedItemAssignment: ItemContext.Part/@uidRef declared for which there is no
                corresponding Part/@uid</sch:report>
            <sch:report
                test="./plcs:ItemContext/plcs:PartVersion[not(@uidRef=//plcs:PartVersion/@uid )]"
                >SelectedItemAssignment: ItemContext.PartVersion/@uidRef declared for which there is
                no corresponding PartVersion/@uid</sch:report>
            <sch:report
                test="./plcs:ItemContext/plcs:ProductAsIndividual[not(@uidRef=//plcs:ProductAsIndividual/@uid )]"
                >SelectedItemAssignment: ItemContext.ProductAsIndividual/@uidRef declared for which
                there is no corresponding ProductAsIndividual/@uid</sch:report>
            <sch:report
                test="./plcs:ItemContext/plcs:ProductAsIndividualVersion[not(@uidRef=//plcs:ProductAsIndividualVersion/@uid  or @uidRef=//plcs:ProductAsPlanned/@uid or @uidRef=//plcs:ProductAsRealized/@uid)]"
                >SelectedItemAssignment: ItemContext.ProductAsIndividualVersion/@uidRef declared for
                which there is no corresponding ProductAsIndividualVersion/@uid</sch:report>
            <sch:report
                test="./plcs:ItemContext/plcs:ProductConcept[not(@uidRef=//plcs:ProductConcept/@uid )]"
                >SelectedItemAssignment: ItemContext.ProductConcept/@uidRef declared for which there
                is no corresponding ProductConcept/@uid</sch:report>
            <sch:report
                test="./plcs:ItemContext/plcs:ProductConfiguration[not(@uidRef=//plcs:ProductConfiguration/@uid )]"
                >SelectedItemAssignment: ItemContext.ProductConfiguration/@uidRef declared for which
                there is no corresponding ProductConfiguration/@uid</sch:report>
            <sch:report test="./plcs:ItemContext/plcs:Project[not(@uidRef=//plcs:Project/@uid )]"
                >SelectedItemAssignment: ItemContext.Project/@uidRef declared for which there is no
                corresponding Project/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:SequenceOfState"/>
        <sch:rule context="//plcs:SequenceOfStateDefinition"/>
        <sch:rule context="//plcs:SequencingRelationship">
            <sch:report
                test="./plcs:TimeLag[not(@uidRef=//plcs:TimeInterval/@uid or @uidRef=//plcs:TimeIntervalWithBounds/@uid)]"
                >SequencingRelationship: TimeLag/@uidRef declared for which there is no
                corresponding TimeInterval/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:SerialEffectivity"/>
        <sch:rule context="//plcs:SetMembership">
            <sch:report
                test="./plcs:Member[not(@uidRef=(@uidRef=//plcs:ExternalItem/@uid or @uidRef=//plcs:ExternalOwlObject/@uid))]"
                >SetMembership: Member/@uidRef declared for which there is no corresponding
                ExternalItem/@uid or ExternalOwlObject/@uid</sch:report>
            <sch:report
                test="./plcs:OfSet[not(@uidRef=(@uidRef=//plcs:ExternalClass/@uid or @uidRef=//plcs:ExternalOwlClass/@uid))]"
                >SetMembership: OfSet/@uidRef declared for which there is no corresponding
                ExternalClass/@uid or ExternalOwlClass/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ShapeDependentPropertyRepresentation">
            <sch:report
                test="./plcs:DescribedElement[not(@uidRef=(@uidRef=//plcs:ItemShapeObject/@uid or @uidRef=//plcs:ContextualItemShape/@uid or @uidRef=//plcs:ItemShape/@uid or @uidRef=//plcs:ShapeElement/@uid))]"
                >ShapeDependentPropertyRepresentation: DescribedElement/@uidRef declared for which
                there is no corresponding ItemShapeObject/@uid or ShapeElement/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ShapeDescriptionAssociation">
            <sch:report
                test="./plcs:RepresentedCharacteristic[not(@uidRef=(@uidRef=//plcs:ItemShapeObject/@uid or @uidRef=//plcs:ContextualItemShape/@uid or @uidRef=//plcs:ItemShape/@uid or @uidRef=//plcs:ShapeElement/@uid or @uidRef=//plcs:ShapeElementRelationship/@uid))]"
                >ShapeDescriptionAssociation: RepresentedCharacteristic/@uidRef declared for which
                there is no corresponding ItemShapeObject/@uid or ShapeElement/@uid or
                ShapeElementRelationship/@uid</sch:report>
            <sch:report
                test="./plcs:Representation[not(@uidRef=//plcs:GeometricModel/@uid or @uidRef=//plcs:ExternalGeometricModel/@uid or @uidRef=//plcs:GeometricPlacementModel/@uid)]"
                >ShapeDescriptionAssociation: Representation/@uidRef declared for which there is no
                corresponding GeometricModel/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ShapeElement">
            <sch:report
                test="./plcs:ContainingShape[not(@uidRef=//plcs:ItemShapeObject/@uid or @uidRef=//plcs:ContextualItemShape/@uid or @uidRef=//plcs:ItemShape/@uid)]"
                >ShapeElement: ContainingShape/@uidRef declared for which there is no corresponding
                ItemShapeObject/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ShapeElementRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:ShapeElement/@uid )]"
                >ShapeElementRelationship: Related/@uidRef declared for which there is no
                corresponding ShapeElement/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ShapePlacementAssociation">
            <sch:report
                test="./plcs:Representation[not(@uidRef=//plcs:GeometricPlacementModel/@uid )]"
                >ShapePlacementAssociation: Representation/@uidRef declared for which there is no
                corresponding GeometricPlacementModel/@uid</sch:report>
            <sch:report
                test="./plcs:RepresentedCharacteristic[not(@uidRef=//plcs:ContextualItemShape/@uid )]"
                >ShapePlacementAssociation: RepresentedCharacteristic/@uidRef declared for which
                there is no corresponding ContextualItemShape/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:SimultaneousElements"/>
        <sch:rule context="//plcs:StandardUncertainty"/>
        <sch:rule context="//plcs:StartTask"/>
        <sch:rule context="//plcs:State"/>
        <sch:rule context="//plcs:StateAssertion">
            <sch:report
                test="./plcs:AssertedState[not(@uidRef=//plcs:State/@uid or @uidRef=//plcs:StateObserved/@uid or @uidRef=//plcs:StatePredicted/@uid)]"
                >StateAssertion: AssertedState/@uidRef declared for which there is no corresponding
                State/@uid</sch:report>
            <sch:report test="./plcs:ConformanceState[not(@uidRef=//plcs:StateDefinition/@uid )]"
                >StateAssertion: ConformanceState/@uidRef declared for which there is no
                corresponding StateDefinition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:StateAssessment">
            <sch:report
                test="./plcs:AssessedState[not(@uidRef=//plcs:State/@uid or @uidRef=//plcs:StateObserved/@uid or @uidRef=//plcs:StatePredicted/@uid)]"
                >StateAssessment: AssessedState/@uidRef declared for which there is no corresponding
                State/@uid</sch:report>
            <sch:report test="./plcs:ComparableState[not(@uidRef=//plcs:StateDefinition/@uid )]"
                >StateAssessment: ComparableState/@uidRef declared for which there is no
                corresponding StateDefinition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:StateAssignment">
            <sch:report
                test="./plcs:AssignedState[not(@uidRef=//plcs:State/@uid or @uidRef=//plcs:StateObserved/@uid or @uidRef=//plcs:StatePredicted/@uid)]"
                >StateAssignment: AssignedState/@uidRef declared for which there is no corresponding
                State/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:StateCauseEffect"/>
        <sch:rule context="//plcs:StateCauseEffectDefinition"/>
        <sch:rule context="//plcs:StateComplementDefinition">
            <sch:report
                test="./plcs:Set2/plcs:StateDefinition[not(@uidRef=//plcs:StateDefinition/@uid )]"
                >StateComplementDefinition: Set2.StateDefinition/@uidRef declared for which there is
                no corresponding StateDefinition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:StateDefinition">
            <sch:report
                test="./plcs:Definition[not(@uidRef=(@uidRef=//plcs:ExternalItem/@uid or @uidRef=//plcs:ExternalOwlObject/@uid))]"
                >StateDefinition: Definition/@uidRef declared for which there is no corresponding
                ExternalItem/@uid or ExternalOwlObject/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:StateDefinitionAssignment">
            <sch:report
                test="./plcs:AssignedStateDefinition[not(@uidRef=//plcs:StateDefinition/@uid )]"
                >StateDefinitionAssignment: AssignedStateDefinition/@uidRef declared for which there
                is no corresponding StateDefinition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:StateDefinitionRelationship">
            <sch:report
                test="./plcs:Related/plcs:StateDefinition[not(@uidRef=//plcs:StateDefinition/@uid )]"
                >StateDefinitionRelationship: Related.StateDefinition/@uidRef declared for which
                there is no corresponding StateDefinition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:StateObserved"/>
        <sch:rule context="//plcs:StatePredicted"/>
        <sch:rule context="//plcs:StatePredictedToObserved">
            <sch:report
                test="./plcs:Related/plcs:StatePredicted[not(@uidRef=//plcs:StatePredicted/@uid )]"
                >StatePredictedToObserved: Related.StatePredicted/@uidRef declared for which there
                is no corresponding StatePredicted/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:StateProperSubsetDefinition"/>
        <sch:rule context="//plcs:StateRelationship">
            <sch:report
                test="./plcs:Related/plcs:State[not(@uidRef=//plcs:State/@uid or @uidRef=//plcs:StateObserved/@uid or @uidRef=//plcs:StatePredicted/@uid)]"
                >StateRelationship: Related.State/@uidRef declared for which there is no
                corresponding State/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:StateSubsetDefinition"/>
        <sch:rule context="//plcs:StateSymptomDefinition"/>
        <sch:rule context="//plcs:StateTransition"/>
        <sch:rule context="//plcs:StateTransitionDefinition"/>
        <sch:rule context="//plcs:StringValue"/>
        <sch:rule context="//plcs:SubsetMember">
            <sch:report
                test="./plcs:Subset[not(@uidRef=(@uidRef=//plcs:ExternalClass/@uid or @uidRef=//plcs:ExternalOwlClass/@uid))]"
                >SubsetMember: Subset/@uidRef declared for which there is no corresponding
                ExternalClass/@uid or ExternalOwlClass/@uid</sch:report>
            <sch:report
                test="./plcs:Superset[not(@uidRef=(@uidRef=//plcs:ExternalClass/@uid or @uidRef=//plcs:ExternalOwlClass/@uid))]"
                >SubsetMember: Superset/@uidRef declared for which there is no corresponding
                ExternalClass/@uid or ExternalOwlClass/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:SuppliedPartRelationship"/>
        <sch:rule context="//plcs:System"/>
        <sch:rule context="//plcs:SystemBreakdown"/>
        <sch:rule context="//plcs:SystemBreakdownContext">
            <sch:report test="./plcs:Breakdown[not(@uidRef=//plcs:SystemBreakdownVersion/@uid )]"
                >SystemBreakdownContext: Breakdown/@uidRef declared for which there is no
                corresponding SystemBreakdownVersion/@uid</sch:report>
            <sch:report
                test="./plcs:BreakdownElement[not(@uidRef=//plcs:SystemElementDefinition/@uid )]"
                >SystemBreakdownContext: BreakdownElement/@uidRef declared for which there is no
                corresponding SystemElementDefinition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:SystemBreakdownVersion">
            <sch:report test="./plcs:VersionOf[not(@uidRef=//plcs:SystemBreakdown/@uid )]"
                >SystemBreakdownVersion: VersionOf/@uidRef declared for which there is no
                corresponding SystemBreakdown/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:SystemElement"/>
        <sch:rule context="//plcs:SystemElementDefinition">
            <sch:report
                test="./plcs:ViewDefinitionOf[not(@uidRef=//plcs:SystemElementVersion/@uid )]"
                >SystemElementDefinition: ViewDefinitionOf/@uidRef declared for which there is no
                corresponding SystemElementVersion/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:SystemElementUsage">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:SystemElementDefinition/@uid )]"
                >SystemElementUsage: Related/@uidRef declared for which there is no corresponding
                SystemElementDefinition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:SystemElementVersion">
            <sch:report test="./plcs:VersionOf[not(@uidRef=//plcs:SystemElement/@uid )]"
                >SystemElementVersion: VersionOf/@uidRef declared for which there is no
                corresponding SystemElement/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:SystemVersion">
            <sch:report test="./plcs:VersionOf[not(@uidRef=//plcs:System/@uid )]">SystemVersion:
                VersionOf/@uidRef declared for which there is no corresponding
                System/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:SystemVersionRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:SystemVersion/@uid )]"
                >SystemVersionRelationship: Related/@uidRef declared for which there is no
                corresponding SystemVersion/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:SystemVersionSequence"/>
        <sch:rule context="//plcs:SystemViewDefinition">
            <sch:report test="./plcs:ViewDefinitionOf[not(@uidRef=//plcs:SystemVersion/@uid )]"
                >SystemViewDefinition: ViewDefinitionOf/@uidRef declared for which there is no
                corresponding SystemVersion/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:TaskElementAssignment">
            <sch:report
                test="./plcs:AssignedTaskElement[not(@uidRef=//plcs:TaskElement/@uid or @uidRef=//plcs:EndTask/@uid or @uidRef=//plcs:ExitLoop/@uid or @uidRef=//plcs:StartTask/@uid or @uidRef=//plcs:StructuredTaskElement/@uid or @uidRef=//plcs:ConcurrentElements/@uid or @uidRef=//plcs:SimultaneousElements/@uid or @uidRef=//plcs:DecisionPoint/@uid or @uidRef=//plcs:LoopingElement/@uid or @uidRef=//plcs:RepeatCount/@uid or @uidRef=//plcs:RepeatUntil/@uid or @uidRef=//plcs:RepeatWhile/@uid or @uidRef=//plcs:TaskElementSequence/@uid or @uidRef=//plcs:TaskElementLevels/@uid or @uidRef=//plcs:TaskInvocation/@uid or @uidRef=//plcs:TaskStep/@uid or @uidRef=//plcs:AdvisoryTaskStep/@uid)]"
                >TaskElementAssignment: AssignedTaskElement/@uidRef declared for which there is no
                corresponding TaskElement/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:TaskElementLevels"/>
        <sch:rule context="//plcs:TaskElementRelationship">
            <sch:report
                test="./plcs:Related[not(@uidRef=//plcs:TaskElement/@uid or @uidRef=//plcs:EndTask/@uid or @uidRef=//plcs:ExitLoop/@uid or @uidRef=//plcs:StartTask/@uid or @uidRef=//plcs:StructuredTaskElement/@uid or @uidRef=//plcs:ConcurrentElements/@uid or @uidRef=//plcs:SimultaneousElements/@uid or @uidRef=//plcs:DecisionPoint/@uid or @uidRef=//plcs:LoopingElement/@uid or @uidRef=//plcs:RepeatCount/@uid or @uidRef=//plcs:RepeatUntil/@uid or @uidRef=//plcs:RepeatWhile/@uid or @uidRef=//plcs:TaskElementSequence/@uid or @uidRef=//plcs:TaskElementLevels/@uid or @uidRef=//plcs:TaskInvocation/@uid or @uidRef=//plcs:TaskStep/@uid or @uidRef=//plcs:AdvisoryTaskStep/@uid)]"
                >TaskElementRelationship: Related/@uidRef declared for which there is no
                corresponding TaskElement/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:TaskElementSequence"/>
        <sch:rule context="//plcs:TaskElementStateRelationship">
            <sch:report
                test="./plcs:State[not(@uidRef=(@uidRef=//plcs:State/@uid or @uidRef=//plcs:StateObserved/@uid or @uidRef=//plcs:StatePredicted/@uid or @uidRef=//plcs:StateAssignment/@uid or @uidRef=//plcs:StateDefinition/@uid or @uidRef=//plcs:StateDefinitionAssignment/@uid))]"
                >TaskElementStateRelationship: State/@uidRef declared for which there is no
                corresponding State/@uid or StateAssignment/@uid or StateDefinition/@uid or
                StateDefinitionAssignment/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:TaskInvocation">
            <sch:report
                test="./plcs:TaskMethod[not(@uidRef=(@uidRef=//plcs:TaskMethod/@uid or @uidRef=//plcs:TaskMethodVersion/@uid))]"
                >TaskInvocation: TaskMethod/@uidRef declared for which there is no corresponding
                TaskMethod/@uid or TaskMethodVersion/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:TaskMethod">
            <sch:report
                test="./plcs:Objective/plcs:TaskObjective[not(@uidRef=//plcs:TaskObjective/@uid )]"
                >TaskMethod: Objective.TaskObjective/@uidRef declared for which there is no
                corresponding TaskObjective/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:TaskMethodAssignment">
            <sch:report test="./plcs:AssignedTaskMethod[not(@uidRef=//plcs:TaskMethod/@uid )]"
                >TaskMethodAssignment: AssignedTaskMethod/@uidRef declared for which there is no
                corresponding TaskMethod/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:TaskMethodRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:TaskMethod/@uid )]"
                >TaskMethodRelationship: Related/@uidRef declared for which there is no
                corresponding TaskMethod/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:TaskMethodStateRelationship">
            <sch:report
                test="./plcs:State[not(@uidRef=(@uidRef=//plcs:State/@uid or @uidRef=//plcs:StateObserved/@uid or @uidRef=//plcs:StatePredicted/@uid or @uidRef=//plcs:StateAssignment/@uid or @uidRef=//plcs:StateDefinition/@uid or @uidRef=//plcs:StateDefinitionAssignment/@uid))]"
                >TaskMethodStateRelationship: State/@uidRef declared for which there is no
                corresponding State/@uid or StateAssignment/@uid or StateDefinition/@uid or
                StateDefinitionAssignment/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:TaskMethodVersion">
            <sch:report test="./plcs:VersionOf[not(@uidRef=//plcs:TaskMethod/@uid )]"
                >TaskMethodVersion: VersionOf/@uidRef declared for which there is no corresponding
                TaskMethod/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:TaskMethodVersionAssignment">
            <sch:report
                test="./plcs:AssignedTaskMethod[not(@uidRef=//plcs:TaskMethodVersion/@uid )]"
                >TaskMethodVersionAssignment: AssignedTaskMethod/@uidRef declared for which there is
                no corresponding TaskMethodVersion/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:TaskMethodVersionRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:TaskMethodVersion/@uid )]"
                >TaskMethodVersionRelationship: Related/@uidRef declared for which there is no
                corresponding TaskMethodVersion/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:TaskObjective"/>
        <sch:rule context="//plcs:TaskObjectiveStateRelationship">
            <sch:report
                test="./plcs:State[not(@uidRef=(@uidRef=//plcs:State/@uid or @uidRef=//plcs:StateObserved/@uid or @uidRef=//plcs:StatePredicted/@uid or @uidRef=//plcs:StateAssignment/@uid or @uidRef=//plcs:StateDefinition/@uid or @uidRef=//plcs:StateDefinitionAssignment/@uid))]"
                >TaskObjectiveStateRelationship: State/@uidRef declared for which there is no
                corresponding State/@uid or StateAssignment/@uid or StateDefinition/@uid or
                StateDefinitionAssignment/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:TaskStep"/>
        <sch:rule context="//plcs:TimeInterval"/>
        <sch:rule context="//plcs:TimeIntervalAssignment">
            <sch:report
                test="./plcs:AssignedTimeInterval[not(@uidRef=//plcs:TimeInterval/@uid or @uidRef=//plcs:TimeIntervalWithBounds/@uid)]"
                >TimeIntervalAssignment: AssignedTimeInterval/@uidRef declared for which there is no
                corresponding TimeInterval/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:TimeIntervalEffectivity">
            <sch:report
                test="./plcs:EffectivityPeriod[not(@uidRef=//plcs:TimeInterval/@uid or @uidRef=//plcs:TimeIntervalWithBounds/@uid)]"
                >TimeIntervalEffectivity: EffectivityPeriod/@uidRef declared for which there is no
                corresponding TimeInterval/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:TimeIntervalRelationship">
            <sch:report
                test="./plcs:Related[not(@uidRef=//plcs:TimeInterval/@uid or @uidRef=//plcs:TimeIntervalWithBounds/@uid)]"
                >TimeIntervalRelationship: Related/@uidRef declared for which there is no
                corresponding TimeInterval/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:TimeIntervalWithBounds">
            <sch:report
                test="./plcs:PrimaryBoundActivity[not(@uidRef=(@uidRef=//plcs:Activity/@uid))]"
                >TimeIntervalWithBounds: PrimaryBoundActivity/@uidRef declared for which there is no
                corresponding Activity/@uid</sch:report>
            <sch:report
                test="./plcs:SecondaryBoundActivity[not(@uidRef=(@uidRef=//plcs:Activity/@uid))]"
                >TimeIntervalWithBounds: SecondaryBoundActivity/@uidRef declared for which there is
                no corresponding Activity/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:TracingRelationship"/>
        <sch:rule context="//plcs:TypeOfPerson">
            <sch:report
                test="./plcs:Has/plcs:TypeOfPersonDefinition[not(@uidRef=//plcs:TypeOfPersonDefinition/@uid )]"
                >TypeOfPerson: Has.TypeOfPersonDefinition/@uidRef declared for which there is no
                corresponding TypeOfPersonDefinition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:TypeOfPersonAssignment">
            <sch:report test="./plcs:AssignedTypeOfPerson[not(@uidRef=//plcs:TypeOfPerson/@uid )]"
                >TypeOfPersonAssignment: AssignedTypeOfPerson/@uidRef declared for which there is no
                corresponding TypeOfPerson/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:TypeOfPersonDefinition"/>
        <sch:rule context="//plcs:TypeOfPersonDefinitionRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:TypeOfPersonDefinition/@uid )]"
                >TypeOfPersonDefinitionRelationship: Related/@uidRef declared for which there is no
                corresponding TypeOfPersonDefinition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:TypeOfPersonDefinitionRequiredAttributesRelationship">
            <sch:report
                test="./plcs:RequiredAttributes/plcs:ExperienceType[not(@uidRef=//plcs:ExperienceType/@uid )]"
                >TypeOfPersonDefinitionRequiredAttributesRelationship:
                RequiredAttributes.ExperienceType/@uidRef declared for which there is no
                corresponding ExperienceType/@uid</sch:report>
            <sch:report
                test="./plcs:RequiredAttributes/plcs:QualificationType[not(@uidRef=//plcs:QualificationType/@uid )]"
                >TypeOfPersonDefinitionRequiredAttributesRelationship:
                RequiredAttributes.QualificationType/@uidRef declared for which there is no
                corresponding QualificationType/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:UncertaintyQualifier"/>
        <sch:rule context="//plcs:Validation">
            <sch:report
                test="./plcs:Validates[not(@uidRef=(@uidRef=//plcs:ActivityMethod/@uid or @uidRef=//plcs:Scheme/@uid or @uidRef=//plcs:SchemeEntry/@uid or @uidRef=//plcs:SchemeVersion/@uid or @uidRef=//plcs:TaskElement/@uid or @uidRef=//plcs:EndTask/@uid or @uidRef=//plcs:ExitLoop/@uid or @uidRef=//plcs:StartTask/@uid or @uidRef=//plcs:StructuredTaskElement/@uid or @uidRef=//plcs:ConcurrentElements/@uid or @uidRef=//plcs:SimultaneousElements/@uid or @uidRef=//plcs:DecisionPoint/@uid or @uidRef=//plcs:LoopingElement/@uid or @uidRef=//plcs:RepeatCount/@uid or @uidRef=//plcs:RepeatUntil/@uid or @uidRef=//plcs:RepeatWhile/@uid or @uidRef=//plcs:TaskElementSequence/@uid or @uidRef=//plcs:TaskElementLevels/@uid or @uidRef=//plcs:TaskInvocation/@uid or @uidRef=//plcs:TaskStep/@uid or @uidRef=//plcs:AdvisoryTaskStep/@uid or @uidRef=//plcs:TaskMethod/@uid or @uidRef=//plcs:TaskMethodVersion/@uid or @uidRef=//plcs:OrganizationOrPersonInOrganizationAssignment/@uid or @uidRef=//plcs:ProductVersion/@uid or @uidRef=//plcs:AnalysisVersion/@uid or @uidRef=//plcs:AttachmentSlotVersion/@uid or @uidRef=//plcs:AttachmentSlotAsPlanned/@uid or @uidRef=//plcs:AttachmentSlotAsRealized/@uid or @uidRef=//plcs:AttachmentSlotDesign/@uid or @uidRef=//plcs:BreakdownElementVersion/@uid or @uidRef=//plcs:FunctionalElementVersion/@uid or @uidRef=//plcs:PhysicalElementVersion/@uid or @uidRef=//plcs:SystemElementVersion/@uid or @uidRef=//plcs:ZoneElementVersion/@uid or @uidRef=//plcs:BreakdownVersion/@uid or @uidRef=//plcs:FunctionalBreakdownVersion/@uid or @uidRef=//plcs:PhysicalBreakdownVersion/@uid or @uidRef=//plcs:SystemBreakdownVersion/@uid or @uidRef=//plcs:ZoneBreakdownVersion/@uid or @uidRef=//plcs:CollectionVersion/@uid or @uidRef=//plcs:DocumentVersion/@uid or @uidRef=//plcs:EnvironmentDefinitionVersion/@uid or @uidRef=//plcs:InterfaceConnectorVersion/@uid or @uidRef=//plcs:InterfaceConnectorAsPlanned/@uid or @uidRef=//plcs:InterfaceConnectorAsRealized/@uid or @uidRef=//plcs:InterfaceConnectorDesign/@uid or @uidRef=//plcs:InterfaceSpecificationVersion/@uid or @uidRef=//plcs:ObservedEnvironmentVersion/@uid or @uidRef=//plcs:PartVersion/@uid or @uidRef=//plcs:ProductAsIndividualVersion/@uid or @uidRef=//plcs:ProductAsPlanned/@uid or @uidRef=//plcs:ProductAsRealized/@uid or @uidRef=//plcs:RequirementVersion/@uid or @uidRef=//plcs:RiskVersion/@uid or @uidRef=//plcs:SystemVersion/@uid or @uidRef=//plcs:StateDefinition/@uid))]"
                >Validation: Validates/@uidRef declared for which there is no corresponding
                ActivityMethod/@uid or OrganizationOrPersonInOrganizationAssignment/@uid or
                ProductVersion/@uid or StateDefinition/@uid</sch:report>
            <sch:report test="./plcs:ValidatedBy/plcs:Evidence[not(@uidRef=//plcs:Evidence/@uid )]"
                >Validation: ValidatedBy.Evidence/@uidRef declared for which there is no
                corresponding Evidence/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ValueFunction">
            <sch:report
                test="./plcs:FunctionElement/plcs:FunctionValuePair[not(@uidRef=//plcs:FunctionValuePair/@uid )]"
                >ValueFunction: FunctionElement.FunctionValuePair/@uidRef declared for which there
                is no corresponding FunctionValuePair/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ValueLimit">
            <sch:report
                test="./plcs:Qualifier[not(@uidRef=(@uidRef=//plcs:ExternalTypeQualifier/@uid or @uidRef=//plcs:PreDefinedTypeQualifier/@uid))]"
                >ValueLimit: Qualifier/@uidRef declared for which there is no corresponding
                ExternalTypeQualifier/@uid or PreDefinedTypeQualifier/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ValueList"/>
        <sch:rule context="//plcs:ValueRange"/>
        <sch:rule context="//plcs:ValueSet"/>
        <sch:rule context="//plcs:ValueWithTolerances"/>
        <sch:rule context="//plcs:Verification">
            <sch:report test="./plcs:Verifies[not(@uidRef=//plcs:RequirementSatisfiedBy/@uid )]"
                >Verification: Verifies/@uidRef declared for which there is no corresponding
                RequirementSatisfiedBy/@uid</sch:report>
            <sch:report test="./plcs:VerifiedBy/plcs:Evidence[not(@uidRef=//plcs:Evidence/@uid )]"
                >Verification: VerifiedBy.Evidence/@uidRef declared for which there is no
                corresponding Evidence/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:VerificationRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:Verification/@uid )]"
                >VerificationRelationship: Related/@uidRef declared for which there is no
                corresponding Verification/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ViewDefinitionContext">
            <sch:report test="./plcs:ApplicationDomain[not(@uidRef=//plcs:ApplicationDomain/@uid )]"
                >ViewDefinitionContext: ApplicationDomain/@uidRef declared for which there is no
                corresponding ApplicationDomain/@uid</sch:report>
            <sch:report test="./plcs:LifeCycleStage[not(@uidRef=//plcs:LifeCycleStage/@uid )]"
                >ViewDefinitionContext: LifeCycleStage/@uidRef declared for which there is no
                corresponding LifeCycleStage/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ViewDefinitionRelationship">
            <sch:report
                test="./plcs:Related[not(@uidRef=//plcs:ProductViewDefinition/@uid or @uidRef=//plcs:AnalysisDisciplineDefinition/@uid or @uidRef=//plcs:AttachmentSlotDefinition/@uid or @uidRef=//plcs:BreakdownElementDefinition/@uid or @uidRef=//plcs:FunctionalElementDefinition/@uid or @uidRef=//plcs:PhysicalElementDefinition/@uid or @uidRef=//plcs:SystemElementDefinition/@uid or @uidRef=//plcs:ZoneElementDefinition/@uid or @uidRef=//plcs:CollectionViewDefinition/@uid or @uidRef=//plcs:DocumentDefinition/@uid or @uidRef=//plcs:DigitalDocumentDefinition/@uid or @uidRef=//plcs:PhysicalDocumentDefinition/@uid or @uidRef=//plcs:EnvironmentDefinitionView/@uid or @uidRef=//plcs:InterfaceConnectorDefinition/@uid or @uidRef=//plcs:InterfaceSpecificationDefinition/@uid or @uidRef=//plcs:ObservedEnvironmentView/@uid or @uidRef=//plcs:PartViewDefinition/@uid or @uidRef=//plcs:ProductAsIndividualView/@uid or @uidRef=//plcs:RequirementViewDefinition/@uid or @uidRef=//plcs:RiskViewDefinition/@uid or @uidRef=//plcs:RiskConsequence/@uid or @uidRef=//plcs:RiskPerception/@uid or @uidRef=//plcs:SystemViewDefinition/@uid)]"
                >ViewDefinitionRelationship: Related/@uidRef declared for which there is no
                corresponding ProductViewDefinition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ViewDefinitionUsage"/>
        <sch:rule context="//plcs:WorkOrder">
            <sch:report
                test="./plcs:InResponseTo/plcs:WorkRequest[not(@uidRef=//plcs:WorkRequest/@uid )]"
                >WorkOrder: InResponseTo.WorkRequest/@uidRef declared for which there is no
                corresponding WorkRequest/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:WorkOrderAssignment">
            <sch:report test="./plcs:AssignedWorkOrder[not(@uidRef=//plcs:WorkOrder/@uid )]"
                >WorkOrderAssignment: AssignedWorkOrder/@uidRef declared for which there is no
                corresponding WorkOrder/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:WorkOutput">
            <sch:report
                test="./plcs:OutputItem[not(@uidRef=(@uidRef=//plcs:Contract/@uid or @uidRef=//plcs:Envelope/@uid or @uidRef=//plcs:File/@uid or @uidRef=//plcs:DigitalFile/@uid or @uidRef=//plcs:Hardcopy/@uid or @uidRef=//plcs:Location/@uid or @uidRef=//plcs:ManagedResource/@uid or @uidRef=//plcs:Message/@uid or @uidRef=//plcs:Organization/@uid or @uidRef=//plcs:OrganizationType/@uid or @uidRef=//plcs:Person/@uid or @uidRef=//plcs:PersonInOrganization/@uid or @uidRef=//plcs:Position/@uid or @uidRef=//plcs:PositionType/@uid or @uidRef=//plcs:Product/@uid or @uidRef=//plcs:Analysis/@uid or @uidRef=//plcs:AttachmentSlot/@uid or @uidRef=//plcs:Breakdown/@uid or @uidRef=//plcs:FunctionalBreakdown/@uid or @uidRef=//plcs:PhysicalBreakdown/@uid or @uidRef=//plcs:SystemBreakdown/@uid or @uidRef=//plcs:ZoneBreakdown/@uid or @uidRef=//plcs:BreakdownElement/@uid or @uidRef=//plcs:FunctionalElement/@uid or @uidRef=//plcs:PhysicalElement/@uid or @uidRef=//plcs:SystemElement/@uid or @uidRef=//plcs:ZoneElement/@uid or @uidRef=//plcs:Collection/@uid or @uidRef=//plcs:Document/@uid or @uidRef=//plcs:EnvironmentDefinition/@uid or @uidRef=//plcs:InterfaceConnector/@uid or @uidRef=//plcs:InterfaceSpecification/@uid or @uidRef=//plcs:ObservedEnvironment/@uid or @uidRef=//plcs:Part/@uid or @uidRef=//plcs:ProductAsIndividual/@uid or @uidRef=//plcs:Requirement/@uid or @uidRef=//plcs:Risk/@uid or @uidRef=//plcs:System/@uid or @uidRef=//plcs:ProductGroup/@uid or @uidRef=//plcs:ProductVersion/@uid or @uidRef=//plcs:AnalysisVersion/@uid or @uidRef=//plcs:AttachmentSlotVersion/@uid or @uidRef=//plcs:AttachmentSlotAsPlanned/@uid or @uidRef=//plcs:AttachmentSlotAsRealized/@uid or @uidRef=//plcs:AttachmentSlotDesign/@uid or @uidRef=//plcs:BreakdownElementVersion/@uid or @uidRef=//plcs:FunctionalElementVersion/@uid or @uidRef=//plcs:PhysicalElementVersion/@uid or @uidRef=//plcs:SystemElementVersion/@uid or @uidRef=//plcs:ZoneElementVersion/@uid or @uidRef=//plcs:BreakdownVersion/@uid or @uidRef=//plcs:FunctionalBreakdownVersion/@uid or @uidRef=//plcs:PhysicalBreakdownVersion/@uid or @uidRef=//plcs:SystemBreakdownVersion/@uid or @uidRef=//plcs:ZoneBreakdownVersion/@uid or @uidRef=//plcs:CollectionVersion/@uid or @uidRef=//plcs:DocumentVersion/@uid or @uidRef=//plcs:EnvironmentDefinitionVersion/@uid or @uidRef=//plcs:InterfaceConnectorVersion/@uid or @uidRef=//plcs:InterfaceConnectorAsPlanned/@uid or @uidRef=//plcs:InterfaceConnectorAsRealized/@uid or @uidRef=//plcs:InterfaceConnectorDesign/@uid or @uidRef=//plcs:InterfaceSpecificationVersion/@uid or @uidRef=//plcs:ObservedEnvironmentVersion/@uid or @uidRef=//plcs:PartVersion/@uid or @uidRef=//plcs:ProductAsIndividualVersion/@uid or @uidRef=//plcs:ProductAsPlanned/@uid or @uidRef=//plcs:ProductAsRealized/@uid or @uidRef=//plcs:RequirementVersion/@uid or @uidRef=//plcs:RiskVersion/@uid or @uidRef=//plcs:SystemVersion/@uid or @uidRef=//plcs:ProductViewDefinition/@uid or @uidRef=//plcs:AnalysisDisciplineDefinition/@uid or @uidRef=//plcs:AttachmentSlotDefinition/@uid or @uidRef=//plcs:BreakdownElementDefinition/@uid or @uidRef=//plcs:FunctionalElementDefinition/@uid or @uidRef=//plcs:PhysicalElementDefinition/@uid or @uidRef=//plcs:SystemElementDefinition/@uid or @uidRef=//plcs:ZoneElementDefinition/@uid or @uidRef=//plcs:CollectionViewDefinition/@uid or @uidRef=//plcs:DocumentDefinition/@uid or @uidRef=//plcs:DigitalDocumentDefinition/@uid or @uidRef=//plcs:PhysicalDocumentDefinition/@uid or @uidRef=//plcs:EnvironmentDefinitionView/@uid or @uidRef=//plcs:InterfaceConnectorDefinition/@uid or @uidRef=//plcs:InterfaceSpecificationDefinition/@uid or @uidRef=//plcs:ObservedEnvironmentView/@uid or @uidRef=//plcs:PartViewDefinition/@uid or @uidRef=//plcs:ProductAsIndividualView/@uid or @uidRef=//plcs:RequirementViewDefinition/@uid or @uidRef=//plcs:RiskViewDefinition/@uid or @uidRef=//plcs:RiskConsequence/@uid or @uidRef=//plcs:RiskPerception/@uid or @uidRef=//plcs:SystemViewDefinition/@uid or @uidRef=//plcs:ResourceAsRealized/@uid or @uidRef=//plcs:ResourceItem/@uid or @uidRef=//plcs:TypeOfPerson/@uid))]"
                >WorkOutput: OutputItem/@uidRef declared for which there is no corresponding
                Contract/@uid or Envelope/@uid or File/@uid or Location/@uid or ManagedResource/@uid
                or Message/@uid or Organization/@uid or OrganizationType/@uid or Person/@uid or
                PersonInOrganization/@uid or Position/@uid or PositionType/@uid or Product/@uid or
                ProductGroup/@uid or ProductVersion/@uid or ProductViewDefinition/@uid or
                ResourceAsRealized/@uid or ResourceItem/@uid or TypeOfPerson/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:WorkOutputAssignment">
            <sch:report test="./plcs:AssignedOutput[not(@uidRef=//plcs:WorkOutput/@uid )]"
                >WorkOutputAssignment: AssignedOutput/@uidRef declared for which there is no
                corresponding WorkOutput/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:WorkOutputRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:WorkOutput/@uid )]"
                >WorkOutputRelationship: Related/@uidRef declared for which there is no
                corresponding WorkOutput/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:WorkRequest"/>
        <sch:rule context="//plcs:WorkRequestAssignment">
            <sch:report test="./plcs:AssignedWorkRequest[not(@uidRef=//plcs:WorkRequest/@uid )]"
                >WorkRequestAssignment: AssignedWorkRequest/@uidRef declared for which there is no
                corresponding WorkRequest/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:WorkRequestRelationship">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:WorkRequest/@uid )]"
                >WorkRequestRelationship: Related/@uidRef declared for which there is no
                corresponding WorkRequest/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:XorStateCauseEffectDefinition"/>
        <sch:rule context="//plcs:ZoneBreakdown"/>
        <sch:rule context="//plcs:ZoneBreakdownContext">
            <sch:report test="./plcs:Breakdown[not(@uidRef=//plcs:ZoneBreakdownVersion/@uid )]"
                >ZoneBreakdownContext: Breakdown/@uidRef declared for which there is no
                corresponding ZoneBreakdownVersion/@uid</sch:report>
            <sch:report
                test="./plcs:BreakdownElement[not(@uidRef=//plcs:ZoneElementDefinition/@uid )]"
                >ZoneBreakdownContext: BreakdownElement/@uidRef declared for which there is no
                corresponding ZoneElementDefinition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ZoneBreakdownVersion">
            <sch:report test="./plcs:VersionOf[not(@uidRef=//plcs:ZoneBreakdown/@uid )]"
                >ZoneBreakdownVersion: VersionOf/@uidRef declared for which there is no
                corresponding ZoneBreakdown/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ZoneElement"/>
        <sch:rule context="//plcs:ZoneElementDefinition">
            <sch:report test="./plcs:ViewDefinitionOf[not(@uidRef=//plcs:ZoneElementVersion/@uid )]"
                >ZoneElementDefinition: ViewDefinitionOf/@uidRef declared for which there is no
                corresponding ZoneElementVersion/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ZoneElementUsage">
            <sch:report test="./plcs:Related[not(@uidRef=//plcs:ZoneElementDefinition/@uid )]"
                >ZoneElementUsage: Related/@uidRef declared for which there is no corresponding
                ZoneElementDefinition/@uid</sch:report>
        </sch:rule>
        <sch:rule context="//plcs:ZoneElementVersion">
            <sch:report test="./plcs:VersionOf[not(@uidRef=//plcs:ZoneElement/@uid )]"
                >ZoneElementVersion: VersionOf/@uidRef declared for which there is no corresponding
                ZoneElement/@uid</sch:report>
        </sch:rule>
    </sch:pattern>
</sch:schema>
